(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    632778,      21607]*)
(*NotebookOutlinePosition[    633429,      21630]*)
(*  CellTagsIndexPosition[    633385,      21626]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< NumericalMath`ListIntegrate`\), "\[IndentingNewLine]", 
    \(<< Statistics`DataSmoothing`\), "\[IndentingNewLine]", 
    \(<< NumericalMath`PolynomialFit`\), "\[IndentingNewLine]", 
    \(hide = DisplayFunction \[Rule] Identity\), "\[IndentingNewLine]", 
    \(SetDirectory["\</afs/cern.ch/user/a/afabich/public/MERIT\>"]\), "\n", 
    \(\(\(<< "\<prolog.m\>"\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\n", 
    \(\(Files = FileNames["\<2007*result.txt\>"];\)\)}], "Input"],

Cell[BoxData[
    \(DisplayFunction \[Rule] Identity\)], "Output"],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT"\)], "Output"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_\
MERIT/MERIT_libera\>"]\)\(\[IndentingNewLine]\)
    \) (*\ choose\ from\ 162\ to\ 179, \ 
      but\ 170\ and\ 171\ *) \), "\[IndentingNewLine]", 
    \(\(AllSingles = {};\)\), "\[IndentingNewLine]", 
    \(\(AllSingInt = {};\)\), "\[IndentingNewLine]", 
    \(\(AllSingIntMax = {};\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]If[
        And[k \[NotEqual] 170, 
          k \[NotEqual] 171], {\[IndentingNewLine]data162 = 
            Take[ReadList[Files[\([k]\)], Number], {870, 
                1050}], \[IndentingNewLine]Do[
            If[data162[\([m]\)] < 0, {Cut = m, Break[]}], {m, 15, 
              65}], \[IndentingNewLine]data162 = 
            Join[Table[0, {30 - Cut}], data162], \[IndentingNewLine]data162 = 
            N[data162/Max[data162]], \[IndentingNewLine]data162 = 
            Drop[data162, \(Position[
                    data162, _?\((# \[GreaterEqual] 0.6 &)\)]\)[\([1, 1]\)] - 
                10], \[IndentingNewLine]AppendTo[AllSingles, 
            data162], \[IndentingNewLine]SingInt = {data162[\([1]\)]}, \
\[IndentingNewLine]Do[
            AppendTo[SingInt, SingInt[\([\(-1\)]\)] + data162[\([m]\)]], {m, 
              2, Length[data162]}], \[IndentingNewLine]SingInt /= 
            Max[SingInt], \[IndentingNewLine]AppendTo[AllSingInt, 
            SingInt], \[IndentingNewLine]AppendTo[
            AllSingIntMax, {k, Files[\([k]\)], 
              Max[Take[SingInt, {1, 33}]]}]\[IndentingNewLine]}]\n, {k, 162, 
        179}]\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\</afs/cern.ch/user/a/afabich/public/MERIT/AllSingIntMax.gif\>",\
 \[IndentingNewLine]Show[
        GraphicsArray[{\[IndentingNewLine]MultipleListPlot[AllSingles, hide, 
              PlotRange \[Rule] {{1, 40}, {\(-0.2\), 
                    1.2}}], \[IndentingNewLine]MultipleListPlot[AllSingles, 
              hide, PlotRange \[Rule] {{40, 80}, {\(-0.2\), 
                    1.2}}], \[IndentingNewLine]MultipleListPlot[AllSingInt, 
              hide]\[IndentingNewLine]}], 
        ImageSize \[Rule] 900]\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
%%ImageSize: 900 173.822 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.025641 0.025641 0.0882906 0.441453 [
[.10256 -0.0125 -8 -17.6875 ]
[.10256 -0.0125 8 0 ]
[.23077 -0.0125 -14 -17.6875 ]
[.23077 -0.0125 14 0 ]
[.35897 -0.0125 -14 -17.6875 ]
[.35897 -0.0125 14 0 ]
[.48718 -0.0125 -14 -17.6875 ]
[.48718 -0.0125 14 0 ]
[.61538 -0.0125 -14 -17.6875 ]
[.61538 -0.0125 14 0 ]
[.74359 -0.0125 -14 -17.6875 ]
[.74359 -0.0125 14 0 ]
[.87179 -0.0125 -14 -17.6875 ]
[.87179 -0.0125 14 0 ]
[1 -0.0125 -14 -17.6875 ]
[1 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -16 -8.84375 ]
[-0.0125 .08829 0 8.84375 ]
[-0.0125 .17658 -40 -8.84375 ]
[-0.0125 .17658 0 8.84375 ]
[-0.0125 .26487 -40 -8.84375 ]
[-0.0125 .26487 0 8.84375 ]
[-0.0125 .35316 -40 -8.84375 ]
[-0.0125 .35316 0 8.84375 ]
[-0.0125 .44145 -40 -8.84375 ]
[-0.0125 .44145 0 8.84375 ]
[-0.0125 .52974 -16 -8.84375 ]
[-0.0125 .52974 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10256 0 m
.10256 .00625 L
s
gsave
.10256 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.23077 0 m
.23077 .00625 L
s
gsave
.23077 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.35897 0 m
.35897 .00625 L
s
gsave
.35897 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.48718 0 m
.48718 .00625 L
s
gsave
.48718 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.74359 0 m
.74359 .00625 L
s
gsave
.74359 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.87179 0 m
.87179 .00625 L
s
gsave
.87179 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.12821 0 m
.12821 .00375 L
s
.15385 0 m
.15385 .00375 L
s
.17949 0 m
.17949 .00375 L
s
.20513 0 m
.20513 .00375 L
s
.25641 0 m
.25641 .00375 L
s
.28205 0 m
.28205 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.41026 0 m
.41026 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.51282 0 m
.51282 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.58974 0 m
.58974 .00375 L
s
.64103 0 m
.64103 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.71795 0 m
.71795 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.79487 0 m
.79487 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.89744 0 m
.89744 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.97436 0 m
.97436 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.05128 0 m
.05128 .00375 L
s
.02564 0 m
.02564 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
gsave
-0.0125 .08829 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .17658 m
.00625 .17658 L
s
gsave
-0.0125 .17658 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .26487 m
.00625 .26487 L
s
gsave
-0.0125 .26487 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .35316 m
.00625 .35316 L
s
gsave
-0.0125 .35316 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .52974 m
.00625 .52974 L
s
gsave
-0.0125 .52974 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02207 m
.00375 .02207 L
s
0 .04415 m
.00375 .04415 L
s
0 .06622 m
.00375 .06622 L
s
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .19865 m
.00375 .19865 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .28694 m
.00375 .28694 L
s
0 .30902 m
.00375 .30902 L
s
0 .33109 m
.00375 .33109 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .41938 m
.00375 .41938 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.10256 .61178 m
.10256 .61803 L
s
.23077 .61178 m
.23077 .61803 L
s
.35897 .61178 m
.35897 .61803 L
s
.48718 .61178 m
.48718 .61803 L
s
.61538 .61178 m
.61538 .61803 L
s
.74359 .61178 m
.74359 .61803 L
s
.87179 .61178 m
.87179 .61803 L
s
.125 Mabswid
.12821 .61428 m
.12821 .61803 L
s
.15385 .61428 m
.15385 .61803 L
s
.17949 .61428 m
.17949 .61803 L
s
.20513 .61428 m
.20513 .61803 L
s
.25641 .61428 m
.25641 .61803 L
s
.28205 .61428 m
.28205 .61803 L
s
.30769 .61428 m
.30769 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.38462 .61428 m
.38462 .61803 L
s
.41026 .61428 m
.41026 .61803 L
s
.4359 .61428 m
.4359 .61803 L
s
.46154 .61428 m
.46154 .61803 L
s
.51282 .61428 m
.51282 .61803 L
s
.53846 .61428 m
.53846 .61803 L
s
.5641 .61428 m
.5641 .61803 L
s
.58974 .61428 m
.58974 .61803 L
s
.64103 .61428 m
.64103 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.69231 .61428 m
.69231 .61803 L
s
.71795 .61428 m
.71795 .61803 L
s
.76923 .61428 m
.76923 .61803 L
s
.79487 .61428 m
.79487 .61803 L
s
.82051 .61428 m
.82051 .61803 L
s
.84615 .61428 m
.84615 .61803 L
s
.89744 .61428 m
.89744 .61803 L
s
.92308 .61428 m
.92308 .61803 L
s
.94872 .61428 m
.94872 .61803 L
s
.97436 .61428 m
.97436 .61803 L
s
.07692 .61428 m
.07692 .61803 L
s
.05128 .61428 m
.05128 .61803 L
s
.02564 .61428 m
.02564 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .02207 m
1 .02207 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .08829 m
.02564 .08798 L
.05128 .08829 L
.07692 .08954 L
.10256 .09173 L
.12821 .10298 L
.15385 .14238 L
.17949 .20553 L
.20513 .29964 L
.23077 .3878 L
.25641 .4447 L
.28205 .50317 L
.30769 .51911 L
.33333 .52974 L
.35897 .49066 L
.38462 .45909 L
.41026 .40062 L
.4359 .33059 L
.46154 .23555 L
.48718 .16051 L
.51282 .11049 L
.53846 .0886 L
.5641 .08735 L
.58974 .0639 L
.61538 .04858 L
.64103 .02576 L
.66667 .03389 L
.69231 .02983 L
.71795 .03608 L
.74359 .03483 L
.76923 .04577 L
.79487 .05578 L
.82051 .07328 L
.84615 .08829 L
.87179 .10549 L
.89744 .12049 L
.92308 .12581 L
.94872 .11768 L
.97436 .09548 L
1 .07704 L
s
1 .07704 m
1 .07704 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08891 m
.02564 .08798 L
.05128 .08829 L
.07692 .08923 L
.10256 .09329 L
.12821 .1142 L
.15385 .16166 L
.17949 .24907 L
.20513 .33712 L
.23077 .41985 L
.25641 .4801 L
.28205 .52756 L
.30769 .52256 L
.33333 .52974 L
.35897 .50321 L
.38462 .47261 L
.41026 .38738 L
.4359 .30527 L
.46154 .21473 L
.48718 .15073 L
.51282 .11982 L
.53846 .08173 L
.5641 .06488 L
.58974 .05114 L
.61538 .05364 L
.64103 .03428 L
.66667 .03085 L
.69231 .02086 L
.71795 .03584 L
.74359 .03709 L
.76923 .04739 L
.79487 .05863 L
.82051 .07518 L
.84615 .09141 L
.87179 .11264 L
.89744 .12544 L
.92308 .12482 L
.94872 .11452 L
.97436 .09391 L
1 .07081 L
s
1 .07081 m
1 .07081 L
s
0 0 0 r
[ ] 0 setdash
0 .08738 m
.02564 .0886 L
.05128 .08768 L
.07692 .09043 L
.10256 .09897 L
.12821 .12215 L
.15385 .17341 L
.17949 .2628 L
.20513 .3409 L
.23077 .42876 L
.25641 .48093 L
.28205 .52059 L
.30769 .52974 L
.33333 .52273 L
.35897 .46903 L
.38462 .43242 L
.41026 .3531 L
.4359 .27622 L
.46154 .18561 L
.48718 .12551 L
.51282 .09561 L
.53846 .07395 L
.5641 .08188 L
.58974 .06083 L
.61538 .04283 L
.64103 .02056 L
.66667 .03063 L
.69231 .0288 L
.71795 .03704 L
.74359 .03795 L
.76923 .05107 L
.79487 .06541 L
.82051 .08402 L
.84615 .09897 L
.87179 .11666 L
.89744 .12582 L
.92308 .12246 L
.94872 .10751 L
.97436 .0828 L
1 .0651 L
s
1 .0651 m
1 .0651 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08764 m
.02564 .08796 L
.05128 .08796 L
.07692 .08927 L
.10256 .09156 L
.12821 .0981 L
.15385 .13113 L
.17949 .18803 L
.20513 .27893 L
.23077 .36592 L
.25641 .43491 L
.28205 .48756 L
.30769 .52974 L
.33333 .51536 L
.35897 .51568 L
.38462 .48887 L
.41026 .45617 L
.4359 .3669 L
.46154 .28024 L
.48718 .20176 L
.51282 .14519 L
.53846 .11282 L
.5641 .07946 L
.58974 .06213 L
.61538 .04447 L
.64103 .04774 L
.66667 .0327 L
.69231 .03401 L
.71795 .02551 L
.74359 .03728 L
.76923 .0412 L
.79487 .05232 L
.82051 .06017 L
.84615 .07913 L
.87179 .09647 L
.89744 .1151 L
.92308 .12393 L
.94872 .12066 L
.97436 .10824 L
1 .08666 L
s
1 .08666 m
1 .08666 L
s
0 0 0 r
[ ] 0 setdash
0 .0886 m
.02564 .0886 L
.05128 .08798 L
.07692 .09015 L
.10256 .09666 L
.12821 .1196 L
.15385 .1754 L
.17949 .25756 L
.20513 .3518 L
.23077 .42744 L
.25641 .48944 L
.28205 .5099 L
.30769 .52974 L
.33333 .51331 L
.35897 .49068 L
.38462 .42 L
.41026 .3549 L
.4359 .265 L
.46154 .18749 L
.48718 .13169 L
.51282 .10007 L
.53846 .07527 L
.5641 .06132 L
.58974 .06876 L
.61538 .04582 L
.64103 .03311 L
.66667 .01668 L
.69231 .03218 L
.71795 .03311 L
.74359 .04241 L
.76923 .05047 L
.79487 .06721 L
.82051 .0824 L
.84615 .10069 L
.87179 .11588 L
.89744 .12394 L
.92308 .12301 L
.94872 .10875 L
.97436 .08767 L
1 .06256 L
s
1 .06256 m
1 .06256 L
s
0 g
[ .01 .03 ] 0 setdash
0 .0886 m
.02564 .08829 L
.05128 .08798 L
.07692 .08984 L
.10256 .09171 L
.12821 .10505 L
.15385 .15286 L
.17949 .21526 L
.20513 .31336 L
.23077 .38942 L
.25641 .46672 L
.28205 .50056 L
.30769 .52509 L
.33333 .52974 L
.35897 .51546 L
.38462 .44872 L
.41026 .3978 L
.4359 .31616 L
.46154 .24631 L
.48718 .16497 L
.51282 .11375 L
.53846 .09108 L
.5641 .06687 L
.58974 .0737 L
.61538 .05104 L
.64103 .03645 L
.66667 .01875 L
.69231 .03086 L
.71795 .03179 L
.74359 .04141 L
.76923 .04234 L
.79487 .05694 L
.82051 .07401 L
.84615 .09108 L
.87179 .10505 L
.89744 .11965 L
.92308 .12616 L
.94872 .11685 L
.97436 .09822 L
1 .0737 L
s
1 .0737 m
1 .0737 L
s
0 0 0 r
[ ] 0 setdash
0 .08759 m
.02564 .08829 L
.05128 .08864 L
.07692 .08934 L
.10256 .09354 L
.12821 .11945 L
.15385 .18106 L
.17949 .26508 L
.20513 .3442 L
.23077 .43032 L
.25641 .48633 L
.28205 .52904 L
.30769 .52589 L
.33333 .52974 L
.35897 .50594 L
.38462 .47478 L
.41026 .39496 L
.4359 .31619 L
.46154 .22832 L
.48718 .16006 L
.51282 .12015 L
.53846 .08514 L
.5641 .06308 L
.58974 .04243 L
.61538 .05153 L
.64103 .03473 L
.66667 .03053 L
.69231 .02248 L
.71795 .03893 L
.74359 .03823 L
.76923 .04838 L
.79487 .05748 L
.82051 .07219 L
.84615 .08829 L
.87179 .11175 L
.89744 .12505 L
.92308 .124 L
.94872 .11315 L
.97436 .09354 L
1 .07044 L
s
1 .07044 m
1 .07044 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08798 m
.02564 .08829 L
.05128 .08735 L
.07692 .08829 L
.10256 .09081 L
.12821 .10087 L
.15385 .14174 L
.17949 .2172 L
.20513 .30304 L
.23077 .37756 L
.25641 .46026 L
.28205 .49233 L
.30769 .52251 L
.33333 .52974 L
.35897 .51811 L
.38462 .45522 L
.41026 .40995 L
.4359 .3304 L
.46154 .25682 L
.48718 .17004 L
.51282 .11753 L
.53846 .08703 L
.5641 .06911 L
.58974 .0732 L
.61538 .04993 L
.64103 .03861 L
.66667 .02006 L
.69231 .03075 L
.71795 .0339 L
.74359 .04144 L
.76923 .03987 L
.79487 .05402 L
.82051 .071 L
.84615 .08672 L
.87179 .10275 L
.89744 .12036 L
.92308 .12948 L
.94872 .11942 L
.97436 .09992 L
1 .07571 L
s
1 .07571 m
1 .07571 L
s
0 0 0 r
[ ] 0 setdash
0 .08796 m
.02564 .08762 L
.05128 .08796 L
.07692 .08862 L
.10256 .09062 L
.12821 .09895 L
.15385 .13527 L
.17949 .21623 L
.20513 .29985 L
.23077 .38182 L
.25641 .45045 L
.28205 .50842 L
.30769 .51642 L
.33333 .52974 L
.35897 .51442 L
.38462 .48843 L
.41026 .4028 L
.4359 .32284 L
.46154 .23055 L
.48718 .16559 L
.51282 .12028 L
.53846 .08662 L
.5641 .07263 L
.58974 .05564 L
.61538 .05964 L
.64103 .04065 L
.66667 .03465 L
.69231 .02032 L
.71795 .03298 L
.74359 .03232 L
.76923 .04265 L
.79487 .05364 L
.82051 .0723 L
.84615 .08796 L
.87179 .10961 L
.89744 .12361 L
.92308 .12594 L
.94872 .11861 L
.97436 .09962 L
1 .07896 L
s
1 .07896 m
1 .07896 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08794 m
.02564 .08794 L
.05128 .08759 L
.07692 .08969 L
.10256 .09493 L
.12821 .11064 L
.15385 .15674 L
.17949 .23882 L
.20513 .32054 L
.23077 .40017 L
.25641 .46199 L
.28205 .51473 L
.30769 .5266 L
.33333 .52974 L
.35897 .48713 L
.38462 .45675 L
.41026 .39808 L
.4359 .32927 L
.46154 .23463 L
.48718 .15535 L
.51282 .11169 L
.53846 .08375 L
.5641 .08235 L
.58974 .06105 L
.61538 .04428 L
.64103 .02368 L
.66667 .03451 L
.69231 .03031 L
.71795 .03765 L
.74359 .03695 L
.76923 .04568 L
.79487 .05756 L
.82051 .07572 L
.84615 .08654 L
.87179 .1068 L
.89744 .12531 L
.92308 .12636 L
.94872 .11414 L
.97436 .09318 L
1 .07537 L
s
1 .07537 m
1 .07537 L
s
0 0 0 r
[ ] 0 setdash
0 .08761 m
.02564 .08761 L
.05128 .08829 L
.07692 .08795 L
.10256 .08897 L
.12821 .10291 L
.15385 .14543 L
.17949 .20461 L
.20513 .29473 L
.23077 .38112 L
.25641 .44438 L
.28205 .49981 L
.30769 .52974 L
.33333 .51546 L
.35897 .51648 L
.38462 .48757 L
.41026 .45764 L
.4359 .375 L
.46154 .29915 L
.48718 .21549 L
.51282 .15189 L
.53846 .11414 L
.5641 .07435 L
.58974 .05632 L
.61538 .03898 L
.64103 .04476 L
.66667 .03285 L
.69231 .03455 L
.71795 .02639 L
.74359 .04102 L
.76923 .04476 L
.79487 .0519 L
.82051 .05836 L
.84615 .07537 L
.87179 .09305 L
.89744 .11312 L
.92308 .12366 L
.94872 .12162 L
.97436 .1104 L
1 .08693 L
s
1 .08693 m
1 .08693 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08734 L
.05128 .08829 L
.07692 .08892 L
.10256 .0924 L
.12821 .10664 L
.15385 .14525 L
.17949 .23671 L
.20513 .32152 L
.23077 .40379 L
.25641 .47088 L
.28205 .5155 L
.30769 .52848 L
.33333 .52974 L
.35897 .48544 L
.38462 .45379 L
.41026 .37911 L
.4359 .31139 L
.46154 .21519 L
.48718 .14525 L
.51282 .1038 L
.53846 .08133 L
.5641 .08639 L
.58974 .06171 L
.61538 .04367 L
.64103 .0231 L
.66667 .03291 L
.69231 .02722 L
.71795 .03608 L
.74359 .03703 L
.76923 .04652 L
.79487 .05886 L
.82051 .0788 L
.84615 .09146 L
.87179 .10918 L
.89744 .12405 L
.92308 .12785 L
.94872 .11392 L
.97436 .09177 L
1 .07342 L
s
1 .07342 m
1 .07342 L
s
0 0 0 r
[ ] 0 setdash
0 .08731 m
.02564 .08731 L
.05128 .08796 L
.07692 .08829 L
.10256 .09321 L
.12821 .11225 L
.15385 .14967 L
.17949 .21039 L
.20513 .29671 L
.23077 .38401 L
.25641 .44211 L
.28205 .49495 L
.30769 .5199 L
.33333 .52974 L
.35897 .49233 L
.38462 .46902 L
.41026 .41651 L
.4359 .36367 L
.46154 .27308 L
.48718 .18971 L
.51282 .14442 L
.53846 .09584 L
.5641 .08468 L
.58974 .06433 L
.61538 .04562 L
.64103 .02724 L
.66667 .03807 L
.69231 .03184 L
.71795 .03775 L
.74359 .03413 L
.76923 .04628 L
.79487 .05383 L
.82051 .06893 L
.84615 .08009 L
.87179 .09781 L
.89744 .11389 L
.92308 .1221 L
.94872 .11816 L
.97436 .10109 L
1 .08238 L
s
1 .08238 m
1 .08238 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08763 m
.02564 .08796 L
.05128 .08763 L
.07692 .08862 L
.10256 .09225 L
.12821 .11073 L
.15385 .14504 L
.17949 .2196 L
.20513 .31133 L
.23077 .39183 L
.25641 .46178 L
.28205 .49444 L
.30769 .52974 L
.33333 .52743 L
.35897 .51952 L
.38462 .45848 L
.41026 .408 L
.4359 .32056 L
.46154 .24468 L
.48718 .16583 L
.51282 .1193 L
.53846 .08466 L
.5641 .06948 L
.58974 .07443 L
.61538 .05101 L
.64103 .03682 L
.66667 .01933 L
.69231 .03154 L
.71795 .0322 L
.74359 .0388 L
.76923 .04078 L
.79487 .05497 L
.82051 .07113 L
.84615 .09027 L
.87179 .10677 L
.89744 .12029 L
.92308 .1259 L
.94872 .11798 L
.97436 .09885 L
1 .07245 L
s
1 .07245 m
1 .07245 L
s
0 0 0 r
[ ] 0 setdash
0 .08796 m
.02564 .08829 L
.05128 .08796 L
.07692 .08829 L
.10256 .09126 L
.12821 .10052 L
.15385 .13356 L
.17949 .20625 L
.20513 .29811 L
.23077 .39096 L
.25641 .45275 L
.28205 .50694 L
.30769 .52875 L
.33333 .52974 L
.35897 .48943 L
.38462 .46333 L
.41026 .40022 L
.4359 .33347 L
.46154 .22971 L
.48718 .15768 L
.51282 .10911 L
.53846 .08598 L
.5641 .08895 L
.58974 .06549 L
.61538 .04864 L
.64103 .02485 L
.66667 .03146 L
.69231 .02782 L
.71795 .03476 L
.74359 .0341 L
.76923 .045 L
.79487 .05558 L
.82051 .07408 L
.84615 .08763 L
.87179 .10514 L
.89744 .12232 L
.92308 .1286 L
.94872 .11902 L
.97436 .09721 L
1 .07772 L
s
1 .07772 m
1 .07772 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08734 m
.02564 .08734 L
.05128 .08829 L
.07692 .08924 L
.10256 .09208 L
.12821 .11038 L
.15385 .15992 L
.17949 .23281 L
.20513 .31675 L
.23077 .39879 L
.25641 .47705 L
.28205 .50008 L
.30769 .52974 L
.33333 .50576 L
.35897 .48746 L
.38462 .44802 L
.41026 .4111 L
.4359 .32464 L
.46154 .23597 L
.48718 .16055 L
.51282 .123 L
.53846 .09744 L
.5641 .07188 L
.58974 .05484 L
.61538 .03812 L
.64103 .04285 L
.66667 .02739 L
.69231 .03339 L
.71795 .03307 L
.74359 .04317 L
.76923 .04601 L
.79487 .06147 L
.82051 .07094 L
.84615 .0845 L
.87179 .10375 L
.89744 .12142 L
.92308 .12458 L
.94872 .11385 L
.97436 .09902 L
1 .07662 L
s
1 .07662 m
1 .07662 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1 0.025 0.0882906 0.441453 [
[.125 -0.0125 -14 -17.6875 ]
[.125 -0.0125 14 0 ]
[.25 -0.0125 -14 -17.6875 ]
[.25 -0.0125 14 0 ]
[.375 -0.0125 -14 -17.6875 ]
[.375 -0.0125 14 0 ]
[.5 -0.0125 -14 -17.6875 ]
[.5 -0.0125 14 0 ]
[.625 -0.0125 -14 -17.6875 ]
[.625 -0.0125 14 0 ]
[.75 -0.0125 -14 -17.6875 ]
[.75 -0.0125 14 0 ]
[.875 -0.0125 -14 -17.6875 ]
[.875 -0.0125 14 0 ]
[1 -0.0125 -14 -17.6875 ]
[1 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -16 -8.84375 ]
[-0.0125 .08829 0 8.84375 ]
[-0.0125 .17658 -40 -8.84375 ]
[-0.0125 .17658 0 8.84375 ]
[-0.0125 .26487 -40 -8.84375 ]
[-0.0125 .26487 0 8.84375 ]
[-0.0125 .35316 -40 -8.84375 ]
[-0.0125 .35316 0 8.84375 ]
[-0.0125 .44145 -40 -8.84375 ]
[-0.0125 .44145 0 8.84375 ]
[-0.0125 .52974 -16 -8.84375 ]
[-0.0125 .52974 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(55) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(65) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
gsave
-0.0125 .08829 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .17658 m
.00625 .17658 L
s
gsave
-0.0125 .17658 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .26487 m
.00625 .26487 L
s
gsave
-0.0125 .26487 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .35316 m
.00625 .35316 L
s
gsave
-0.0125 .35316 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .52974 m
.00625 .52974 L
s
gsave
-0.0125 .52974 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02207 m
.00375 .02207 L
s
0 .04415 m
.00375 .04415 L
s
0 .06622 m
.00375 .06622 L
s
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .19865 m
.00375 .19865 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .28694 m
.00375 .28694 L
s
0 .30902 m
.00375 .30902 L
s
0 .33109 m
.00375 .33109 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .41938 m
.00375 .41938 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .02207 m
1 .02207 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .07704 m
.025 .05609 L
.05 .03983 L
.075 .0317 L
.1 .03139 L
.125 .04296 L
.15 .06203 L
.175 .0886 L
.2 .1083 L
.225 .12862 L
.25 .14363 L
.275 .14926 L
.3 .14957 L
.325 .138 L
.35 .11955 L
.375 .08673 L
.4 .05921 L
.425 .03733 L
.45 .02983 L
.475 .03827 L
.5 .05421 L
.525 .08141 L
.55 .11018 L
.575 .1405 L
.6 .15457 L
.625 .15582 L
.65 .14238 L
.675 .11737 L
.7 .09517 L
.725 .06953 L
.75 .04733 L
.775 .02983 L
.8 .02013 L
.825 .01951 L
.85 .02795 L
.875 .05359 L
.9 .07391 L
.925 .09548 L
.95 .11174 L
.975 .12393 L
1 .12893 L
s
1 .12893 m
1 .12893 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07081 m
.025 .04646 L
.05 .03085 L
.075 .02585 L
.1 .03334 L
.125 .05426 L
.15 .07299 L
.175 .09422 L
.2 .11295 L
.225 .1345 L
.25 .14917 L
.275 .15354 L
.3 .14823 L
.325 .12981 L
.35 .10983 L
.375 .08049 L
.4 .0552 L
.425 .03459 L
.45 .02835 L
.475 .03709 L
.5 .06082 L
.525 .09578 L
.55 .12357 L
.575 .14636 L
.6 .15323 L
.625 .14948 L
.65 .13824 L
.675 .1167 L
.7 .09016 L
.725 .05863 L
.75 .03678 L
.775 .02273 L
.8 .01773 L
.825 .02554 L
.85 .03459 L
.875 .05457 L
.9 .07487 L
.925 .10203 L
.95 .1192 L
.975 .1295 L
1 .12981 L
s
1 .12981 m
1 .12981 L
s
0 0 0 r
[ ] 0 setdash
0 .0651 m
.025 .04619 L
.05 .03399 L
.075 .03307 L
.1 .03765 L
.125 .05321 L
.15 .07212 L
.175 .09836 L
.2 .11971 L
.225 .14076 L
.25 .15175 L
.275 .15053 L
.3 .14321 L
.325 .12673 L
.35 .10293 L
.375 .06785 L
.4 .04222 L
.425 .02819 L
.45 .03063 L
.475 .04955 L
.5 .07121 L
.525 .1011 L
.55 .12765 L
.575 .14931 L
.6 .15724 L
.625 .15175 L
.65 .13405 L
.675 .10415 L
.7 .07853 L
.725 .0529 L
.75 .03551 L
.775 .02361 L
.8 .01721 L
.825 .02331 L
.85 .03704 L
.875 .06571 L
.9 .08707 L
.925 .10812 L
.95 .12124 L
.975 .12704 L
1 .12826 L
s
1 .12826 m
1 .12826 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08666 m
.025 .06475 L
.05 .04316 L
.075 .03041 L
.1 .02943 L
.125 .04055 L
.15 .0618 L
.175 .07913 L
.2 .09908 L
.225 .11576 L
.25 .13309 L
.275 .14388 L
.3 .14715 L
.325 .14028 L
.35 .12034 L
.375 .10006 L
.4 .07358 L
.425 .05003 L
.45 .03564 L
.475 .03368 L
.5 .04742 L
.525 .07161 L
.55 .10726 L
.575 .13342 L
.6 .15107 L
.625 .15369 L
.65 .14617 L
.675 .13244 L
.7 .10922 L
.725 .08339 L
.75 .05396 L
.775 .03434 L
.8 .02126 L
.825 .01766 L
.85 .02878 L
.875 .03924 L
.9 .06082 L
.925 .08044 L
.95 .10562 L
.975 .12263 L
1 .13145 L
s
1 .13145 m
1 .13145 L
s
0 0 0 r
[ ] 0 setdash
0 .06256 m
.025 .0452 L
.05 .03342 L
.075 .0297 L
.1 .03993 L
.125 .05512 L
.15 .07558 L
.175 .09542 L
.2 .11898 L
.225 .13851 L
.25 .1506 L
.275 .15029 L
.3 .13758 L
.325 .12301 L
.35 .09945 L
.375 .07217 L
.4 .04427 L
.425 .0297 L
.45 .03001 L
.475 .04644 L
.5 .07775 L
.525 .10534 L
.55 .13324 L
.575 .15122 L
.6 .15711 L
.625 .15215 L
.65 .13665 L
.675 .11123 L
.7 .07651 L
.725 .05109 L
.75 .03063 L
.775 .02102 L
.8 .02133 L
.825 .02381 L
.85 .03962 L
.875 .05822 L
.9 .0886 L
.925 .10906 L
.95 .12518 L
.975 .13169 L
1 .12642 L
s
1 .12642 m
1 .12642 L
s
0 g
[ .01 .03 ] 0 setdash
0 .0737 m
.025 .05445 L
.05 .038 L
.075 .03148 L
.1 .03583 L
.125 .04545 L
.15 .06501 L
.175 .08488 L
.2 .11002 L
.225 .12803 L
.25 .14324 L
.275 .14883 L
.3 .14231 L
.325 .13237 L
.35 .11313 L
.375 .08829 L
.4 .05725 L
.425 .03769 L
.45 .03024 L
.475 .03769 L
.5 .06377 L
.525 .0886 L
.55 .11747 L
.575 .14045 L
.6 .15566 L
.625 .15721 L
.65 .1451 L
.675 .12399 L
.7 .09171 L
.725 .06563 L
.75 .04203 L
.775 .02837 L
.8 .02248 L
.825 .0203 L
.85 .02993 L
.875 .04607 L
.9 .07525 L
.925 .09636 L
.95 .11654 L
.975 .12648 L
1 .12803 L
s
1 .12803 m
1 .12803 L
s
0 0 0 r
[ ] 0 setdash
0 .07044 m
.025 .04523 L
.05 .03018 L
.075 .02773 L
.1 .03578 L
.125 .05748 L
.15 .07569 L
.175 .09529 L
.2 .1107 L
.225 .12925 L
.25 .14185 L
.275 .14605 L
.3 .1415 L
.325 .1254 L
.35 .10719 L
.375 .08129 L
.4 .05643 L
.425 .03788 L
.45 .03193 L
.475 .04138 L
.5 .06484 L
.525 .09949 L
.55 .1254 L
.575 .14815 L
.6 .15341 L
.625 .1478 L
.65 .1366 L
.675 .11595 L
.7 .08969 L
.725 .05818 L
.75 .03753 L
.775 .02388 L
.8 .01792 L
.825 .02528 L
.85 .03438 L
.875 .05363 L
.9 .07324 L
.925 .10054 L
.95 .1184 L
.975 .1303 L
1 .131 L
s
1 .131 m
1 .131 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07571 m
.025 .05653 L
.05 .03798 L
.075 .03107 L
.1 .03452 L
.125 .0449 L
.15 .06377 L
.175 .08295 L
.2 .10716 L
.225 .12539 L
.25 .14143 L
.275 .14835 L
.3 .14206 L
.325 .13483 L
.35 .11785 L
.375 .09206 L
.4 .06062 L
.425 .03987 L
.45 .03012 L
.475 .03484 L
.5 .05842 L
.525 .08483 L
.55 .11407 L
.575 .13797 L
.6 .15526 L
.625 .15872 L
.65 .14709 L
.675 .12696 L
.7 .09489 L
.725 .0688 L
.75 .04521 L
.775 .03012 L
.8 .02226 L
.825 .01817 L
.85 .02698 L
.875 .0427 L
.9 .07163 L
.925 .09332 L
.95 .1147 L
.975 .12571 L
1 .12759 L
s
1 .12759 m
1 .12759 L
s
0 0 0 r
[ ] 0 setdash
0 .07896 m
.025 .05397 L
.05 .03798 L
.075 .02899 L
.1 .03198 L
.125 .04598 L
.15 .06264 L
.175 .08229 L
.2 .10162 L
.225 .12427 L
.25 .1436 L
.275 .15259 L
.3 .15026 L
.325 .13427 L
.35 .11728 L
.375 .08862 L
.4 .05964 L
.425 .03598 L
.45 .02665 L
.475 .03365 L
.5 .05331 L
.525 .08796 L
.55 .11761 L
.575 .1426 L
.6 .15426 L
.625 .15459 L
.65 .1476 L
.675 .12827 L
.7 .10162 L
.725 .06797 L
.75 .04231 L
.775 .02432 L
.8 .01599 L
.825 .01999 L
.85 .02699 L
.875 .04598 L
.9 .0673 L
.925 .09629 L
.95 .11594 L
.975 .12994 L
1 .13227 L
s
1 .13227 m
1 .13227 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07537 m
.025 .05302 L
.05 .03695 L
.075 .03171 L
.1 .03486 L
.125 .04813 L
.15 .06768 L
.175 .09213 L
.2 .10994 L
.225 .1288 L
.25 .14173 L
.275 .14487 L
.3 .14208 L
.325 .13265 L
.35 .11518 L
.375 .082 L
.4 .05651 L
.425 .0373 L
.45 .03241 L
.475 .04359 L
.5 .06105 L
.525 .08934 L
.55 .11833 L
.575 .14557 L
.6 .15849 L
.625 .15639 L
.65 .14068 L
.675 .11588 L
.7 .09248 L
.725 .06454 L
.75 .04428 L
.775 .02857 L
.8 .01949 L
.825 .01844 L
.85 .02787 L
.875 .05476 L
.9 .07537 L
.925 .09807 L
.95 .11448 L
.975 .12636 L
1 .13125 L
s
1 .13125 m
1 .13125 L
s
0 0 0 r
[ ] 0 setdash
0 .08693 m
.025 .0621 L
.05 .04 L
.075 .02979 L
.1 .02945 L
.125 .04204 L
.15 .06618 L
.175 .08455 L
.2 .10257 L
.225 .11652 L
.25 .1291 L
.275 .14033 L
.3 .14203 L
.325 .13625 L
.35 .1172 L
.375 .10019 L
.4 .07605 L
.425 .05394 L
.45 .04 L
.475 .03762 L
.5 .04986 L
.525 .07299 L
.55 .10632 L
.575 .13216 L
.6 .14883 L
.625 .15087 L
.65 .14271 L
.675 .12978 L
.7 .10734 L
.725 .08217 L
.75 .0553 L
.775 .03625 L
.8 .02401 L
.825 .01993 L
.85 .02979 L
.875 .04034 L
.9 .05904 L
.925 .07843 L
.95 .10394 L
.975 .1206 L
1 .12944 L
s
1 .12944 m
1 .12944 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07342 m
.025 .0519 L
.05 .03576 L
.075 .02975 L
.1 .03323 L
.125 .04589 L
.15 .06519 L
.175 .09272 L
.2 .11329 L
.225 .13196 L
.25 .14462 L
.275 .14778 L
.3 .14589 L
.325 .13354 L
.35 .11297 L
.375 .07911 L
.4 .05095 L
.425 .03228 L
.45 .02911 L
.475 .04272 L
.5 .06139 L
.525 .09209 L
.55 .12215 L
.575 .14842 L
.6 .16044 L
.625 .15854 L
.65 .14272 L
.675 .11392 L
.7 .08861 L
.725 .06076 L
.75 .03987 L
.775 .02468 L
.8 .01614 L
.825 .01804 L
.85 .02911 L
.875 .05696 L
.9 .07753 L
.925 .10158 L
.95 .11645 L
.975 .12721 L
1 .1307 L
s
1 .1307 m
1 .1307 L
s
0 0 0 r
[ ] 0 setdash
0 .08238 m
.025 .06105 L
.05 .04365 L
.075 .03249 L
.1 .03151 L
.125 .04365 L
.15 .06302 L
.175 .08698 L
.2 .10536 L
.225 .12341 L
.25 .13457 L
.275 .14113 L
.3 .1431 L
.325 .13457 L
.35 .11947 L
.375 .09157 L
.4 .06827 L
.425 .04759 L
.45 .03709 L
.475 .04201 L
.5 .05448 L
.525 .07779 L
.55 .10536 L
.575 .13424 L
.6 .14901 L
.625 .15229 L
.65 .14179 L
.675 .12046 L
.7 .09847 L
.725 .07483 L
.75 .0535 L
.775 .03643 L
.8 .02429 L
.825 .02199 L
.85 .0279 L
.875 .04825 L
.9 .06499 L
.925 .08566 L
.95 .10109 L
.975 .11586 L
1 .12275 L
s
1 .12275 m
1 .12275 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07245 m
.025 .05332 L
.05 .03913 L
.075 .0322 L
.1 .0355 L
.125 .04606 L
.15 .06487 L
.175 .08367 L
.2 .10875 L
.225 .12722 L
.25 .1424 L
.275 .14966 L
.3 .14372 L
.325 .13415 L
.35 .11436 L
.375 .08895 L
.4 .05761 L
.425 .03649 L
.45 .02824 L
.475 .03715 L
.5 .06157 L
.525 .08631 L
.55 .11634 L
.575 .13943 L
.6 .15527 L
.625 .15659 L
.65 .14603 L
.675 .12491 L
.7 .09192 L
.725 .06717 L
.75 .04342 L
.775 .02923 L
.8 .02263 L
.825 .01867 L
.85 .02791 L
.875 .04375 L
.9 .07179 L
.925 .09225 L
.95 .11139 L
.975 .12128 L
1 .12227 L
s
1 .12227 m
1 .12227 L
s
0 0 0 r
[ ] 0 setdash
0 .07772 m
.025 .05723 L
.05 .04071 L
.075 .0298 L
.1 .02914 L
.125 .04137 L
.15 .06086 L
.175 .08763 L
.2 .10812 L
.225 .12893 L
.25 .14347 L
.275 .1481 L
.3 .14777 L
.325 .13686 L
.35 .11836 L
.375 .08433 L
.4 .05657 L
.425 .03443 L
.45 .02716 L
.475 .03707 L
.5 .05459 L
.525 .08399 L
.55 .11472 L
.575 .14446 L
.6 .15933 L
.625 .16032 L
.65 .14645 L
.675 .11935 L
.7 .0949 L
.725 .06846 L
.75 .04666 L
.775 .02815 L
.8 .01758 L
.825 .01725 L
.85 .02584 L
.875 .05062 L
.9 .07144 L
.925 .09259 L
.95 .10977 L
.975 .12199 L
1 .12695 L
s
1 .12695 m
1 .12695 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07662 m
.025 .0539 L
.05 .03623 L
.075 .02865 L
.1 .03181 L
.125 .04758 L
.15 .07441 L
.175 .09302 L
.2 .11038 L
.225 .12616 L
.25 .13973 L
.275 .14477 L
.3 .14067 L
.325 .13152 L
.35 .10817 L
.375 .08356 L
.4 .05958 L
.425 .0419 L
.45 .03528 L
.475 .04033 L
.5 .06052 L
.525 .08671 L
.55 .12111 L
.575 .14383 L
.6 .15582 L
.625 .15045 L
.65 .13562 L
.675 .11921 L
.7 .09271 L
.725 .06778 L
.75 .04411 L
.775 .02928 L
.8 .02045 L
.825 .02139 L
.85 .03812 L
.875 .05137 L
.9 .07094 L
.925 .08987 L
.95 .11038 L
.975 .12237 L
1 .12647 L
s
1 .12647 m
1 .12647 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 -1.29314 1.89646 [
[.02381 -0.0125 -8 -17.6875 ]
[.02381 -0.0125 8 0 ]
[.15535 -0.0125 -14 -17.6875 ]
[.15535 -0.0125 14 0 ]
[.2869 -0.0125 -14 -17.6875 ]
[.2869 -0.0125 14 0 ]
[.41844 -0.0125 -14 -17.6875 ]
[.41844 -0.0125 14 0 ]
[.54999 -0.0125 -20 -17.6875 ]
[.54999 -0.0125 20 0 ]
[.68153 -0.0125 -20 -17.6875 ]
[.68153 -0.0125 20 0 ]
[.81308 -0.0125 -20 -17.6875 ]
[.81308 -0.0125 20 0 ]
[.94462 -0.0125 -20 -17.6875 ]
[.94462 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03438 -40 -8.84375 ]
[-0.0125 .03438 0 8.84375 ]
[-0.0125 .1292 -52 -8.84375 ]
[-0.0125 .1292 0 8.84375 ]
[-0.0125 .22403 -40 -8.84375 ]
[-0.0125 .22403 0 8.84375 ]
[-0.0125 .31885 -52 -8.84375 ]
[-0.0125 .31885 0 8.84375 ]
[-0.0125 .41367 -40 -8.84375 ]
[-0.0125 .41367 0 8.84375 ]
[-0.0125 .5085 -52 -8.84375 ]
[-0.0125 .5085 0 8.84375 ]
[-0.0125 .60332 -16 -8.84375 ]
[-0.0125 .60332 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03438 m
.00625 .03438 L
s
gsave
-0.0125 .03438 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .1292 m
.00625 .1292 L
s
gsave
-0.0125 .1292 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .22403 m
.00625 .22403 L
s
gsave
-0.0125 .22403 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .31885 m
.00625 .31885 L
s
gsave
-0.0125 .31885 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
0 .41367 m
.00625 .41367 L
s
gsave
-0.0125 .41367 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .5085 m
.00625 .5085 L
s
gsave
-0.0125 .5085 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05335 m
.00375 .05335 L
s
0 .07231 m
.00375 .07231 L
s
0 .09128 m
.00375 .09128 L
s
0 .11024 m
.00375 .11024 L
s
0 .14817 m
.00375 .14817 L
s
0 .16713 m
.00375 .16713 L
s
0 .1861 m
.00375 .1861 L
s
0 .20506 m
.00375 .20506 L
s
0 .24299 m
.00375 .24299 L
s
0 .26196 m
.00375 .26196 L
s
0 .28092 m
.00375 .28092 L
s
0 .29989 m
.00375 .29989 L
s
0 .33781 m
.00375 .33781 L
s
0 .35678 m
.00375 .35678 L
s
0 .37574 m
.00375 .37574 L
s
0 .39471 m
.00375 .39471 L
s
0 .43264 m
.00375 .43264 L
s
0 .4516 m
.00375 .4516 L
s
0 .47057 m
.00375 .47057 L
s
0 .48953 m
.00375 .48953 L
s
0 .52746 m
.00375 .52746 L
s
0 .54643 m
.00375 .54643 L
s
0 .56539 m
.00375 .56539 L
s
0 .58435 m
.00375 .58435 L
s
0 .01542 m
.00375 .01542 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03438 m
1 .03438 L
s
.99375 .1292 m
1 .1292 L
s
.99375 .22403 m
1 .22403 L
s
.99375 .31885 m
1 .31885 L
s
.99375 .41367 m
1 .41367 L
s
.99375 .5085 m
1 .5085 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05335 m
1 .05335 L
s
.99625 .07231 m
1 .07231 L
s
.99625 .09128 m
1 .09128 L
s
.99625 .11024 m
1 .11024 L
s
.99625 .14817 m
1 .14817 L
s
.99625 .16713 m
1 .16713 L
s
.99625 .1861 m
1 .1861 L
s
.99625 .20506 m
1 .20506 L
s
.99625 .24299 m
1 .24299 L
s
.99625 .26196 m
1 .26196 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29989 m
1 .29989 L
s
.99625 .33781 m
1 .33781 L
s
.99625 .35678 m
1 .35678 L
s
.99625 .37574 m
1 .37574 L
s
.99625 .39471 m
1 .39471 L
s
.99625 .43264 m
1 .43264 L
s
.99625 .4516 m
1 .4516 L
s
.99625 .47057 m
1 .47057 L
s
.99625 .48953 m
1 .48953 L
s
.99625 .52746 m
1 .52746 L
s
.99625 .54643 m
1 .54643 L
s
.99625 .56539 m
1 .56539 L
s
.99625 .58435 m
1 .58435 L
s
.99625 .01542 m
1 .01542 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
.10172 0 m
.10274 .03776 L
.108 .21739 L
.11326 .3687 L
.11852 .48609 L
.12378 .55743 L
.12904 .59241 L
.13431 .60317 L
.13957 .60332 L
.14483 .60286 L
.15009 .59105 L
.15535 .57181 L
.16062 .54152 L
.16588 .51517 L
.17114 .48684 L
.1764 .46155 L
.18166 .43565 L
.18692 .41505 L
.19219 .3993 L
.19745 .39203 L
.20271 .39203 L
.20797 .40036 L
.21323 .41596 L
.2185 .43414 L
.22376 .44837 L
.22902 .45186 L
.23428 .4464 L
.23954 .4308 L
.2448 .40733 L
.25007 .37991 L
.25533 .35235 L
.26059 .33038 L
.26585 .31766 L
.27111 .31781 L
.27637 .32751 L
.28164 .34704 L
.2869 .37385 L
.29216 .40339 L
.29742 .43308 L
.30268 .45716 L
.30795 .4723 L
.31321 .47155 L
.31847 .45746 L
.32373 .43277 L
.32899 .40445 L
.33425 .38022 L
.33952 .36371 L
.34478 .36037 L
.35004 .37098 L
.3553 .39627 L
Mistroke
.36056 .42838 L
.36582 .4611 L
.37109 .4873 L
.37635 .50138 L
.38161 .50472 L
.38687 .49563 L
.39213 .47579 L
.3974 .44746 L
.40266 .41445 L
.40792 .38112 L
.41318 .35189 L
.41844 .33508 L
.4237 .32811 L
.42897 .3316 L
.43423 .34296 L
.43949 .36022 L
.44475 .37991 L
.45001 .39778 L
.45527 .4102 L
.46054 .41369 L
.4658 .41202 L
.47106 .40566 L
.47632 .39809 L
.48158 .39082 L
.48685 .38521 L
.49211 .38309 L
.49737 .38476 L
.50263 .39112 L
.50789 .40051 L
.51315 .41036 L
.51842 .41808 L
.52368 .42066 L
.52894 .41838 L
.5342 .41111 L
.53946 .40006 L
.54473 .38673 L
.54999 .37355 L
.55525 .3631 L
.56051 .35795 L
.56577 .35992 L
.57103 .36734 L
.5763 .379 L
.58156 .39127 L
.58682 .40127 L
.59208 .40733 L
.59734 .40702 L
.6026 .40006 L
.60787 .38567 L
.61313 .36628 L
.61839 .34402 L
Mistroke
.62365 .32175 L
.62891 .30297 L
.63418 .28813 L
.63944 .27995 L
.6447 .27798 L
.64996 .28313 L
.65522 .29312 L
.66048 .30585 L
.66575 .31902 L
.67101 .32917 L
.67627 .33675 L
.68153 .33993 L
.68679 .33917 L
.69205 .33402 L
.69732 .3266 L
.70258 .31812 L
.70784 .31085 L
.7131 .30691 L
.71836 .30615 L
.72363 .30873 L
.72889 .31312 L
.73415 .31827 L
.73941 .32342 L
.74467 .32629 L
.74993 .32569 L
.7552 .32114 L
.76046 .31403 L
.76572 .30524 L
.77098 .29661 L
.77624 .28994 L
.7815 .28495 L
.78677 .28343 L
.79203 .28419 L
.79729 .28858 L
.80255 .29464 L
.80781 .3007 L
.81308 .30524 L
.81834 .30645 L
.8236 .30433 L
.82886 .29918 L
.83412 .29131 L
.83938 .28207 L
.84465 .27253 L
.84991 .26404 L
.85517 .25768 L
.86043 .2548 L
.86569 .25359 L
.87096 .25465 L
.87622 .25602 L
.88148 .25723 L
Mistroke
.88674 .25814 L
.892 .25768 L
.89726 .25571 L
.90253 .25193 L
.90779 .24799 L
.91305 .24466 L
.91831 .24238 L
.92357 .24238 L
.92883 .2439 L
.9341 .24663 L
.93936 .24981 L
.94462 .25238 L
.94988 .2539 L
.95514 .25374 L
.96041 .25132 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10045 0 m
.10274 .08352 L
.108 .26176 L
.11326 .40047 L
.11852 .5011 L
.12378 .55974 L
.12904 .5887 L
.13431 .60332 L
.13957 .60028 L
.14483 .58942 L
.15009 .57219 L
.15535 .55612 L
.16062 .53107 L
.16588 .50443 L
.17114 .47315 L
.1764 .44883 L
.18166 .42508 L
.18692 .40612 L
.19219 .39236 L
.19745 .38628 L
.20271 .38773 L
.20797 .39902 L
.21323 .41625 L
.2185 .43319 L
.22376 .44535 L
.22902 .44796 L
.23428 .43985 L
.23954 .42045 L
.2448 .39381 L
.25007 .36485 L
.25533 .33937 L
.26059 .32358 L
.26585 .31649 L
.27111 .31924 L
.27637 .33068 L
.28164 .35211 L
.2869 .38034 L
.29216 .4106 L
.29742 .4384 L
.30268 .45766 L
.30795 .46765 L
.31321 .46403 L
.31847 .44868 L
.32373 .42378 L
.32899 .39598 L
.33425 .37223 L
.33952 .35949 L
.34478 .36297 L
.35004 .37933 L
.3553 .40626 L
Mistroke
.36056 .43638 L
.36582 .46475 L
.37109 .48792 L
.37635 .5011 L
.38161 .50197 L
.38687 .48821 L
.39213 .46432 L
.3974 .43391 L
.40266 .40119 L
.40792 .37209 L
.41318 .34719 L
.41844 .33155 L
.4237 .32532 L
.42897 .33169 L
.43423 .34603 L
.43949 .36514 L
.44475 .3844 L
.45001 .39859 L
.45527 .40785 L
.46054 .41089 L
.4658 .40916 L
.47106 .40221 L
.47632 .39395 L
.48158 .38613 L
.48685 .3815 L
.49211 .38194 L
.49737 .38584 L
.50263 .39294 L
.50789 .40105 L
.51315 .4093 L
.51842 .41524 L
.52368 .41712 L
.52894 .4135 L
.5342 .40496 L
.53946 .39308 L
.54473 .37976 L
.54999 .36804 L
.55525 .36123 L
.56051 .35848 L
.56577 .36166 L
.57103 .36905 L
.5763 .38049 L
.58156 .3925 L
.58682 .40177 L
.59208 .40583 L
.59734 .40221 L
.6026 .39222 L
.60787 .37643 L
.61313 .3566 L
.61839 .33546 L
Mistroke
.62365 .31417 L
.62891 .29636 L
.63418 .28319 L
.63944 .27841 L
.6447 .27928 L
.64996 .28666 L
.65522 .29723 L
.66048 .3094 L
.66575 .32185 L
.67101 .33198 L
.67627 .33864 L
.68153 .3398 L
.68679 .33734 L
.69205 .33111 L
.69732 .32358 L
.70258 .31635 L
.70784 .31055 L
.7131 .30722 L
.71836 .30708 L
.72363 .31084 L
.72889 .31591 L
.73415 .32156 L
.73941 .32547 L
.74467 .32648 L
.74993 .32431 L
.7552 .31939 L
.76046 .31244 L
.76572 .30433 L
.77098 .29607 L
.77624 .28927 L
.7815 .28493 L
.78677 .28464 L
.79203 .28681 L
.79729 .2913 L
.80255 .29665 L
.80781 .30187 L
.81308 .30607 L
.81834 .30693 L
.8236 .30476 L
.82886 .29883 L
.83412 .29028 L
.83938 .28058 L
.84465 .27132 L
.84991 .26466 L
.85517 .25959 L
.86043 .25684 L
.86569 .25539 L
.87096 .2564 L
.87622 .25828 L
.88148 .25973 L
Mistroke
.88674 .26002 L
.892 .25886 L
.89726 .25655 L
.90253 .25336 L
.90779 .25018 L
.91305 .24786 L
.91831 .24656 L
.92357 .24699 L
.92883 .24858 L
.9341 .25148 L
.93936 .25466 L
.94462 .25727 L
.94988 .258 L
.95514 .25669 L
.96041 .2538 L
.96567 .24902 L
.97093 .24337 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.09848 0 m
.10274 .14899 L
.108 .31554 L
.11326 .44371 L
.11852 .53466 L
.12378 .58176 L
.12904 .59978 L
.13431 .60332 L
.13957 .59638 L
.14483 .59328 L
.15009 .57999 L
.15535 .55799 L
.16062 .52521 L
.16588 .4973 L
.17114 .46851 L
.1764 .44371 L
.18166 .41934 L
.18692 .40133 L
.19219 .39026 L
.19745 .38819 L
.20271 .39336 L
.20797 .40709 L
.21323 .42525 L
.2185 .44179 L
.22376 .45109 L
.22902 .44843 L
.23428 .43721 L
.23954 .41683 L
.2448 .39055 L
.25007 .36383 L
.25533 .33931 L
.26059 .32233 L
.26585 .31451 L
.27111 .31938 L
.27637 .33459 L
.28164 .35999 L
.2869 .3907 L
.29216 .42082 L
.29742 .4474 L
.30268 .466 L
.30795 .47309 L
.31321 .4632 L
.31847 .4409 L
.32373 .41181 L
.32899 .38391 L
.33425 .36515 L
.33952 .35689 L
.34478 .36309 L
.35004 .38213 L
.3553 .41167 L
Mistroke
.36056 .44503 L
.36582 .47575 L
.37109 .49789 L
.37635 .50557 L
.38161 .50085 L
.38687 .48372 L
.39213 .45818 L
.3974 .42687 L
.40266 .39247 L
.40792 .36102 L
.41318 .33621 L
.41844 .32529 L
.4237 .3247 L
.42897 .33429 L
.43423 .35024 L
.43949 .36899 L
.44475 .38834 L
.45001 .40369 L
.45527 .41299 L
.46054 .41329 L
.4658 .40886 L
.47106 .40089 L
.47632 .39247 L
.48158 .38612 L
.48685 .38199 L
.49211 .38169 L
.49737 .38524 L
.50263 .3935 L
.50789 .40325 L
.51315 .4124 L
.51842 .41757 L
.52368 .41683 L
.52894 .41063 L
.5342 .40015 L
.53946 .38642 L
.54473 .37268 L
.54999 .36072 L
.55525 .35378 L
.56051 .3526 L
.56577 .35821 L
.57103 .3687 L
.5763 .3814 L
.58156 .39336 L
.58682 .40074 L
.59208 .40236 L
.59734 .39734 L
.6026 .38553 L
.60787 .36737 L
.61313 .34448 L
.61839 .32071 L
Mistroke
.62365 .29827 L
.62891 .28114 L
.63418 .26948 L
.63944 .26505 L
.6447 .26711 L
.64996 .27582 L
.65522 .28882 L
.66048 .30373 L
.66575 .31791 L
.67101 .32736 L
.67627 .33297 L
.68153 .33429 L
.68679 .33134 L
.69205 .32411 L
.69732 .31495 L
.70258 .30595 L
.70784 .29915 L
.7131 .29709 L
.71836 .29782 L
.72363 .30166 L
.72889 .30668 L
.73415 .312 L
.73941 .31569 L
.74467 .31731 L
.74993 .31525 L
.7552 .30964 L
.76046 .30166 L
.76572 .2931 L
.77098 .28527 L
.77624 .27966 L
.7815 .27641 L
.78677 .27656 L
.79203 .27922 L
.79729 .28454 L
.80255 .29088 L
.80781 .29679 L
.81308 .30078 L
.81834 .30063 L
.8236 .29664 L
.82886 .28985 L
.83412 .28084 L
.83938 .27139 L
.84465 .26209 L
.84991 .25486 L
.85517 .24998 L
.86043 .24895 L
.86569 .24984 L
.87096 .25235 L
.87622 .25515 L
.88148 .25722 L
Mistroke
.88674 .25825 L
.892 .25781 L
.89726 .25619 L
.90253 .25279 L
.90779 .2491 L
.91305 .24629 L
.91831 .24482 L
.92357 .24541 L
.92883 .24674 L
.9341 .2491 L
.93936 .25102 L
.94462 .25205 L
.94988 .25205 L
.95514 .25013 L
.96041 .24644 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10444 0 m
.108 .12527 L
.11326 .29546 L
.11852 .42435 L
.12378 .51316 L
.12904 .56565 L
.13431 .59197 L
.13957 .60332 L
.14483 .59923 L
.15009 .58713 L
.15535 .56686 L
.16062 .5481 L
.16588 .52238 L
.17114 .49727 L
.1764 .46823 L
.18166 .44463 L
.18692 .42284 L
.19219 .4062 L
.19745 .39319 L
.20271 .38895 L
.20797 .39274 L
.21323 .40514 L
.2185 .42163 L
.22376 .43661 L
.22902 .44584 L
.23428 .44508 L
.23954 .43419 L
.2448 .41331 L
.25007 .38653 L
.25533 .3593 L
.26059 .33722 L
.26585 .32496 L
.27111 .32073 L
.27637 .32572 L
.28164 .33843 L
.2869 .35915 L
.29216 .38487 L
.29742 .4121 L
.30268 .43615 L
.30795 .45098 L
.31321 .45643 L
.31847 .44962 L
.32373 .43192 L
.32899 .40756 L
.33425 .3823 L
.33952 .36339 L
.34478 .35567 L
.35004 .36445 L
.3553 .38532 L
.36056 .41437 L
Mistroke
.36582 .44463 L
.37109 .4714 L
.37635 .49182 L
.38161 .50151 L
.38687 .49924 L
.39213 .48335 L
.3974 .45839 L
.40266 .42738 L
.40792 .3947 L
.41318 .36717 L
.41844 .34448 L
.4237 .33177 L
.42897 .32814 L
.43423 .33616 L
.43949 .35204 L
.44475 .37201 L
.45001 .39122 L
.45527 .40438 L
.46054 .4124 L
.4658 .41452 L
.47106 .41165 L
.47632 .40484 L
.48158 .39591 L
.48685 .38789 L
.49211 .38305 L
.49737 .38305 L
.50263 .38608 L
.50789 .39228 L
.51315 .39939 L
.51842 .40635 L
.52368 .41104 L
.52894 .41195 L
.5342 .40847 L
.53946 .4006 L
.54473 .38971 L
.54999 .37821 L
.55525 .36838 L
.56051 .36293 L
.56577 .36172 L
.57103 .36551 L
.5763 .37322 L
.58156 .38366 L
.58682 .3941 L
.59208 .40151 L
.59734 .40272 L
.6026 .39712 L
.60787 .38532 L
.61313 .36823 L
.61839 .34765 L
.62365 .32678 L
Mistroke
.62891 .3059 L
.63418 .28881 L
.63944 .2767 L
.6447 .27292 L
.64996 .27549 L
.65522 .28351 L
.66048 .29516 L
.66575 .30787 L
.67101 .32057 L
.67627 .33116 L
.68153 .33812 L
.68679 .33948 L
.69205 .33661 L
.69732 .33056 L
.70258 .323 L
.70784 .31604 L
.7131 .30999 L
.71836 .30651 L
.72363 .30575 L
.72889 .30862 L
.73415 .31271 L
.73941 .3177 L
.74467 .32088 L
.74993 .32148 L
.7552 .31952 L
.76046 .31528 L
.76572 .30953 L
.77098 .30318 L
.77624 .29667 L
.7815 .29153 L
.78677 .28835 L
.79203 .28896 L
.79729 .29198 L
.80255 .29667 L
.80781 .30151 L
.81308 .30575 L
.81834 .30847 L
.8236 .30832 L
.82886 .30454 L
.83412 .29788 L
.83938 .28911 L
.84465 .28003 L
.84991 .27186 L
.85517 .26642 L
.86043 .26309 L
.86569 .26203 L
.87096 .26233 L
.87622 .26445 L
.88148 .26717 L
.88674 .2702 L
Mistroke
.892 .27156 L
.89726 .27111 L
.90253 .26929 L
.90779 .26642 L
.91305 .26324 L
.91831 .26052 L
.92357 .2584 L
.92883 .25734 L
.9341 .25704 L
.93936 .2581 L
.94462 .25931 L
.94988 .26006 L
.95514 .25915 L
.96041 .25734 L
.96567 .25401 L
.97093 .24978 L
.97619 .24539 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.09857 0 m
.10274 .1539 L
.108 .3143 L
.11326 .44322 L
.11852 .52867 L
.12378 .57664 L
.12904 .59762 L
.13431 .60332 L
.13957 .59702 L
.14483 .58398 L
.15009 .57454 L
.15535 .554 L
.16062 .52732 L
.16588 .49269 L
.17114 .46556 L
.1764 .43887 L
.18166 .41669 L
.18692 .3984 L
.19219 .3882 L
.19745 .38536 L
.20271 .39135 L
.20797 .40469 L
.21323 .42193 L
.2185 .43872 L
.22376 .44862 L
.22902 .44832 L
.23428 .43587 L
.23954 .41504 L
.2448 .3885 L
.25007 .36017 L
.25533 .33679 L
.26059 .32075 L
.26585 .3146 L
.27111 .31805 L
.27637 .33289 L
.28164 .35717 L
.2869 .3873 L
.29216 .41729 L
.29742 .44112 L
.30268 .45791 L
.30795 .46331 L
.31321 .45551 L
.31847 .43423 L
.32373 .40589 L
.32899 .37771 L
.33425 .35747 L
.33952 .35238 L
.34478 .36062 L
.35004 .38236 L
.3553 .41279 L
Mistroke
.36056 .44607 L
.36582 .47695 L
.37109 .50033 L
.37635 .51143 L
.38161 .50573 L
.38687 .48774 L
.39213 .45986 L
.3974 .42733 L
.40266 .39495 L
.40792 .36377 L
.41318 .34023 L
.41844 .32569 L
.4237 .32584 L
.42897 .33589 L
.43423 .35373 L
.43949 .37471 L
.44475 .39315 L
.45001 .40874 L
.45527 .41789 L
.46054 .42043 L
.4658 .41534 L
.47106 .40649 L
.47632 .39615 L
.48158 .38745 L
.48685 .38311 L
.49211 .38251 L
.49737 .38626 L
.50263 .3921 L
.50789 .40095 L
.51315 .40979 L
.51842 .41639 L
.52368 .41759 L
.52894 .41294 L
.5342 .40394 L
.53946 .39195 L
.54473 .37921 L
.54999 .36887 L
.55525 .36272 L
.56051 .36167 L
.56577 .36557 L
.57103 .37486 L
.5763 .38745 L
.58156 .39945 L
.58682 .40709 L
.59208 .40754 L
.59734 .40215 L
.6026 .39 L
.60787 .37231 L
.61313 .35118 L
.61839 .32794 L
Mistroke
.62365 .30636 L
.62891 .28777 L
.63418 .27727 L
.63944 .27308 L
.6447 .27667 L
.64996 .28537 L
.65522 .29751 L
.66048 .31235 L
.66575 .32659 L
.67101 .33799 L
.67627 .34338 L
.68153 .34488 L
.68679 .34158 L
.69205 .33484 L
.69732 .32659 L
.70258 .3179 L
.70784 .3113 L
.7131 .30726 L
.71836 .3077 L
.72363 .31115 L
.72889 .3167 L
.73415 .3215 L
.73941 .32509 L
.74467 .32614 L
.74993 .32449 L
.7552 .31985 L
.76046 .3128 L
.76572 .30486 L
.77098 .29751 L
.77624 .29196 L
.7815 .28972 L
.78677 .29017 L
.79203 .29346 L
.79729 .29826 L
.80255 .30366 L
.80781 .3089 L
.81308 .31205 L
.81834 .31175 L
.8236 .3077 L
.82886 .30036 L
.83412 .29107 L
.83938 .28102 L
.84465 .27263 L
.84991 .26603 L
.85517 .26228 L
.86043 .26048 L
.86569 .26168 L
.87096 .26483 L
.87622 .26843 L
.88148 .27068 L
Mistroke
.88674 .27173 L
.892 .27113 L
.89726 .26903 L
.90253 .26528 L
.90779 .26108 L
.91305 .25734 L
.91831 .25494 L
.92357 .25404 L
.92883 .25479 L
.9341 .25629 L
.93936 .25794 L
.94462 .25839 L
.94988 .25749 L
.95514 .25554 L
.96041 .25209 L
.96567 .24744 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10137 0 m
.10274 .05249 L
.108 .22353 L
.11326 .37041 L
.11852 .47854 L
.12378 .55352 L
.12904 .58991 L
.13431 .60199 L
.13957 .60332 L
.14483 .59315 L
.15009 .58623 L
.15535 .56855 L
.16062 .54395 L
.16588 .51095 L
.17114 .48369 L
.1764 .45688 L
.18166 .43464 L
.18692 .41283 L
.19219 .39795 L
.19745 .39118 L
.20271 .3925 L
.20797 .40046 L
.21323 .41534 L
.2185 .43331 L
.22376 .44686 L
.22902 .45158 L
.23428 .44465 L
.23954 .4286 L
.2448 .40473 L
.25007 .37777 L
.25533 .35287 L
.26059 .33254 L
.26585 .32149 L
.27111 .31987 L
.27637 .33019 L
.28164 .34904 L
.2869 .37512 L
.29216 .40385 L
.29742 .42948 L
.30268 .4504 L
.30795 .46219 L
.31321 .46219 L
.31847 .44745 L
.32373 .42344 L
.32899 .39589 L
.33425 .37188 L
.33952 .36024 L
.34478 .36039 L
.35004 .37424 L
.3553 .39899 L
Mistroke
.36056 .43095 L
.36582 .46366 L
.37109 .49062 L
.37635 .50756 L
.38161 .50918 L
.38687 .49843 L
.39213 .47648 L
.3974 .44804 L
.40266 .41681 L
.40792 .38455 L
.41318 .35685 L
.41844 .33682 L
.4237 .33063 L
.42897 .33446 L
.43423 .34787 L
.43949 .36599 L
.44475 .38484 L
.45001 .40267 L
.45527 .41578 L
.46054 .42211 L
.4658 .42005 L
.47106 .41357 L
.47632 .40458 L
.48158 .39604 L
.48685 .39044 L
.49211 .38749 L
.49737 .38853 L
.50263 .39265 L
.50789 .40061 L
.51315 .40915 L
.51842 .41681 L
.52368 .42035 L
.52894 .41843 L
.5342 .4121 L
.53946 .40223 L
.54473 .39059 L
.54999 .37983 L
.55525 .37129 L
.56051 .36716 L
.56577 .3679 L
.57103 .37497 L
.5763 .38558 L
.58156 .39781 L
.58682 .40709 L
.59208 .41062 L
.59734 .409 L
.6026 .4009 L
.60787 .38632 L
.61313 .36746 L
.61839 .34536 L
Mistroke
.62365 .32312 L
.62891 .30293 L
.63418 .28938 L
.63944 .28157 L
.6447 .28069 L
.64996 .28555 L
.65522 .29557 L
.66048 .30912 L
.66575 .32326 L
.67101 .33623 L
.67627 .34389 L
.68153 .34831 L
.68679 .34787 L
.69205 .34389 L
.69732 .33696 L
.70258 .32857 L
.70784 .32105 L
.7131 .31604 L
.71836 .31501 L
.72363 .31663 L
.72889 .32091 L
.73415 .32547 L
.73941 .3296 L
.74467 .33225 L
.74993 .3324 L
.7552 .3296 L
.76046 .324 L
.76572 .31693 L
.77098 .30956 L
.77624 .30323 L
.7815 .29954 L
.78677 .29866 L
.79203 .30043 L
.79729 .30411 L
.80255 .30941 L
.80781 .31487 L
.81308 .31928 L
.81834 .32061 L
.8236 .3184 L
.82886 .3131 L
.83412 .30514 L
.83938 .29571 L
.84465 .28732 L
.84991 .27966 L
.85517 .2742 L
.86043 .27096 L
.86569 .27126 L
.87096 .27288 L
.87622 .27568 L
.88148 .27804 L
Mistroke
.88674 .27966 L
.892 .27995 L
.89726 .27862 L
.90253 .27583 L
.90779 .27199 L
.91305 .26816 L
.91831 .26507 L
.92357 .26345 L
.92883 .2636 L
.9341 .26463 L
.93936 .2661 L
.94462 .26684 L
.94988 .26713 L
.95514 .26595 L
.96041 .2633 L
.96567 .25933 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.10056 0 m
.10274 .07801 L
.108 .25232 L
.11326 .39064 L
.11852 .49343 L
.12378 .55658 L
.12904 .58895 L
.13431 .60332 L
.13957 .6019 L
.14483 .59053 L
.15009 .56985 L
.15535 .55327 L
.16062 .52911 L
.16588 .50306 L
.17114 .47337 L
.1764 .45111 L
.18166 .42853 L
.18692 .41053 L
.19219 .39664 L
.19745 .38937 L
.20271 .38937 L
.20797 .39995 L
.21323 .41653 L
.2185 .43264 L
.22376 .44385 L
.22902 .44621 L
.23428 .43816 L
.23954 .41874 L
.2448 .39253 L
.25007 .36522 L
.25533 .34153 L
.26059 .32764 L
.26585 .32195 L
.27111 .32511 L
.27637 .33522 L
.28164 .35369 L
.2869 .37785 L
.29216 .4039 L
.29742 .4279 L
.30268 .44464 L
.30795 .45316 L
.31321 .45 L
.31847 .43564 L
.32373 .4129 L
.32899 .38748 L
.33425 .36632 L
.33952 .35574 L
.34478 .36079 L
.35004 .37753 L
.3553 .40453 L
Mistroke
.36056 .4339 L
.36582 .46074 L
.37109 .48253 L
.37635 .495 L
.38161 .49564 L
.38687 .48206 L
.39213 .45916 L
.3974 .43011 L
.40266 .39837 L
.40792 .36995 L
.41318 .34564 L
.41844 .33001 L
.4237 .32322 L
.42897 .32874 L
.43423 .34232 L
.43949 .36127 L
.44475 .38053 L
.45001 .39506 L
.45527 .40437 L
.46054 .40832 L
.4658 .40674 L
.47106 .40058 L
.47632 .3919 L
.48158 .38416 L
.48685 .37879 L
.49211 .37816 L
.49737 .38037 L
.50263 .38622 L
.50789 .393 L
.51315 .40011 L
.51842 .40548 L
.52368 .408 L
.52894 .40595 L
.5342 .39916 L
.53946 .38922 L
.54473 .37816 L
.54999 .36774 L
.55525 .36127 L
.56051 .35858 L
.56577 .36095 L
.57103 .36743 L
.5763 .37737 L
.58156 .38811 L
.58682 .39648 L
.59208 .39979 L
.59734 .39585 L
.6026 .38606 L
.60787 .3709 L
.61313 .35148 L
.61839 .33064 L
Mistroke
.62365 .30932 L
.62891 .29148 L
.63418 .27774 L
.63944 .2719 L
.6447 .27237 L
.64996 .27916 L
.65522 .28943 L
.66048 .30111 L
.66575 .3139 L
.67101 .32495 L
.67627 .33285 L
.68153 .33506 L
.68679 .33332 L
.69205 .32827 L
.69732 .32132 L
.70258 .31406 L
.70784 .30774 L
.7131 .3038 L
.71836 .30206 L
.72363 .30427 L
.72889 .30822 L
.73415 .31295 L
.73941 .31627 L
.74467 .31753 L
.74993 .31627 L
.7552 .3128 L
.76046 .30727 L
.76572 .30064 L
.77098 .29369 L
.77624 .28801 L
.7815 .28422 L
.78677 .28374 L
.79203 .28532 L
.79729 .28974 L
.80255 .29448 L
.80781 .29906 L
.81308 .3019 L
.81834 .30269 L
.8236 .29969 L
.82886 .29353 L
.83412 .28516 L
.83938 .27585 L
.84465 .26685 L
.84991 .26037 L
.85517 .2558 L
.86043 .25374 L
.86569 .25327 L
.87096 .25453 L
.87622 .25627 L
.88148 .25895 L
Mistroke
.88674 .26022 L
.892 .25974 L
.89726 .25832 L
.90253 .2558 L
.90779 .25248 L
.91305 .24932 L
.91831 .24632 L
.92357 .24506 L
.92883 .24427 L
.9341 .24459 L
.93936 .24506 L
.94462 .24585 L
.94988 .24537 L
.95514 .24395 L
.96041 .2408 L
.96567 .23669 L
.97093 .23211 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.102 0 m
.10274 .02838 L
.108 .2027 L
.11326 .35551 L
.11852 .47053 L
.12378 .55059 L
.12904 .58943 L
.13431 .60332 L
.13957 .60272 L
.14483 .59361 L
.15009 .58644 L
.15535 .56822 L
.16062 .54461 L
.16588 .5122 L
.17114 .48486 L
.1764 .45902 L
.18166 .43677 L
.18692 .41376 L
.19219 .39748 L
.19745 .38927 L
.20271 .38852 L
.20797 .39539 L
.21323 .41063 L
.2185 .43019 L
.22376 .44498 L
.22902 .45051 L
.23428 .44453 L
.23954 .42945 L
.2448 .40555 L
.25007 .37836 L
.25533 .35282 L
.26059 .3322 L
.26585 .32055 L
.27111 .31801 L
.27637 .32698 L
.28164 .3446 L
.2869 .36985 L
.29216 .39838 L
.29742 .42392 L
.30268 .44603 L
.30795 .46007 L
.31321 .46186 L
.31847 .44872 L
.32373 .42571 L
.32899 .39808 L
.33425 .37268 L
.33952 .35849 L
.34478 .35685 L
.35004 .3691 L
.3553 .3927 L
Mistroke
.36056 .42452 L
.36582 .45798 L
.37109 .48591 L
.37635 .50428 L
.38161 .50742 L
.38687 .49816 L
.39213 .4777 L
.3974 .45006 L
.40266 .41869 L
.40792 .38538 L
.41318 .35625 L
.41844 .33459 L
.4237 .32668 L
.42897 .32907 L
.43423 .34161 L
.43949 .35939 L
.44475 .37806 L
.45001 .39644 L
.45527 .40988 L
.46054 .41615 L
.4658 .41376 L
.47106 .40764 L
.47632 .39838 L
.48158 .38941 L
.48685 .38314 L
.49211 .38015 L
.49737 .3806 L
.50263 .38434 L
.50789 .3921 L
.51315 .40122 L
.51842 .40943 L
.52368 .41391 L
.52894 .41302 L
.5342 .40794 L
.53946 .39897 L
.54473 .38762 L
.54999 .37612 L
.55525 .36686 L
.56051 .36178 L
.56577 .36118 L
.57103 .36761 L
.5763 .37806 L
.58156 .39031 L
.58682 .40062 L
.59208 .4057 L
.59734 .4057 L
.6026 .39927 L
.60787 .38628 L
.61313 .36805 L
.61839 .34699 L
Mistroke
.62365 .32488 L
.62891 .30442 L
.63418 .28993 L
.63944 .28112 L
.6447 .27888 L
.64996 .28246 L
.65522 .29128 L
.66048 .30397 L
.66575 .31786 L
.67101 .33041 L
.67627 .33833 L
.68153 .34296 L
.68679 .34311 L
.69205 .33937 L
.69732 .3325 L
.70258 .32444 L
.70784 .31682 L
.7131 .31129 L
.71836 .30995 L
.72363 .31144 L
.72889 .31547 L
.73415 .31966 L
.73941 .32384 L
.74467 .32668 L
.74993 .32668 L
.7552 .32354 L
.76046 .31772 L
.76572 .3104 L
.77098 .30263 L
.77624 .29561 L
.7815 .29157 L
.78677 .29023 L
.79203 .29187 L
.79729 .29561 L
.80255 .30128 L
.80781 .30771 L
.81308 .31264 L
.81834 .31458 L
.8236 .31219 L
.82886 .30696 L
.83412 .2986 L
.83938 .28844 L
.84465 .27858 L
.84991 .27021 L
.85517 .26409 L
.86043 .25991 L
.86569 .25901 L
.87096 .2608 L
.87622 .26409 L
.88148 .26723 L
Mistroke
.88674 .26932 L
.892 .27066 L
.89726 .27036 L
.90253 .26842 L
.90779 .26454 L
.91305 .2611 L
.91831 .25752 L
.92357 .25453 L
.92883 .25378 L
.9341 .25393 L
.93936 .25483 L
.94462 .25498 L
.94988 .25468 L
.95514 .25393 L
.96041 .25154 L
.96567 .24796 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.10196 0 m
.10274 .02983 L
.108 .22094 L
.11326 .37115 L
.11852 .48318 L
.12378 .55113 L
.12904 .58804 L
.13431 .60332 L
.13957 .60252 L
.14483 .59504 L
.15009 .57945 L
.15535 .56577 L
.16062 .54301 L
.16588 .51739 L
.17114 .48493 L
.1764 .45851 L
.18166 .43178 L
.18692 .40998 L
.19219 .39343 L
.19745 .38579 L
.20271 .38564 L
.20797 .39582 L
.21323 .41269 L
.2185 .43067 L
.22376 .44515 L
.22902 .45056 L
.23428 .4461 L
.23954 .42971 L
.2448 .40569 L
.25007 .37736 L
.25533 .35047 L
.26059 .33026 L
.26585 .31801 L
.27111 .31514 L
.27637 .32151 L
.28164 .33869 L
.2869 .36511 L
.29216 .39582 L
.29742 .42542 L
.30268 .44738 L
.30795 .46122 L
.31321 .46138 L
.31847 .44769 L
.32373 .42271 L
.32899 .39327 L
.33425 .36718 L
.33952 .35047 L
.34478 .35031 L
.35004 .36431 L
.3553 .39025 L
Mistroke
.36056 .42176 L
.36582 .45342 L
.37109 .48175 L
.37635 .50084 L
.38161 .50721 L
.38687 .4975 L
.39213 .47554 L
.3974 .44499 L
.40266 .41046 L
.40792 .37784 L
.41318 .34856 L
.41844 .32835 L
.4237 .31833 L
.42897 .32214 L
.43423 .33535 L
.43949 .35524 L
.44475 .37625 L
.45001 .39295 L
.45527 .40553 L
.46054 .41173 L
.4658 .41221 L
.47106 .40584 L
.47632 .39646 L
.48158 .38627 L
.48685 .37863 L
.49211 .37529 L
.49737 .37609 L
.50263 .3807 L
.50789 .38802 L
.51315 .39693 L
.51842 .40489 L
.52368 .40919 L
.52894 .40887 L
.5342 .40218 L
.53946 .3912 L
.54473 .37847 L
.54999 .3659 L
.55525 .35699 L
.56051 .35206 L
.56577 .3527 L
.57103 .35874 L
.5763 .36956 L
.58156 .38229 L
.58682 .3928 L
.59208 .39821 L
.59734 .39614 L
.6026 .3877 L
.60787 .37306 L
.61313 .35317 L
.61839 .33121 L
Mistroke
.62365 .30814 L
.62891 .28745 L
.63418 .27059 L
.63944 .26215 L
.6447 .26056 L
.64996 .26597 L
.65522 .27616 L
.66048 .28921 L
.66575 .30416 L
.67101 .31737 L
.67627 .32755 L
.68153 .33137 L
.68679 .3309 L
.69205 .3258 L
.69732 .31817 L
.70258 .30989 L
.70784 .30162 L
.7131 .29573 L
.71836 .29302 L
.72363 .29462 L
.72889 .29859 L
.73415 .30416 L
.73941 .30878 L
.74467 .31116 L
.74993 .31116 L
.7552 .30846 L
.76046 .30321 L
.76572 .29589 L
.77098 .28809 L
.77624 .28125 L
.7815 .27616 L
.78677 .27457 L
.79203 .276 L
.79729 .27998 L
.80255 .28523 L
.80781 .29048 L
.81308 .29477 L
.81834 .29637 L
.8236 .2943 L
.82886 .28841 L
.83412 .27998 L
.83938 .27011 L
.84465 .26024 L
.84991 .25213 L
.85517 .24624 L
.86043 .24322 L
.86569 .24226 L
.87096 .24338 L
.87622 .24656 L
.88148 .25022 L
Mistroke
.88674 .25261 L
.892 .25324 L
.89726 .25181 L
.90253 .24911 L
.90779 .24529 L
.91305 .24131 L
.91831 .23813 L
.92357 .23638 L
.92883 .23574 L
.9341 .23669 L
.93936 .23829 L
.94462 .23956 L
.94988 .23972 L
.95514 .23844 L
.96041 .23574 L
.96567 .23144 L
.97093 .22651 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10109 0 m
.10274 .05889 L
.108 .23242 L
.11326 .37831 L
.11852 .4918 L
.12378 .56072 L
.12904 .5923 L
.13431 .60332 L
.13957 .60118 L
.14483 .59838 L
.15009 .58556 L
.15535 .56483 L
.16062 .5344 L
.16588 .50907 L
.17114 .48177 L
.1764 .45792 L
.18166 .43374 L
.18692 .41367 L
.19219 .3992 L
.19745 .39328 L
.20271 .39246 L
.20797 .40117 L
.21323 .41861 L
.2185 .43654 L
.22376 .44871 L
.22902 .45101 L
.23428 .44492 L
.23954 .42831 L
.2448 .40413 L
.25007 .37749 L
.25533 .35232 L
.26059 .33341 L
.26585 .3237 L
.27111 .32551 L
.27637 .33571 L
.28164 .35479 L
.2869 .37995 L
.29216 .4066 L
.29742 .43193 L
.30268 .45282 L
.30795 .46548 L
.31321 .46252 L
.31847 .44756 L
.32373 .42354 L
.32899 .39723 L
.33425 .37617 L
.33952 .36334 L
.34478 .36384 L
.35004 .37798 L
.3553 .40496 L
Mistroke
.36056 .43802 L
.36582 .47009 L
.37109 .49476 L
.37635 .50776 L
.38161 .50973 L
.38687 .49854 L
.39213 .47782 L
.3974 .44969 L
.40266 .41729 L
.40792 .3844 L
.41318 .35594 L
.41844 .34015 L
.4237 .33406 L
.42897 .33867 L
.43423 .35101 L
.43949 .36893 L
.44475 .38917 L
.45001 .40726 L
.45527 .41943 L
.46054 .42256 L
.4658 .42058 L
.47106 .414 L
.47632 .40611 L
.48158 .39854 L
.48685 .39262 L
.49211 .38949 L
.49737 .38966 L
.50263 .39509 L
.50789 .40315 L
.51315 .4117 L
.51842 .41762 L
.52368 .41992 L
.52894 .41811 L
.5342 .41203 L
.53946 .40216 L
.54473 .39097 L
.54999 .37979 L
.55525 .3714 L
.56051 .36696 L
.56577 .3691 L
.57103 .37617 L
.5763 .3867 L
.58156 .39739 L
.58682 .40528 L
.59208 .40923 L
.59734 .4066 L
.6026 .39772 L
.60787 .38242 L
.61313 .36219 L
.61839 .33949 L
Mistroke
.62365 .31679 L
.62891 .29887 L
.63418 .28521 L
.63944 .27765 L
.6447 .276 L
.64996 .28176 L
.65522 .29262 L
.66048 .30594 L
.66575 .31959 L
.67101 .33028 L
.67627 .33867 L
.68153 .34262 L
.68679 .34245 L
.69205 .33801 L
.69732 .33078 L
.70258 .32222 L
.70784 .31449 L
.7131 .31054 L
.71836 .30939 L
.72363 .31087 L
.72889 .31383 L
.73415 .31844 L
.73941 .32255 L
.74467 .32535 L
.74993 .32502 L
.7552 .3214 L
.76046 .31581 L
.76572 .30906 L
.77098 .30183 L
.77624 .29623 L
.7815 .29212 L
.78677 .29081 L
.79203 .29146 L
.79729 .29525 L
.80255 .30002 L
.80781 .30479 L
.81308 .30824 L
.81834 .30873 L
.8236 .30594 L
.82886 .30002 L
.83412 .29196 L
.83938 .28291 L
.84465 .2737 L
.84991 .26613 L
.85517 .26054 L
.86043 .2584 L
.86569 .25824 L
.87096 .25988 L
.87622 .26219 L
.88148 .26482 L
Mistroke
.88674 .26696 L
.892 .26729 L
.89726 .26613 L
.90253 .26334 L
.90779 .25988 L
.91305 .25627 L
.91831 .25314 L
.92357 .25232 L
.92883 .25265 L
.9341 .25396 L
.93936 .25479 L
.94462 .25577 L
.94988 .25577 L
.95514 .25429 L
.96041 .25084 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.10453 0 m
.108 .11793 L
.11326 .28338 L
.11852 .41181 L
.12378 .50627 L
.12904 .56325 L
.13431 .59174 L
.13957 .60332 L
.14483 .59707 L
.15009 .58275 L
.15535 .56066 L
.16062 .54116 L
.16588 .51633 L
.17114 .49226 L
.1764 .46453 L
.18166 .44335 L
.18692 .42385 L
.19219 .40755 L
.19745 .39414 L
.20271 .38835 L
.20797 .39049 L
.21323 .40161 L
.2185 .41745 L
.22376 .43238 L
.22902 .44228 L
.23428 .44168 L
.23954 .42994 L
.2448 .40831 L
.25007 .38211 L
.25533 .35575 L
.26059 .33503 L
.26585 .32513 L
.27111 .32345 L
.27637 .32985 L
.28164 .3425 L
.2869 .36078 L
.29216 .38409 L
.29742 .40816 L
.30268 .42964 L
.30795 .44259 L
.31321 .44792 L
.31847 .44244 L
.32373 .42705 L
.32899 .40542 L
.33425 .38272 L
.33952 .3655 L
.34478 .35864 L
.35004 .36672 L
.3553 .38637 L
.36056 .41349 L
Mistroke
.36582 .44152 L
.37109 .4659 L
.37635 .48449 L
.38161 .49302 L
.38687 .49027 L
.39213 .4755 L
.3974 .45219 L
.40266 .42339 L
.40792 .39277 L
.41318 .36657 L
.41844 .34508 L
.4237 .33198 L
.42897 .32756 L
.43423 .33457 L
.43949 .34905 L
.44475 .36748 L
.45001 .38515 L
.45527 .39719 L
.46054 .40526 L
.4658 .40694 L
.47106 .40404 L
.47632 .39719 L
.48158 .38927 L
.48685 .38241 L
.49211 .3783 L
.49737 .37845 L
.50263 .3818 L
.50789 .38759 L
.51315 .39353 L
.51842 .39902 L
.52368 .40328 L
.52894 .40359 L
.5342 .40024 L
.53946 .39308 L
.54473 .38363 L
.54999 .37357 L
.55525 .36443 L
.56051 .35925 L
.56577 .35773 L
.57103 .36108 L
.5763 .36763 L
.58156 .37662 L
.58682 .38591 L
.59208 .39216 L
.59734 .39277 L
.6026 .38713 L
.60787 .37616 L
.61313 .35956 L
.61839 .33991 L
.62365 .31979 L
Mistroke
.62891 .3006 L
.63418 .28445 L
.63944 .27272 L
.6447 .26861 L
.64996 .27089 L
.65522 .27851 L
.66048 .28887 L
.66575 .29968 L
.67101 .31157 L
.67627 .32132 L
.68153 .32772 L
.68679 .32924 L
.69205 .32711 L
.69732 .32147 L
.70258 .31461 L
.70784 .30837 L
.7131 .30304 L
.71836 .29999 L
.72363 .29877 L
.72889 .30121 L
.73415 .30517 L
.73941 .30883 L
.74467 .31096 L
.74993 .31111 L
.7552 .30943 L
.76046 .30517 L
.76572 .29953 L
.77098 .29359 L
.77624 .28795 L
.7815 .28323 L
.78677 .27988 L
.79203 .27973 L
.79729 .28216 L
.80255 .28613 L
.80781 .29024 L
.81308 .29405 L
.81834 .29649 L
.8236 .29572 L
.82886 .29161 L
.83412 .28506 L
.83938 .27653 L
.84465 .26754 L
.84991 .25901 L
.85517 .25367 L
.86043 .24987 L
.86569 .24789 L
.87096 .24728 L
.87622 .24819 L
.88148 .25017 L
.88674 .252 L
Mistroke
.892 .25337 L
.89726 .25322 L
.90253 .252 L
.90779 .24987 L
.91305 .24697 L
.91831 .24438 L
.92357 .2421 L
.92883 .24088 L
.9341 .23981 L
.93936 .23996 L
.94462 .24072 L
.94988 .24103 L
.95514 .23966 L
.96041 .23783 L
.96567 .23509 L
.97093 .23128 L
.97619 .22671 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10041 0 m
.10274 .08454 L
.108 .26031 L
.11326 .40016 L
.11852 .50745 L
.12378 .56847 L
.12904 .59586 L
.13431 .60332 L
.13957 .59997 L
.14483 .59906 L
.15009 .58627 L
.15535 .56482 L
.16062 .53347 L
.16588 .50684 L
.17114 .47747 L
.1764 .45236 L
.18166 .4277 L
.18692 .40762 L
.19219 .39346 L
.19745 .3889 L
.20271 .39042 L
.20797 .40046 L
.21323 .41766 L
.2185 .43668 L
.22376 .44901 L
.22902 .45068 L
.23428 .44353 L
.23954 .42603 L
.2448 .40077 L
.25007 .37262 L
.25533 .34614 L
.26059 .32574 L
.26585 .31463 L
.27111 .31677 L
.27637 .32879 L
.28164 .34979 L
.2869 .37688 L
.29216 .40549 L
.29742 .43318 L
.30268 .45494 L
.30795 .46681 L
.31321 .4624 L
.31847 .44444 L
.32373 .41751 L
.32899 .38905 L
.33425 .36714 L
.33952 .3542 L
.34478 .35603 L
.35004 .37231 L
.3553 .40122 L
Mistroke
.36056 .43592 L
.36582 .46971 L
.37109 .49588 L
.37635 .50821 L
.38161 .50836 L
.38687 .49512 L
.39213 .47184 L
.3974 .44125 L
.40266 .40655 L
.40792 .37277 L
.41318 .34431 L
.41844 .32924 L
.4237 .32407 L
.42897 .33046 L
.43423 .34401 L
.43949 .36272 L
.44475 .38312 L
.45001 .40016 L
.45527 .41112 L
.46054 .41233 L
.4658 .40762 L
.47106 .39909 L
.47632 .38935 L
.48158 .38053 L
.48685 .37398 L
.49211 .3714 L
.49737 .37292 L
.50263 .37992 L
.50789 .39027 L
.51315 .40107 L
.51842 .40914 L
.52368 .41203 L
.52894 .4102 L
.5342 .4032 L
.53946 .39225 L
.54473 .37931 L
.54999 .36653 L
.55525 .35679 L
.56051 .35207 L
.56577 .35481 L
.57103 .36303 L
.5763 .3749 L
.58156 .38692 L
.58682 .39636 L
.59208 .40122 L
.59734 .39986 L
.6026 .39133 L
.60787 .37612 L
.61313 .35618 L
.61839 .33381 L
Mistroke
.62365 .31159 L
.62891 .29363 L
.63418 .28009 L
.63944 .27294 L
.6447 .27126 L
.64996 .27705 L
.65522 .28785 L
.66048 .30094 L
.66575 .31418 L
.67101 .32407 L
.67627 .33183 L
.68153 .33503 L
.68679 .33411 L
.69205 .32879 L
.69732 .32118 L
.70258 .31281 L
.70784 .30566 L
.7131 .30231 L
.71836 .30185 L
.72363 .30459 L
.72889 .309 L
.73415 .31418 L
.73941 .31874 L
.74467 .32103 L
.74993 .31966 L
.7552 .31433 L
.76046 .30718 L
.76572 .29881 L
.77098 .29059 L
.77624 .28481 L
.7815 .281 L
.78677 .28039 L
.79203 .28237 L
.79729 .28724 L
.80255 .29394 L
.80781 .30063 L
.81308 .3052 L
.81834 .30596 L
.8236 .30337 L
.82886 .29713 L
.83412 .288 L
.83938 .27735 L
.84465 .26639 L
.84991 .25742 L
.85517 .25072 L
.86043 .24813 L
.86569 .24798 L
.87096 .25011 L
.87622 .25285 L
.88148 .25635 L
Mistroke
.88674 .2597 L
.892 .26122 L
.89726 .26092 L
.90253 .25833 L
.90779 .25468 L
.91305 .25087 L
.91831 .24752 L
.92357 .24585 L
.92883 .24539 L
.9341 .24555 L
.93936 .24585 L
.94462 .24615 L
.94988 .2457 L
.95514 .24418 L
.96041 .24128 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.10321 0 m
.108 .16078 L
.11326 .31311 L
.11852 .44093 L
.12378 .52669 L
.12904 .57377 L
.13431 .59982 L
.13957 .60332 L
.14483 .60164 L
.15009 .59052 L
.15535 .57072 L
.16062 .54238 L
.16588 .51908 L
.17114 .49287 L
.1764 .46941 L
.18166 .44428 L
.18692 .42478 L
.19219 .40878 L
.19745 .3998 L
.20271 .39599 L
.20797 .4004 L
.21323 .41229 L
.2185 .42798 L
.22376 .44184 L
.22902 .44778 L
.23428 .44504 L
.23954 .4324 L
.2448 .41168 L
.25007 .38578 L
.25533 .35943 L
.26059 .33871 L
.26585 .32698 L
.27111 .32637 L
.27637 .33429 L
.28164 .35059 L
.2869 .37207 L
.29216 .3966 L
.29742 .42204 L
.30268 .44352 L
.30795 .45799 L
.31321 .45951 L
.31847 .45022 L
.32373 .43133 L
.32899 .40756 L
.33425 .38608 L
.33952 .37039 L
.34478 .36552 L
.35004 .37344 L
.3553 .39477 L
.36056 .42295 L
Mistroke
.36582 .45266 L
.37109 .47749 L
.37635 .49242 L
.38161 .49714 L
.38687 .49089 L
.39213 .47475 L
.3974 .45068 L
.40266 .42097 L
.40792 .3902 L
.41318 .36217 L
.41844 .34358 L
.4237 .33277 L
.42897 .33155 L
.43423 .33749 L
.43949 .35029 L
.44475 .36628 L
.45001 .38151 L
.45527 .39264 L
.46054 .39538 L
.4658 .39279 L
.47106 .38639 L
.47632 .37816 L
.48158 .36963 L
.48685 .36308 L
.49211 .36003 L
.49737 .3608 L
.50263 .36674 L
.50789 .37496 L
.51315 .38426 L
.51842 .39203 L
.52368 .39644 L
.52894 .39721 L
.5342 .39355 L
.53946 .38624 L
.54473 .37618 L
.54999 .36552 L
.55525 .35623 L
.56051 .35044 L
.56577 .35029 L
.57103 .35425 L
.5763 .36262 L
.58156 .37222 L
.58682 .38151 L
.59208 .38791 L
.59734 .38989 L
.6026 .38624 L
.60787 .37664 L
.61313 .36262 L
.61839 .34556 L
.62365 .32774 L
Mistroke
.62891 .31205 L
.63418 .29879 L
.63944 .28981 L
.6447 .28463 L
.64996 .28554 L
.65522 .29011 L
.66048 .29819 L
.66575 .30702 L
.67101 .31433 L
.67627 .32043 L
.68153 .32408 L
.68679 .32469 L
.69205 .3218 L
.69732 .31662 L
.70258 .31098 L
.70784 .30641 L
.7131 .30428 L
.71836 .30413 L
.72363 .30641 L
.72889 .30976 L
.73415 .31388 L
.73941 .31662 L
.74467 .31753 L
.74993 .31586 L
.7552 .31098 L
.76046 .30382 L
.76572 .29575 L
.77098 .28783 L
.77624 .28173 L
.7815 .27716 L
.78677 .27564 L
.79203 .27655 L
.79729 .28097 L
.80255 .28737 L
.80781 .29468 L
.81308 .30062 L
.81834 .30352 L
.8236 .30321 L
.82886 .29971 L
.83412 .29224 L
.83938 .28249 L
.84465 .27137 L
.84991 .26102 L
.85517 .25203 L
.86043 .2467 L
.86569 .2438 L
.87096 .2438 L
.87622 .24563 L
.88148 .24852 L
.88674 .25248 L
Mistroke
.892 .25599 L
.89726 .25782 L
.90253 .25797 L
.90779 .25644 L
.91305 .25416 L
.91831 .25127 L
.92357 .24852 L
.92883 .24593 L
.9341 .24411 L
.93936 .24213 L
.94462 .24106 L
.94988 .23984 L
.95514 .23862 L
.96041 .23618 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10162 0 m
.10274 .04305 L
.108 .21777 L
.11326 .36866 L
.11852 .47828 L
.12378 .55209 L
.12904 .58868 L
.13431 .60332 L
.13957 .60161 L
.14483 .59273 L
.15009 .58619 L
.15535 .56859 L
.16062 .5443 L
.16588 .51176 L
.17114 .48498 L
.1764 .4585 L
.18166 .43515 L
.18692 .41272 L
.19219 .397 L
.19745 .3889 L
.20271 .38983 L
.20797 .39855 L
.21323 .41366 L
.2185 .43141 L
.22376 .44542 L
.22902 .45041 L
.23428 .44293 L
.23954 .42643 L
.2448 .40322 L
.25007 .37675 L
.25533 .35184 L
.26059 .33191 L
.26585 .32085 L
.27111 .31867 L
.27637 .32833 L
.28164 .3467 L
.2869 .37224 L
.29216 .4012 L
.29742 .42736 L
.30268 .449 L
.30795 .46131 L
.31321 .46162 L
.31847 .44714 L
.32373 .42269 L
.32899 .39435 L
.33425 .37021 L
.33952 .3576 L
.34478 .35667 L
.35004 .3699 L
.3553 .39404 L
Mistroke
.36056 .42565 L
.36582 .45788 L
.37109 .48513 L
.37635 .50242 L
.38161 .50413 L
.38687 .49416 L
.39213 .47299 L
.3974 .44511 L
.40266 .41412 L
.40792 .38127 L
.41318 .35277 L
.41844 .33175 L
.4237 .32397 L
.42897 .32583 L
.43423 .33673 L
.43949 .35231 L
.44475 .36834 L
.45001 .38283 L
.45527 .39201 L
.46054 .39466 L
.4658 .38905 L
.47106 .37893 L
.47632 .3671 L
.48158 .3562 L
.48685 .34919 L
.49211 .34545 L
.49737 .34623 L
.50263 .3509 L
.50789 .35947 L
.51315 .37006 L
.51842 .38033 L
.52368 .3875 L
.52894 .38874 L
.5342 .38547 L
.53946 .378 L
.54473 .36772 L
.54999 .35667 L
.55525 .34686 L
.56051 .34078 L
.56577 .33938 L
.57103 .34436 L
.5763 .35308 L
.58156 .36461 L
.58682 .37504 L
.59208 .38158 L
.59734 .38376 L
.6026 .38111 L
.60787 .37317 L
.61313 .36025 L
.61839 .34405 L
Mistroke
.62365 .32677 L
.62891 .31026 L
.63418 .29796 L
.63944 .28924 L
.6447 .28504 L
.64996 .2855 L
.65522 .29018 L
.66048 .29812 L
.66575 .30746 L
.67101 .31634 L
.67627 .32179 L
.68153 .32506 L
.68679 .3249 L
.69205 .32256 L
.69732 .3182 L
.70258 .31322 L
.70784 .30902 L
.7131 .30668 L
.71836 .30777 L
.72363 .31104 L
.72889 .31556 L
.73415 .31992 L
.73941 .32319 L
.74467 .32428 L
.74993 .32225 L
.7552 .31727 L
.76046 .30964 L
.76572 .30045 L
.77098 .29127 L
.77624 .28379 L
.7815 .27974 L
.78677 .27896 L
.79203 .28208 L
.79729 .28784 L
.80255 .29578 L
.80781 .30435 L
.81308 .31198 L
.81834 .31649 L
.8236 .31587 L
.82886 .31073 L
.83412 .30185 L
.83938 .29002 L
.84465 .27772 L
.84991 .26573 L
.85517 .25607 L
.86043 .24891 L
.86569 .24611 L
.87096 .24642 L
.87622 .25016 L
.88148 .25483 L
Mistroke
.88674 .26012 L
.892 .26526 L
.89726 .269 L
.90253 .27118 L
.90779 .27009 L
.91305 .2676 L
.91831 .26386 L
.92357 .25997 L
.92883 .25607 L
.9341 .25249 L
.93936 .24922 L
.94462 .24642 L
.94988 .24408 L
.95514 .24175 L
.96041 .23988 L
.96567 .23801 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.10164 0 m
.10274 .04033 L
.108 .22176 L
.11326 .37266 L
.11852 .49126 L
.12378 .55968 L
.12904 .59325 L
.13431 .60332 L
.13957 .6022 L
.14483 .60252 L
.15009 .59149 L
.15535 .57231 L
.16062 .54162 L
.16588 .51412 L
.17114 .48487 L
.1764 .45897 L
.18166 .43276 L
.18692 .41182 L
.19219 .39599 L
.19745 .38912 L
.20271 .3888 L
.20797 .39695 L
.21323 .41342 L
.2185 .43292 L
.22376 .44779 L
.22902 .4521 L
.23428 .44699 L
.23954 .43196 L
.2448 .40894 L
.25007 .38065 L
.25533 .35204 L
.26059 .32934 L
.26585 .31607 L
.27111 .31575 L
.27637 .32534 L
.28164 .345 L
.2869 .3717 L
.29216 .40063 L
.29742 .4294 L
.30268 .4529 L
.30795 .46745 L
.31321 .46553 L
.31847 .45018 L
.32373 .42413 L
.32899 .39456 L
.33425 .36978 L
.33952 .35347 L
.34478 .3514 L
.35004 .36418 L
.3553 .39136 L
Mistroke
.36056 .42573 L
.36582 .46057 L
.37109 .48871 L
.37635 .50373 L
.38161 .50693 L
.38687 .49734 L
.39213 .4772 L
.3974 .4481 L
.40266 .4139 L
.40792 .37953 L
.41318 .34932 L
.41844 .33109 L
.4237 .32294 L
.42897 .32502 L
.43423 .33541 L
.43949 .35172 L
.44475 .37042 L
.45001 .38688 L
.45527 .39727 L
.46054 .39743 L
.4658 .39168 L
.47106 .38097 L
.47632 .36866 L
.48158 .35715 L
.48685 .34788 L
.49211 .34276 L
.49737 .34228 L
.50263 .3482 L
.50789 .35779 L
.51315 .36946 L
.51842 .38001 L
.52368 .38656 L
.52894 .3888 L
.5342 .38592 L
.53946 .37857 L
.54473 .36754 L
.54999 .35555 L
.55525 .34516 L
.56051 .33893 L
.56577 .33877 L
.57103 .34356 L
.5763 .35299 L
.58156 .36402 L
.58682 .37457 L
.59208 .38257 L
.59734 .38608 L
.6026 .38416 L
.60787 .37585 L
.61313 .36274 L
.61839 .34676 L
Mistroke
.62365 .33014 L
.62891 .31511 L
.63418 .302 L
.63944 .29337 L
.6447 .28905 L
.64996 .29033 L
.65522 .29609 L
.66048 .30472 L
.66575 .31415 L
.67101 .3215 L
.67627 .32774 L
.68153 .33078 L
.68679 .33078 L
.69205 .32726 L
.69732 .32182 L
.70258 .31591 L
.70784 .31111 L
.7131 .30888 L
.71836 .30936 L
.72363 .31255 L
.72889 .31703 L
.73415 .32214 L
.73941 .32598 L
.74467 .32774 L
.74993 .32614 L
.7552 .32038 L
.76046 .31207 L
.76572 .30232 L
.77098 .29337 L
.77624 .28618 L
.7815 .28122 L
.78677 .2801 L
.79203 .28282 L
.79729 .28905 L
.80255 .29801 L
.80781 .30776 L
.81308 .31623 L
.81834 .32054 L
.8236 .32118 L
.82886 .31671 L
.83412 .30792 L
.83938 .29593 L
.84465 .2825 L
.84991 .26987 L
.85517 .25884 L
.86043 .25197 L
.86569 .24845 L
.87096 .24845 L
.87622 .25117 L
.88148 .25613 L
Mistroke
.88674 .26188 L
.892 .26715 L
.89726 .27131 L
.90253 .27227 L
.90779 .27163 L
.91305 .26955 L
.91831 .26636 L
.92357 .26284 L
.92883 .259 L
.9341 .25533 L
.93936 .25149 L
.94462 .24877 L
.94988 .24621 L
.95514 .24398 L
.96041 .24142 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.10146 0 m
.10274 .04557 L
.108 .21522 L
.11326 .36745 L
.11852 .47891 L
.12378 .54856 L
.12904 .58263 L
.13431 .599 L
.13957 .60332 L
.14483 .59558 L
.15009 .57981 L
.15535 .55615 L
.16062 .53472 L
.16588 .506 L
.17114 .4801 L
.1764 .45406 L
.18166 .43278 L
.18692 .41284 L
.19219 .40019 L
.19745 .39201 L
.20271 .39022 L
.20797 .39751 L
.21323 .41314 L
.2185 .43025 L
.22376 .4423 L
.22902 .44736 L
.23428 .44186 L
.23954 .42564 L
.2448 .40108 L
.25007 .37296 L
.25533 .34632 L
.26059 .32712 L
.26585 .32058 L
.27111 .32281 L
.27637 .33323 L
.28164 .35108 L
.2869 .37534 L
.29216 .40198 L
.29742 .42668 L
.30268 .44707 L
.30795 .45644 L
.31321 .45421 L
.31847 .44067 L
.32373 .41879 L
.32899 .39379 L
.33425 .37117 L
.33952 .35808 L
.34478 .35733 L
.35004 .37281 L
.3553 .399 L
Mistroke
.36056 .43085 L
.36582 .46016 L
.37109 .48248 L
.37635 .49707 L
.38161 .49915 L
.38687 .48948 L
.39213 .46864 L
.3974 .44082 L
.40266 .40882 L
.40792 .37727 L
.41318 .35361 L
.41844 .3362 L
.4237 .32802 L
.42897 .32876 L
.43423 .33918 L
.43949 .35525 L
.44475 .37326 L
.45001 .38799 L
.45527 .39498 L
.46054 .39602 L
.4658 .39156 L
.47106 .38352 L
.47632 .37296 L
.48158 .36254 L
.48685 .3548 L
.49211 .35079 L
.49737 .35272 L
.50263 .35852 L
.50789 .36671 L
.51315 .37534 L
.51842 .38293 L
.52368 .38829 L
.52894 .38963 L
.5342 .38635 L
.53946 .37965 L
.54473 .37028 L
.54999 .36031 L
.55525 .35212 L
.56051 .34826 L
.56577 .3484 L
.57103 .35302 L
.5763 .3609 L
.58156 .37117 L
.58682 .3807 L
.59208 .38754 L
.59734 .38888 L
.6026 .38471 L
.60787 .37564 L
.61313 .36284 L
.61839 .34736 L
Mistroke
.62365 .33218 L
.62891 .31775 L
.63418 .30599 L
.63944 .29766 L
.6447 .29528 L
.64996 .29766 L
.65522 .30376 L
.66048 .31165 L
.66575 .31983 L
.67101 .32802 L
.67627 .33412 L
.68153 .33724 L
.68679 .3365 L
.69205 .33323 L
.69732 .32802 L
.70258 .32266 L
.70784 .31879 L
.7131 .31671 L
.71836 .31686 L
.72363 .31894 L
.72889 .32326 L
.73415 .32802 L
.73941 .33174 L
.74467 .33233 L
.74993 .3301 L
.7552 .32474 L
.76046 .31775 L
.76572 .30956 L
.77098 .30212 L
.77624 .29572 L
.7815 .29186 L
.78677 .29067 L
.79203 .2932 L
.79729 .2987 L
.80255 .30629 L
.80781 .31388 L
.81308 .31998 L
.81834 .3237 L
.8236 .3237 L
.82886 .31953 L
.83412 .3112 L
.83938 .30034 L
.84465 .28858 L
.84991 .27742 L
.85517 .26939 L
.86043 .26358 L
.86569 .26046 L
.87096 .25956 L
.87622 .2618 L
.88148 .26566 L
Mistroke
.88674 .27028 L
.892 .27415 L
.89726 .27638 L
.90253 .27742 L
.90779 .27712 L
.91305 .27534 L
.91831 .27296 L
.92357 .27013 L
.92883 .26656 L
.9341 .26314 L
.93936 .26016 L
.94462 .25763 L
.94988 .25525 L
.95514 .25272 L
.96041 .25063 L
.96567 .2484 L
.97093 .24662 L
.97619 .24498 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 173.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000[B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oooi`0oooo1000000?0?ooo`P00000103oool6
000000T0oooo1P0000080?ooo`@000002P3oool2000000P0oooo1P0000030?ooo`P000001P3oool4
000000P0oooo2@0000040?ooo`P00000103oool:000000@0oooo1P0000080?ooo`T000001P3oool2
000000P0oooo1P00000O0?ooo`00D`3oool6000000l0oooo200000060?ooo`@000002@3oool80000
00@0oooo1P0000090?ooo`P000001P3oool4000000T0oooo200000040?ooo`H000002P3oool40000
00P0oooo1000000;0?ooo`@000001P3oool6000000d0oooo0P0000080?ooo`@00000H03oool20000
00H0oooo1P0000080?ooo`H00000203oool4000000P0oooo1P0000060?ooo`H000002P3oool40000
00P0oooo1000000:0?ooo`@000001P3oool6000000/0oooo0P00000:0?ooo`@000002P3oool20000
00P0oooo1P00000:0?ooo`@00000203oool4000005X0oooo1000000?0?ooo`P00000103oool60000
00T0oooo1P0000080?ooo`@000002P3oool2000000P0oooo1P0000030?ooo`P000001P3oool40000
00P0oooo2@0000040?ooo`P00000103oool:000000@0oooo1P0000080?ooo`T000001P3oool20000
00P0oooo1P00000O0?ooo`00D`3oool6000000l0oooo200000060?ooo`@000002@3oool8000000@0
oooo1P0000090?ooo`P000001P3oool4000000T0oooo200000040?ooo`H000002P3oool4000000P0
oooo1000000;0?ooo`@000001P3oool6000000d0oooo0P0000080?ooo`@00000H03oool2000000H0
oooo1P0000080?ooo`H00000203oool4000000P0oooo1P0000060?ooo`H000002P3oool4000000P0
oooo1000000:0?ooo`@000001P3oool6000000/0oooo0P00000:0?ooo`@000002P3oool2000000P0
oooo1P00000:0?ooo`@00000203oool4000005P0oooo0P0000040?ooo`8000003@3oool200000100
oooo0P00000=0?ooo`800000103oool2000000@0oooo0P0000080?ooo`8000003P3oool2000000D0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000001P3oool200000100
oooo0P00000<0?ooo`800000103oool2000000@0oooo0`0000080?ooo`8000003P3oool2000001d0
oooo001I0?ooo`8000004@3oool2000000H0oooo0P0000040?ooo`8000002`3oool2000000`0oooo
0P0000070?ooo`8000002P3oool2000000@0oooo0P0000070?ooo`800000403oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000103oool2000000X0oooo
0P00000;0?ooo`8000001P3oool2000000@0oooo0P00001N0?ooo`800000303oool2000000`0oooo
0P0000040?ooo`800000103oool2000000`0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000T0oooo
0P0000080?ooo`800000103oool2000000P0oooo0P00000>0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000005H0oooo0P0000040?ooo`8000003@3oool200000100oooo
0P00000=0?ooo`800000103oool2000000@0oooo0P0000080?ooo`8000003P3oool2000000D0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000001P3oool200000100oooo
0P00000<0?ooo`800000103oool2000000@0oooo0`0000080?ooo`8000003P3oool2000001d0oooo
001I0?ooo`8000004@3oool2000000H0oooo0P0000040?ooo`8000002`3oool2000000`0oooo0P00
00070?ooo`8000002P3oool2000000@0oooo0P0000070?ooo`800000403oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000103oool2000000X0oooo0P00
000;0?ooo`8000001P3oool2000000@0oooo0P00001N0?ooo`800000303oool2000000`0oooo0P00
00040?ooo`800000103oool2000000`0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000T0oooo0P00
00080?ooo`800000103oool2000000P0oooo0P00000>0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000005H0oooo0P0000040?ooo`8000003`3oool2000000h0oooo0P00
000=0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000303oool2000000D0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<00000203oool2000000h0oooo0P00
000<0?ooo`800000103oool2000000@0oooo0`00000:0?ooo`800000303oool2000001d0oooo001I
0?ooo`8000004@3oool2000000H0oooo0P0000040?ooo`8000002`3oool2000000`0oooo0P000009
0?ooo`800000203oool2000000@0oooo0P0000090?ooo`8000003P3oool2000000`0oooo0P000004
0?ooo`800000103oool2000000d0oooo0P00000:0?ooo`8000001@3oool:000000@0oooo0P000004
0?ooo`800000F03oool:000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000<
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000006
0?ooo`800000103oool2000000X0oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P00000:
0?ooo`800000303oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001F
0?ooo`800000103oool2000000l0oooo0P00000>0?ooo`8000003@3oool2000000@0oooo0P000004
0?ooo`8000002P3oool2000000`0oooo0P0000050?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool3000000P0oooo0P00000>0?ooo`800000303oool2000000@0oooo0P000004
0?ooo`<000002P3oool2000000`0oooo0P00000M0?ooo`00F@3oool200000140oooo0P0000060?oo
o`800000103oool2000000/0oooo0P00000<0?ooo`8000002@3oool2000000P0oooo0P0000040?oo
o`8000002@3oool2000000h0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000=0?oo
o`8000002P3oool2000000D0oooo2P0000040?ooo`800000103oool2000005P0oooo2P00000:0?oo
o`800000303oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00000:0?oo
o`8000002`3oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000`0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000EP3oool2000000@0oooo0P00000A0?oo
o`8000001P3oool6000000T0oooo1P0000060?ooo`800000103oool2000000X0oooo0P0000060?oo
o`H000001`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0`00000:0?oo
o`8000001P3oool8000000H0oooo1P0000060?ooo`800000103oool3000000X0oooo0P0000060?oo
o`H000007`3oool005<0oooo1P00000C0?ooo`8000001P3oool2000000@0oooo0P00000;0?ooo`80
00001P3oool6000000d0oooo0P0000060?ooo`800000103oool2000000/0oooo0P0000060?ooo`H0
00002P3oool4000000H0oooo0P0000040?ooo`8000002@3oool4000000H0oooo1P0000070?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`800000F03oool2000000@0oooo0P0000060?ooo`H0
0000203oool6000000H0oooo0P0000040?ooo`8000001P3oool6000000H0oooo1P0000080?ooo`H0
00001P3oool2000000@0oooo0P0000060?ooo`H000001P3oool6000000d0oooo0P0000060?ooo`80
0000103oool2000000X0oooo0P0000060?ooo`H000002P3oool4000000H0oooo0P0000040?ooo`80
0000EP3oool2000000@0oooo0P00000A0?ooo`8000001P3oool6000000T0oooo1P0000060?ooo`80
0000103oool2000000X0oooo0P0000060?ooo`H000001`3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0`00000:0?ooo`8000001P3oool8000000H0oooo1P0000060?ooo`80
0000103oool3000000X0oooo0P0000060?ooo`H000007`3oool005<0oooo1P00000C0?ooo`800000
1P3oool2000000@0oooo0P00000;0?ooo`8000001P3oool6000000d0oooo0P0000060?ooo`800000
103oool2000000/0oooo0P0000060?ooo`H000002P3oool4000000H0oooo0P0000040?ooo`800000
2@3oool4000000H0oooo1P0000070?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000
F03oool2000000@0oooo0P0000060?ooo`H00000203oool6000000H0oooo0P0000040?ooo`800000
1P3oool6000000H0oooo1P0000080?ooo`H000001P3oool2000000@0oooo0P0000060?ooo`H00000
1P3oool6000000d0oooo0P0000060?ooo`800000103oool2000000X0oooo0P0000060?ooo`H00000
2P3oool4000000H0oooo0P0000040?ooo`800000EP3oool2000000@0oooo0P00000C0?ooo`800000
103oool2000000d0oooo0P00000:0?ooo`800000103oool2000000`0oooo0P0000040?ooo`800000
2`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0`00000<0?ooo`800000
103oool2000000@0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0`00000<0?ooo`800000
103oool2000002<0oooo001C0?ooo`8000005`3oool2000000H0oooo0P0000040?ooo`8000002`3o
ool2000000H0oooo0P00000C0?ooo`800000103oool2000000@0oooo0P00000=0?ooo`800000103o
ool200000180oooo0P0000040?ooo`800000103oool2000000d0oooo0P0000040?ooo`8000003@3o
ool200000080oooo0P0000060?ooo`800000103oool2000005X0oooo0P0000020?ooo`8000001P3o
ool2000000`0oooo0P00000:0?ooo`800000103oool2000000H0oooo0P00000:0?ooo`800000303o
ool2000000X0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P00000C0?ooo`800000103o
ool2000000@0oooo0P00000<0?ooo`800000103oool2000000`0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00001F0?ooo`800000103oool2000001<0oooo0P0000040?ooo`8000003@3o
ool2000000X0oooo0P0000040?ooo`800000303oool2000000@0oooo0P00000;0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool3000000`0oooo0P0000040?ooo`800000103o
ool2000000H0oooo0P00000:0?ooo`800000103oool3000000`0oooo0P0000040?ooo`8000008`3o
ool005<0oooo0P00000G0?ooo`8000001P3oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000001<0oooo0P0000040?ooo`800000103oool2000000d0oooo0P0000040?ooo`8000004P3oool2
000000@0oooo0P0000040?ooo`8000003@3oool2000000@0oooo0P00000=0?ooo`8000000P3oool2
000000H0oooo0P0000040?ooo`800000FP3oool200000080oooo0P0000060?ooo`800000303oool2
000000X0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P00000<0?ooo`8000002P3oool2
000000@0oooo0P0000060?ooo`8000002P3oool2000001<0oooo0P0000040?ooo`800000103oool2
000000`0oooo0P0000040?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2
000005H0oooo0P0000040?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`8000003@3oool2
000000X0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000001`3oool6
000000H0oooo0P0000040?ooo`800000103oool2000000030?ooo`000000000000@000001P3oool2
000000@0oooo0P0000040?ooo`P000001P3oool2000000X0oooo0P0000000`3oool0000000000004
000000H0oooo0P0000040?ooo`800000103oool2000002<0oooo001C0?ooo`8000004`3oool60000
00H0oooo0P0000040?ooo`8000001`3oool6000000H0oooo0P00000=0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000040?ooo`800000303oool20000
00@0oooo0P0000040?ooo`800000103oool2000000L0oooo0P0000040?ooo`800000103oool20000
00l0oooo100000060?ooo`800000103oool2000005`0oooo100000060?ooo`800000303oool20000
00X0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P00000<0?ooo`8000002P3oool20000
00@0oooo0P0000060?ooo`8000002P3oool2000000d0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000EP3oool2000000@0oooo0P00000=0?ooo`800000103oool20000
00@0oooo0P00000=0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000070?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80000000<0oooo0000
00000000100000060?ooo`800000103oool2000000@0oooo200000060?ooo`8000002P3oool20000
00030?ooo`000000000000@000001P3oool2000000@0oooo0P0000040?ooo`8000008`3oool005<0
oooo0P00000C0?ooo`H000001P3oool2000000@0oooo0P0000070?ooo`H000001P3oool2000000d0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000103oool2000000@0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool2000000@0
oooo0P0000040?ooo`8000003`3oool4000000H0oooo0P0000040?ooo`800000G03oool4000000H0
oooo0P00000<0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`8000002P3oool2000000`0
oooo0P00000:0?ooo`800000103oool2000000H0oooo0P00000:0?ooo`8000003@3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000`0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001H0?ooo`@000004@3oool4000000H0
oooo200000070?ooo`P000001P3oool4000000P0oooo200000040?ooo`P000001@3oool2000000P0
oooo100000080?ooo`@0000000<0oooo000000000000203oool4000000H0oooo200000060?ooo`P0
00001P3oool4000000030?ooo`000000000000H0oooo200000040?ooo`P000007@3oool005<0oooo
2000000A0?ooo`800000203oool4000000d0oooo0P0000060?ooo`P000002@3oool4000000P0oooo
1000000;0?ooo`@000001P3oool8000000P0oooo100000080?ooo`@000002`3oool4000000H0oooo
2000000;0?ooo`800000203oool400000600oooo0P0000060?ooo`P000001P3oool8000000H0oooo
100000080?ooo`P00000103oool8000000P0oooo1P0000060?ooo`@000002P3oool6000000@0oooo
200000070?ooo`P000001P3oool4000000P0oooo200000040?ooo`P00000203oool4000000P0oooo
1000001J0?ooo`@000004@3oool4000000H0oooo200000070?ooo`P000001P3oool4000000P0oooo
200000040?ooo`P000001@3oool2000000P0oooo100000080?ooo`@0000000<0oooo000000000000
203oool4000000H0oooo200000060?ooo`P000001P3oool4000000030?ooo`000000000000H0oooo
200000040?ooo`P000007@3oool005<0oooo2000000A0?ooo`800000203oool4000000d0oooo0P00
00060?ooo`P000002@3oool4000000P0oooo1000000;0?ooo`@000001P3oool8000000P0oooo1000
00080?ooo`@000002`3oool4000000H0oooo2000000;0?ooo`800000203oool400000600oooo0P00
00060?ooo`P000001P3oool8000000H0oooo100000080?ooo`P00000103oool8000000P0oooo1P00
00060?ooo`@000002P3oool6000000@0oooo200000070?ooo`P000001P3oool4000000P0oooo2000
00040?ooo`P00000203oool4000000P0oooo1000003o0?ooodD0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00@@3ooooC00000580ooood`00001N0?oool`000008@3oool00440oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01l0oooo00110?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0140oooo0`00002d0?ooo`030000
003oool0oooo01l0oooo00110?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03P0oooo100000080?ooo`8000002P3o
ool2000000X0oooo0P00000B0?ooo`<00000]03oool00`000000oooo0?ooo`0O0?ooo`00@@3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`2S0?ooo`T000008`3oool00`000000oooo0?ooo`0h0?ooo`@00000203oool2
000000X0oooo0P00000:0?ooo`030000003oool0oooo0140oooo0`00002d0?ooo`030000003oool0
oooo01l0oooo00110?ooo`800000Q@3oool2000000040?ooo`00000000000?ooo`8000000P3oool3
000003d0oooo0P00001B0?ooo`8000003`3oool00`000000oooo0?ooo`2>0?oooa0000007`3oool2
000003P0oooo0P0000040?ooo`8000004P3oool2000000X0oooo00<000000?ooo`3oool04@3oool3
00000;@0oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool0P`3oool50000
00<0oooo2`00000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02`3oool40000
04P0oooo0`000000103oool0000000000000000o0?ooo`/0000000<0oooo0000000000001P00000N
0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`8000004P3oool2000000X0oooo00<00000
0?ooo`3oool04@3oool300000;@0oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?oo
o`3oool0P@3ooolJ000003@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`080?oo
o``00000@@3oool;000003/0oooo2@0000080?ooo`H000007@3oool00`000000oooo0?ooo`0f0?oo
o`800000103oool2000001@0oooo0P0000080?ooo`<000004@3oool300000;<0oooo0P00000Q0?oo
o`00@@3oool00`000000oooo0?ooo`200?oooa40000000<0oooo0000000000002P00000a0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool700000080oooo2000000l0?ooo`l0
0000=`3oool9000000`0oooo1P00000K0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`80
0000503oool2000000P0oooo00<000000?ooo`3oool04@3oool300000;@0oooo00<000000?ooo`3o
ool07`3oool00440oooo00<000000?ooo`3oool0N@3oool2000000@0oooo2@00000<0?ooo``00000
;`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo1`0000060?ooo`P00000
>03oool:000000030?ooo`000000000000H00000=03oool6000000030?ooo`000000oooo00l0oooo
1P00000I0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`800000503oool2000000P0oooo
00<000000?ooo`3oool04@3oool300000;@0oooo00<000000?ooo`3oool07`3oool00440oooo0P00
001i0?ooo`030000003oool0oooo00`00000503oool7000002`0oooo0P00001B0?ooo`800000103o
ool6000000X0oooo0`000000103oool0000000000000000f0?ooo`<0000000@0oooo000000000000
oooo1@0000040?ooo`H00000<03oool6000000030?ooo`00000000000180oooo1P00000G0?ooo`80
0000>03oool2000000@0oooo0P00000D0?ooo`800000203oool200000180oooo0`00002d0?ooo`03
0000003oool0oooo01l0oooo00110?ooo`030000003oool0oooo07L0oooo00@000000?ooo`3oool0
oooo1@0000000`3oool000000000000K0?ooo`P00000:@3oool00`000000oooo0?ooo`1@0?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000P00000=0?ooo`<0000000@0oooo0000
000000000000<`3oool2000000050?ooo`00000000000000003oool0100000070?ooo`H00000;P3o
ool6000000030?ooo`000000oooo01@0oooo1`00000F0?ooo`030000003oool0oooo03H0oooo0P00
00040?ooo`8000005P3oool2000000H0oooo00<000000?ooo`3oool04@3oool300000;@0oooo00<0
00000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`06
000000030?ooo`000000oooo01h0oooo2@00000V0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool00P000000103oool0000000000000000A0?ooo`80000000@0oooo0000000000000000
<@3oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000002P3oool00`000000oooo
00000004000002/0oooo2000000G0?ooo`D0000000<0oooo0000003oool0503oool00`000000oooo
0?ooo`0f0?ooo`800000103oool2000001H0oooo0P0000060?ooo`030000003oool0oooo0140oooo
0`00002d0?ooo`030000003oool0oooo01l0oooo00110?ooo`030000003oool0oooo07@0oooo0P00
00020?ooo`P000008@3oool600000080oooo0P00000T0?ooo`030000003oool0oooo0500oooo1000
0000103oool0000000000000000C0?ooo`H00000<03oool01@000000oooo000000000000oooo00@0
0000303oool6000002X0oooo2000000I0?ooo`L00000503oool00`000000oooo0?ooo`0f0?ooo`80
0000103oool200000100oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`<0
0000]03oool00`000000oooo0?ooo`0O0?ooo`00@@3oool2000007<0oooo0`0000000`3oool00000
00000003000002P0oooo1P0000020?ooo`8000008@3oool200000580oooo0`000000103oool00000
00000000000E0?ooo`H00000;P3oool6000000030?ooo`000000oooo00h0oooo1`00000W0?ooo`<0
000000<0oooo0000003oool00P00000K0?ooo`L000004P3oool2000003P0oooo0P0000040?ooo`80
0000403oool2000000@0oooo0P0000060?ooo`8000004P3oool300000;@0oooo00<000000?ooo`3o
ool07`3oool003D0oooo100000080?ooo`030000003oool0oooo0700oooo100000000`3oool00000
00000003000002X0oooo2`00000O0?ooo`800000AP3oool4000000P0oooo1P00000H0?ooo`800000
00<0oooo000000000000;03oool4000000040?ooo`000000000000000140oooo1`00000V0?ooo`80
000000<0oooo0000000000000P00000M0?ooo`80000000<0oooo0000000000000`00000A0?ooo`03
0000003oool0oooo03P0oooo1000000B0?ooo`P000001P3oool00`000000oooo0?ooo`0A0?ooo`<0
0000]03oool00`000000oooo0?ooo`0O0?ooo`00=@3oool4000000P0oooo00<000000?ooo`3oool0
KP3oool2000000030?ooo`000000oooo0080000000@0oooo0000000000000000;03oool600000003
0?ooo`000000000000800000703oool4000004H0oooo100000080?ooo`D000006`3oool010000000
oooo00000000000Z0?ooo`80000000<0oooo0000003oool00`00000B0?ooo`030000003oool00000
00D00000903oool2000000050?ooo`00000000000?ooo`0000007`3oool00`000000oooo00000005
00000100oooo00<000000?ooo`3oool0>03oool400000180oooo200000060?ooo`030000003oool0
oooo0180oooo0P00002d0?ooo`030000003oool0oooo01l0oooo000c0?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo00000004000000030?ooo`0000000000
0300oooo1P000000103oool0000000000000000J0?ooo`D00000A03oool2000000@0oooo0P000006
0?ooo`@000007@3oool00`000000oooo00000002000002P0oooo1P00000E0?ooo`030000003oool0
000000D000008P3oool00`000000oooo00000002000000030?ooo`000000oooo0200oooo00<00000
0?ooo`0000000P0000000`3oool000000000000?0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04P3oool200000;@0oooo00<000000?ooo`3oool07`3oool003<0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`1/0?ooo`X00000<`3oool2000000030?ooo`0000000000
00D000005`3oool6000004@0oooo0P0000040?ooo`8000001P3oool200000200oooo1000000W0?oo
o`H000005`3oool00`000000oooo0000000500000200oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`0R0?ooo`030000003oool0oooo00D000003P3oool00`000000oooo0?ooo`1L0?oo
o`8000004`3oool200000;@0oooo00<000000?ooo`3oool07`3oool003<0oooo0P0000040?ooo`80
00001P3ooolH000005H0oooo00<000000?ooo`0000001`00000f0?ooo`8000000P3oool5000001D0
oooo1`0000140?ooo`800000103oool2000000H0oooo0`00000P0?ooo`@000009@3oool6000001T0
oooo1`00000O0?ooo`D0000000<0oooo000000000000903oool00`000000oooo00000005000000`0
oooo0P00001N0?ooo`030000003oool0oooo0180oooo0P00002d0?ooo`030000003oool0oooo01l0
oooo000c0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool03`3oool8000005<0oooo
00@000000?ooo`3oool000000P3oool3000003T0oooo0`000000103oool000000000003oool20000
01<0oooo200000140?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool08@3oool50000
0280oooo00<000000?ooo`0000000`00000K0?ooo`L000007@3oool5000000030?ooo`0000000000
02H0oooo00<000000?ooo`0000000P0000020?ooo`8000002`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0180oooo0P00002d0?ooo`030000003oool0oooo01l0oooo000c0?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool04P3oool700000500oooo00<000000?ooo`00
00001P00000l0?ooo`T000003`3oool6000000040?ooo`000000oooo000004@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`0R0?ooo`H000007`3oool7000001`0oooo1`00000K0?oo
o`L00000:@3oool6000000030?ooo`000000000000X0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0B0?ooo`800000]03oool00`000000oooo0?ooo`0O0?ooo`00<`3oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo01@0oooo1P00001>0?ooo`030000003oool0000000<0
000000<0oooo0000003oool0?P3oool9000000d0oooo200000020?ooo`030000003oool0oooo0480
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`L00000703oool6000001l0
oooo1P00000J0?ooo`L00000;03oool8000000T0oooo00<000000?ooo`3oool0;03oool4000000P0
oooo0P00000:0?ooo`800000203oool6000000P0oooo0P00000C0?ooo`800000]03oool00`000000
oooo0?ooo`0O0?ooo`00<`3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo01D0oooo
1@00001=0?ooo`L0000000<0oooo0000003oool0?`3oool6000000040?ooo`0000000000000000X0
oooo200000030?ooo`030000003oool0oooo0480oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0T0?ooo`H000006`3oool600000240oooo1P00000H0?ooo`030000003oool0000000@0
0000;P3oool9000000L0oooo00<000000?ooo`3oool0;03oool4000000P0oooo0P00000:0?ooo`80
0000203oool6000000P0oooo00<000000?ooo`3oool04P3oool200000;@0oooo00<000000?ooo`3o
ool07`3oool003<0oooo0P0000040?ooo`8000001P3oool2000001L0oooo1@00001;0?ooo`L00000
00<0oooo0000003oool0@P3oool6000000040?ooo`0000000000000000H0oooo1P0000000`3oool0
0000000000030?ooo`800000A03oool2000000@0oooo0P0000060?ooo`8000009P3oool7000001P0
oooo1P00000S0?ooo`H000005`3oool600000300oooo2P0000040?ooo`800000;03oool2000000@0
oooo0P00000B0?ooo`8000003P3oool2000000H0oooo00<000000?ooo`3oool04P3oool200000;@0
oooo00<000000?ooo`3oool07`3oool003<0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0000000800000BP3oool00`000000oooo00000002000000030?oo
o`000000000004H0oooo1@0000000`3oool000000000000200000080oooo2@0000060?ooo`030000
003oool0oooo0480oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0V0?ooo`P00000
5@3oool6000002D0oooo1P00000E0?ooo`H00000<`3oool4000000030?ooo`000000000000@00000
0P3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000180oooo0P00000>0?ooo`800000
1P3oool00`000000oooo0?ooo`0B0?ooo`800000]03oool00`000000oooo0?ooo`0O0?ooo`00<`3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo01P0oooo0P0000000`3oool000000000
00180?ooo`030000003oool0oooo0080000000@0oooo0000003oool00000B03oool@000000T0oooo
00<000000?ooo`3oool0@P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02L0oooo
0P0000000`3oool000000000000400000180oooo1P00000W0?ooo`H000004`3oool7000003@0oooo
3@00000/0?ooo`800000103oool2000001@0oooo0P00000<0?ooo`8000001P3oool300000180oooo
0P00002c0?ooo`8000008@3oool003D0oooo100000080?ooo`030000003oool0oooo01P0oooo1P00
00160?ooo`80000000<0oooo0000000000000P3oool2000004`0oooo2P00000<0?ooo`030000003o
ool0oooo04@0oooo100000080?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000000
0005000000h0oooo0`000000103oool0000000000000000Y0?ooo`H000004@3oool6000003P0oooo
2`00000/0?ooo`800000103oool2000001@0oooo0P00000<0?ooo`8000001P3oool00`000000oooo
0?ooo`0B0?ooo`800000]03oool00`000000oooo0?ooo`0O0?ooo`00=@3oool4000000P0oooo0P00
000J0?ooo`030000003oool0000000<00000A03oool200000080oooo0P0000000`3oool000000000
001R0?ooo`800000AP3oool4000000P0oooo0P00000[0?ooo`80000000@0oooo000000000000oooo
1000000:0?ooo`@0000000<0oooo000000000000;03oool600000100oooo1@00000l0?ooo`P00000
;03oool2000000@0oooo0P00000D0?ooo`8000001P3oool6000000P0oooo00<000000?ooo`3oool0
4P3oool200000;@0oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool06@3o
ool6000004@0oooo00<000000?ooo`3oool00P0000020?ooo`800000H`3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02/0oooo1P0000000`3oool0000000000002000000H0oooo1`00
000_0?ooo`H000003@3oool5000004D0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00
000D0?ooo`8000001P3oool6000000P0oooo00<000000?ooo`3oool04P3oool200000;@0oooo00<0
00000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool06P3oool600000480oooo1P000000
0`3oool000000000001T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;@3ooolE
00000340oooo1`0000080?ooo`L00000AP3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool2
000001H0oooo0P0000040?ooo`800000303oool2000001<0oooo0P00002d0?ooo`030000003oool0
oooo01l0oooo00110?ooo`030000003oool0oooo01X0oooo1P0000120?ooo`030000003oool00000
008000000P3oool2000006@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0_0?oo
o`80000000<0oooo0000000000003000000e0?ooo`H00000103oool9000004L0oooo00<000000?oo
o`3oool0:P3oool2000000@0oooo0P00000F0?ooo`800000103oool2000000`0oooo00<000000?oo
o`3oool04P3oool200000;@0oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0200000440oooo1P0000000`3oool000000000001U0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0<@3oool=000003P0oooo400000190?ooo`03
0000003oool0oooo02X0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`80
0000303oool00`000000oooo0?ooo`0B0?ooo`800000]03oool00`000000oooo0?ooo`0O0?ooo`00
@@3oool2000001`0oooo0P000000103oool000000000000000100?ooo`030000003oool000000080
00000P3oool2000006@0oooo0P00001B0?ooo`800000=`3oool200000400oooo3000001:0?ooo`80
0000;03oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`03
0000003oool0oooo0180oooo0P00002d0?ooo`030000003oool0oooo01l0oooo000M0?ooo`@00000
203oool2000000P0oooo200000060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
0P00000o0?ooo`8000000P3oool2000000030?ooo`000000000006H0oooo00<000000?ooo`3oool0
;03oool4000000P0oooo0P0000080?ooo`P000001P3oool00`000000oooo0?ooo`1k0?ooo`L00000
C@3oool00`000000oooo0?ooo`0/0?ooo`@000004P3oool8000000@0oooo200000060?ooo`800000
4`3oool200000;@0oooo00<000000?ooo`3oool07`3oool001d0oooo100000080?ooo`800000203o
ool8000000H0oooo00<000000?ooo`3oool0703oool2000000040?ooo`0000000000000003h0oooo
00D000000?ooo`3oool0oooo000000020?ooo`800000IP3oool00`000000oooo0?ooo`0/0?ooo`@0
0000203oool2000000P0oooo200000060?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool0;03oool400000180oooo200000040?ooo`P000001P3oool00`000000oooo0?ooo`0B0?ooo`80
0000]03oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000@0?ooo`800000
303oool00`000000oooo0?ooo`0M0?ooo`@00000?P3oool200000080oooo0P000000103oool00000
0?ooo`00001V0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`800000403oool2000000`0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180
oooo0P00002d0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo
0P00000<0?ooo`030000003oool0oooo01d0oooo1@00000m0?ooo`030000003oool0oooo00800000
0P3oool2000006L0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00000@0?ooo`800000
303oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0oooo0P00000C0?ooo`<00000
/`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000B0?ooo`8000002P3o
ool3000001h0oooo1000000l0?ooo`80000000P0oooo00000000000000000?ooo`000000oooo0000
06H0oooo0P00000/0?ooo`800000103oool200000180oooo0P00000:0?ooo`<00000cP3oool20000
05h0oooo00<000000?ooo`3oool04P3oool200000;@0oooo00<000000?ooo`3oool07`3oool001/0
oooo0P0000040?ooo`8000004P3oool2000000X0oooo00<000000?ooo`3oool07P3oool200000003
0?ooo`000000oooo03/0oooo00<000000?ooo`0000000P0000020?ooo`800000J03oool00`000000
oooo0?ooo`0Z0?ooo`800000103oool200000180oooo0P00000:0?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`800000]03oool00`000000
oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000D0?ooo`800000203oool00`000000oooo
0?ooo`0O0?ooo`040000003oool00000000003/0oooo00<000000?ooo`0000000P000000103oool0
00000?ooo`00001X0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`800000503oool20000
00P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0180oooo0P00002d0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool2000001@0
oooo0P0000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000000P00000i0?ooo`80
000000<0oooo0000000000000P3oool3000006P0oooo00<000000?ooo`3oool0:P3oool2000000@0
oooo0P00000D0?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03P0
oooo100000080?ooo`8000002P3oool4000000P0oooo0P00000C0?ooo`<00000/`3oool00`000000
oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000F0?ooo`8000001P3oool200000200oooo
00<000000?ooo`3oool00P00000i0?ooo`060000003oool0oooo0?ooo`000000oooo0`00001X0?oo
o`800000;03oool2000000@0oooo0P00000F0?ooo`8000001P3oool200000<l0oooo0P00000j0?oo
o`@00000203oool2000000X0oooo100000080?ooo`030000003oool0oooo0180oooo0`00002c0?oo
o`030000003oool0oooo01l0oooo000K0?ooo`800000103oool2000001H0oooo0P0000060?ooo`03
0000003oool0oooo01l0oooo1P00000h0?ooo`030000003oool0oooo0080000000@0oooo00000000
00000000J@3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool2000001H0oooo0P0000060?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0=P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool04P3oool300000;<0oooo00<000000?oo
o`3oool07`3oool001/0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo0200oooo1000000i0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000J@3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0180oooo0`00002c0?oo
o`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`0P0?ooo`D00000=`3oool00`000000oooo0000000200000004
0?ooo`000000oooo000006X0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f0?oo
o`800000103oool200000100oooo0P0000040?ooo`8000001P3oool300000180oooo0`00002b0?oo
o`8000008@3oool001d0oooo1000000D0?ooo`@00000203oool00`000000oooo0?ooo`0P0?ooo`D0
0000=`3oool00`000000oooo00000004000000030?ooo`000000oooo06T0oooo00<000000?ooo`3o
ool0;03oool4000001@0oooo100000080?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool0=P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool04P3oool300000:d0oooo0P0000040?ooo`030000003oool0oooo01l0oooo000M0?ooo`@00000
503oool4000000P0oooo0P00000Q0?ooo`80000000<0oooo000000000000=`3oool00`000000oooo
00000002000000040?ooo`000000oooo000006T0oooo0P00000^0?ooo`@00000503oool4000000P0
oooo0P00003?0?ooo`800000>03oool2000000@0oooo0P00000B0?ooo`@00000203oool00`000000
oooo0?ooo`0B0?ooo`<00000Y@3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000
oooo0?ooo`0O0?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00800000
=@3oool7000000030?ooo`000000oooo06X0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`8000004P3oool4000000P0oooo
00<000000?ooo`3oool04`3oool200000:<0oooo2P0000060?ooo`030000003oool0oooo01l0oooo
00110?ooo`030000003oool0oooo0240oooo0P000000103oool0000000000000000d0?ooo`040000
003oool0000000000080oooo0`00001[0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0c`3oool00`000000oooo0?ooo`0f0?ooo`800000103oool200000100oooo0P0000040?ooo`80
00001P3oool2000001@0oooo0P00002G0?ooo`@000001P3oool;000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool08@3oool2000000040?oo
o`0000000000000003@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000001[0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f0?oo
o`800000103oool200000100oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0C0?oo
o`800000UP3oool6000000@0oooo3@0000060?ooo`030000003oool0oooo01l0oooo00110?ooo`80
00008`3oool00`000000oooo00000002000003@0oooo00D000000?ooo`00000000000?ooo`030000
06/0oooo0P00001B0?ooo`800000c`3oool2000003P0oooo0P0000040?ooo`800000403oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0P00002E0?oooaL000001`3oool00`00
0000oooo0?ooo`0O0?ooo`007@3oool4000000P0oooo0P00000<0?ooo`800000203oool00`000000
oooo0?ooo`0R0?ooo`D00000<`3oool2000000070?ooo`00000000000?ooo`000000oooo0000001/
0?ooo`030000003oool0oooo02`0oooo100000080?ooo`800000303oool2000000P0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0f0?ooo`800000103oool200000100oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`800000J`3oool00`000000oooo0?ooo`0V
0?oooaP000001`3oool00`000000oooo0?ooo`0O0?ooo`007@3oool4000000P0oooo0P00000<0?oo
o`800000203oool00`000000oooo0?ooo`0R0?ooo`D00000<`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool0;03oool4000000P0oooo0P00000<
0?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03P0oooo1000000D
0?ooo`@00000203oool2000001@0oooo0P00001Z0?ooo`8000009`3oool4000000030?ooo`000000
000000@000000P3oool5000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool07`3oool0
01/0oooo0P0000040?ooo`800000503oool2000000P0oooo00<000000?ooo`3oool08P3oool50000
03<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`1/0?ooo`030000003oool0oooo
02X0oooo0P0000040?ooo`800000503oool2000000P0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0h0?ooo`@00000503oool4000000P0oooo00<000000?ooo`3oool04`3oool20000
06T0oooo00@000000?ooo`00000000009P3oool3000000@0oooo1P0000020?ooo`8000000`3oool2
000000X0oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000503oool20000
00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0200000340oooo0P0000000`3o
ool0000000000002000000030?ooo`000000oooo06`0oooo00<000000?ooo`3oool0:P3oool20000
00@0oooo0P00000D0?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool04`3oool2000006T0oooo1000000K0?ooo`030000003oool0oooo
00L0oooo100000050?ooo`T000003`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0
oooo0P00000>0?ooo`X000001P3oool3000002<0oooo0P0000020?ooo`030000003oool0oooo02l0
oooo2000001]0?ooo`800000;03oool2000000@0oooo0P00000>0?ooo`X000001P3oool300000<h0
oooo0P00001N0?ooo`030000003oool0oooo01<0oooo0P00001X0?ooo`H00000603oool5000000L0
oooo1@0000040?ooo`040000003oool0oooo0?ooo`<000004@3oool00`000000oooo0?ooo`0O0?oo
o`006`3oool2000000@0oooo0P00000>0?ooo`X000001P3oool00`000000oooo0?ooo`0S0?ooo`80
00000P3oool200000300oooo00D000000?ooo`00000000000?ooo`03000006h0oooo00<000000?oo
o`3oool0:P3oool2000000@0oooo0P00000>0?ooo`X000001P3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo05`0oooo0P00000D0?ooo`800000J03oool6000001L0oooo1`0000050?oo
o`@000007P3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000>0?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02000002l0
oooo0P0000001`3oool000000000003oool000000?ooo`000000KP3oool00`000000oooo0?ooo`0Z
0?ooo`800000103oool2000000h0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool2000006P0oooo1`00000E
0?ooo`T00000103oool4000001h0oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?oo
o`8000003P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`0000000`00000^0?ooo`80000000@0oooo000000000000oooo0P00001_0?ooo`030000003oool0
oooo02X0oooo0P0000040?ooo`8000003P3oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`800000I`3oool4
000000040?ooo`0000000000000000/0oooo0P0000080?ooo`X0000000<0oooo0000000000000`00
000O0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo0P000002
0?ooo`800000203oool00`000000oooo0?ooo`0T0?ooo`D00000;`3oool020000000oooo0?ooo`00
0000oooo0000003oool00000K`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100
oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0
oooo0P00000D0?ooo`800000I`3oool3000000<0oooo0`0000080?ooo`D000001P3oool4000000<0
oooo0`0000000`3oool0000000000002000000030?ooo`000000oooo01h0oooo00<000000?ooo`3o
ool07`3oool001/0oooo0P0000040?ooo`800000403oool200000080oooo0P0000080?ooo`800000
9P3oool5000002h0oooo00P000000?ooo`3oool000000?ooo`000000oooo000006h0oooo0P00000/
0?ooo`800000103oool200000100oooo0P0000020?ooo`800000203oool200000<l0oooo0P00000^
0?ooo`@00000203oool2000000X0oooo100000060?ooo`H00000203oool00`000000oooo0?ooo`0C
0?ooo`800000I`3oool3000000<0oooo100000060?ooo`L000001@3oool3000000<0oooo2P00000P
0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000180oooo100000080?oo
o`030000003oool0oooo02D0oooo00D000000?ooo`000000oooo0000000]0?ooo`80000000@0oooo
000000000000oooo0P00001`0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`8000004P3o
ool4000000P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`@00000203o
ool2000000X0oooo100000060?ooo`H00000203oool00`000000oooo0?ooo`0C0?ooo`800000I`3o
ool3000000<0oooo100000060?ooo`P000000`3oool3000000H0oooo2000000P0?ooo`030000003o
ool0oooo01l0oooo000K0?ooo`800000103oool200000180oooo100000080?ooo`030000003oool0
oooo02D0oooo0P0000020?ooo`030000003oool0oooo02/0oooo1@0000000`3oool000000000001`
0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`8000004P3oool4000000P0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo0P000004
0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool04`3oool2000001h0oooo00<00000
0?ooo`3oool0A@3oool3000000D0oooo100000040?ooo`<000000P3oool3000000030?ooo`000000
000000@000001`3oool700000200oooo00<000000?ooo`3oool07`3oool001d0oooo1000000F0?oo
o`800000203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00800000;03oool00`00
0000oooo00000003000000030?ooo`000000oooo06l0oooo00<000000?ooo`3oool0;03oool40000
01H0oooo0P0000080?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:P3oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P0000060?ooo`<000004`3oool20000
01d0oooo0`00000N0?ooo`030000003oool0oooo02D0oooo0`0000050?ooo`@00000103oool20000
00030?ooo`000000000000X00000203oool00`000000oooo0?ooo`0200000200oooo0P00000Q0?oo
o`007@3oool4000001H0oooo0P0000080?ooo`8000009`3oool01@000000oooo0?ooo`3oool00000
02`0oooo00D000000?ooo`00000000000?ooo`0200000700oooo0P00000^0?ooo`@000005P3oool2
000000P0oooo0P00003?0?ooo`800000;03oool2000000@0oooo0P00000@0?ooo`800000103oool2
000000X0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0P00000M0?ooo`@00000703oool3
000002H0oooo0`0000060?ooo`P0000000<0oooo0000003oool00`3oool7000000X0oooo0`00000R
0?ooo`030000003oool0oooo01l0oooo00110?ooo`030000003oool0oooo02L0oooo00@000000?oo
o`0000000000:`3oool2000000040?ooo`00000000000?ooo`800000L@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00
000@0?ooo`800000103oool2000000X0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0P00
000M0?ooo`@00000703oool3000002H0oooo0P0000070?ooo`T000001@3oool500000340oooo00<0
00000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool09`3oool5000002X0oooo00<00000
0?ooo`3oool00P0000000`3oool000000000001a0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000180oooo10000006
0?ooo`H00000203oool00`000000oooo0?ooo`0C0?ooo`800000703oool2000000040?ooo`000000
0000000001X0oooo1@00000U0?ooo`800000203oool8000000P0oooo0P00000a0?ooo`030000003o
ool0oooo01l0oooo00110?ooo`030000003oool0oooo02L0oooo00<000000?ooo`0000000P00000Z
0?ooo`050000003oool0oooo0000003oool00P00001b0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000180oooo1000
00060?ooo`H00000203oool2000001@0oooo0`00000K0?ooo`8000000P3oool2000001X0oooo1P00
000H0?ooo`8000002@3oool3000000T0oooo1@00000m0?ooo`030000003oool0oooo01l0oooo0011
0?ooo`030000003oool0oooo02L0oooo1@00000Z0?ooo`050000003oool000000000003oool00P00
001b0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0Z0?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000`0oooo00<0
00000?ooo`3oool04`3oool3000001/0oooo0P0000020?ooo`<000006@3oool2000000040?ooo`00
00000000000000X0oooo0P00000;0?ooo`040000003oool0oooo000000P0oooo0P00000:0?ooo`@0
0000?P3oool00`000000oooo0?ooo`0O0?ooo`00@@3oool2000002T0oooo0P0000000`3oool00000
0?ooo`0X0?ooo`030000003oool000000080000000<0oooo000000000000L@3oool200000580oooo
0P00003?0?ooo`800000;03oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo
0P00000<0?ooo`030000003oool0oooo01<0oooo0`00000K0?ooo`8000000P3oool3000001T0oooo
0P0000020?ooo`<00000203oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0000
00P0oooo0P00000;0?ooo`800000?`3oool00`000000oooo0?ooo`0O0?ooo`007@3oool4000000P0
oooo0P00000:0?ooo`@00000203oool00`000000oooo0?ooo`0X0?ooo`80000000<0oooo0000003o
ool0:03oool00`000000oooo00000002000000030?ooo`000000oooo0780oooo00<000000?ooo`3o
ool0;03oool4000000P0oooo0P00000:0?ooo`@00000203oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo02X0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`80
0000303oool00`000000oooo0?ooo`0C0?ooo`<000006P3oool2000000@0oooo0P00000:0?ooo`80
0000303oool300000080oooo0`0000070?ooo`050000003oool0oooo0?ooo`0000002@3oool60000
00L0oooo0P00001<0?ooo`030000003oool0oooo01l0oooo000M0?ooo`@00000203oool2000000X0
oooo100000080?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000000000X0?ooo`@0
000000<0oooo000000000000L`3oool00`000000oooo0?ooo`0/0?ooo`@00000203oool2000000X0
oooo100000080?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:P3oool2000000@0
oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`800000503oool3000001X0
oooo0P0000040?ooo`8000002@3oool3000000`0oooo0P0000030?ooo`<000001`3oool010000000
oooo0?ooo`3oool2000000P0oooo1P0000060?ooo`800000C@3oool00`000000oooo0?ooo`0O0?oo
o`006`3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`02000002L0oooo100000000`3oool000000000001c0?ooo`03
0000003oool0oooo02X0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool4000001@0oooo100000060?ooo`P0
00001P3oool00`000000oooo0?ooo`0C0?ooo`<000006P3oool2000000@0oooo0`0000080?ooo`@0
00002`3oool2000000@0oooo0`0000050?ooo`030000003oool0000000@000001`3oool8000000D0
oooo0P00001=0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0Y0?ooo`80000000<0oooo000000000000
9P3oool00`000000oooo0?ooo`02000000030?ooo`000000000007<0oooo00<000000?ooo`3oool0
:P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0/0?ooo`@00000503oool4000000H0oooo200000060?ooo`030000
003oool0oooo01<0oooo0`00000J0?ooo`800000103oool3000000L0oooo1@00000;0?ooo`800000
103oool3000000D0oooo0P0000030?ooo`<000001P3oool8000000D0oooo0P00001=0?ooo`030000
003oool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3o
ool3000002T0oooo1@00000V0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
L@3oool2000002`0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`<00000
cP3oool2000005h0oooo00<000000?ooo`3oool04`3oool3000001X0oooo0P0000050?ooo`800000
1`3oool5000000/0oooo0P0000050?ooo`8000001@3oool200000080oooo0P0000000`3oool00000
0?ooo`040?ooo`@0000000<0oooo0000000000000`0000040?ooo`800000C@3oool00`000000oooo
0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool0:P3oool4000002H0oooo00D000000?ooo`00000000000?ooo`02000007@0oooo
00<000000?ooo`3oool0:P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`1L0?ooo`800000503oool3000001T0oooo
0P0000060?ooo`<000001P3oool3000000030?ooo`000000000000T0oooo0`0000050?ooo`<00000
0`3oool2000000030?ooo`000000000000<0000000<0oooo0000003oool00`3oool3000000<0oooo
100000030?ooo`800000CP3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00
000@0?ooo`H00000203oool00`000000oooo0?ooo`0Z0?ooo`@000009@3oool2000000040?ooo`00
0000oooo0?ooo`800000M03oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo
1P0000080?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0C0?ooo`<000006@3oool2000000H0oooo0`0000060?ooo`8000000P3oool2000000T0oooo
0P0000060?ooo`<000000`3oool00`000000oooo0000000500000080oooo00<000000?ooo`3oool0
0`0000040?ooo`T00000CP3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00
000@0?ooo`H00000203oool00`000000oooo0?ooo`0Z0?ooo`@000009@3oool400000080oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo1P00
00080?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0D0?ooo`8000003P3oool3000000P0oooo0P0000070?ooo`8000001P3oool200000080oooo0P00
00090?ooo`8000001`3oool200000080oooo0P0000000`3oool0000000000005000000030?ooo`00
0000000000@000001@3oool8000004h0oooo00<000000?ooo`3oool07`3oool001/0oooo0P000004
0?ooo`800000403oool2000000`0oooo0P00000/0?ooo`040000003oool00000000002<0oooo00<0
00000?ooo`0000000P0000000`3oool000000000001d0?ooo`800000;03oool2000000@0oooo0P00
000@0?ooo`800000303oool200000<l0oooo0P00001N0?ooo`030000003oool0oooo01@0oooo0P00
000=0?ooo`H000001P3oool2000000L0oooo0P0000050?ooo`<000000P3oool2000000T0oooo0P00
00070?ooo`D0000000@0oooo00000000000000000P3oool5000000030?ooo`000000000000800000
1@3oool8000004h0oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000403o
ool2000000`0oooo00<000000?ooo`3oool0:`3oool010000000oooo00000000000S0?ooo`030000
003oool000000080000000<0oooo000000000000M@3oool00`000000oooo0?ooo`0Z0?ooo`800000
103oool200000100oooo0P00000<0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
>03oool4000000P0oooo0P0000080?ooo`H00000203oool2000001D0oooo0P00000=0?ooo`H00000
1P3oool2000000L0oooo0P0000050?ooo`8000000`3oool2000000T0oooo0P0000070?ooo`@00000
00@0oooo00000000000000000`3oool4000000030?ooo`0000000000008000001`3oool6000004l0
oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000403oool2000000`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0200000240oooo0P000000103oool00000
0000003oool2000007H0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00000@0?ooo`80
0000303oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03P0oooo100000080?ooo`80
0000203oool6000000P0oooo00<000000?ooo`3oool0503oool2000000d0oooo0`000000103oool0
00000000000000040?ooo`800000203oool3000000@0oooo0P0000040?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`<000000P3oool2000000D0oooo1@0000000`3oool00000000000070?oo
o`H00000C`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000@0?ooo`80
0000303oool00`000000oooo0?ooo`0[0?ooo`80000000<0oooo0000000000008@3oool00`000000
oooo0?ooo`02000000030?ooo`000000000007H0oooo00<000000?ooo`3oool0:P3oool2000000@0
oooo0P00000@0?ooo`800000303oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0
oooo0P0000040?ooo`8000005P3oool2000000H0oooo00<000000?ooo`3oool0503oool2000000`0
oooo0`0000030?ooo`800000103oool2000000P0oooo0`0000040?ooo`800000103oool2000000P0
oooo0P0000080?ooo`H000001@3oool8000000P0oooo1000001@0?ooo`030000003oool0oooo01l0
oooo000M0?ooo`@00000503oool6000000H0oooo00<000000?ooo`3oool0;03oool500000200oooo
00<000000?ooo`3oool01@00001f0?ooo`030000003oool0oooo02`0oooo1000000D0?ooo`H00000
1P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`800000
5P3oool2000000H0oooo00<000000?ooo`3oool0503oool2000000`0oooo0`0000030?ooo`<00000
0`3oool2000000T0oooo0P0000040?ooo`800000103oool2000000L0oooo0P0000090?ooo`@00000
203oool00`000000oooo00000003000005d0oooo00<000000?ooo`3oool07`3oool001d0oooo1000
000D0?ooo`H000001P3oool2000002d0oooo1000000P0?ooo`8000000P3oool01@000000oooo0000
003oool0000007D0oooo0P00000^0?ooo`@00000503oool6000000H0oooo0P00003?0?ooo`800000
>03oool2000000@0oooo0P00000F0?ooo`8000001P3oool3000001@0oooo0P00000<0?ooo`<00000
0`3oool3000000<0oooo0P0000090?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000
2@3oool4000000T0oooo1000001M0?ooo`8000008@3oool00440oooo00<000000?ooo`3oool0;03o
ool5000001l0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`1f0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f0?ooo`800000103o
ool2000001H0oooo0P0000060?ooo`030000003oool0oooo01@0oooo0P00000<0?ooo`8000001@3o
ool2000000<0oooo00<000000?ooo`3oool0203oool300000080oooo0P0000050?ooo`<000001P3o
ool2000000X0oooo0`00000;0?ooo`800000GP3oool00`000000oooo0?ooo`0O0?ooo`00@@3oool0
0`000000oooo0?ooo`0]0?ooo`@000007P3oool7000000030?ooo`000000oooo07H0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0oooo0P000004
0?ooo`8000004P3oool6000000H0oooo00<000000?ooo`3oool0503oool2000000`0oooo0P000005
0?ooo`<0000000<0oooo0000000000002P3oool300000080oooo0P0000050?ooo`<000001P3oool2
000007P0oooo00<000000?ooo`3oool07`3oool00440oooo00<000000?ooo`3oool0;@3oool01000
0000oooo0?ooo`00000N0?ooo`030000003oool0000000<000000P3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f
0?ooo`800000103oool200000180oooo1P0000060?ooo`8000005@3oool2000000/0oooo0`000005
0?ooo`<0000000<0oooo0000000000002P3oool300000080oooo0P0000060?ooo`8000001P3oool2
000007P0oooo00<000000?ooo`3oool07`3oool00440oooo0P00000^0?ooo`030000003oool0oooo
00800000703oool2000000030?ooo`00000000000080000000<0oooo0000003oool0MP3oool20000
0580oooo0P00003?0?ooo`800000>03oool2000000@0oooo0P00000@0?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0503oool2000000/0oooo0P0000070?ooo`80000000<0oooo0000
000000002`3oool200000080oooo0P0000060?ooo`<000001@3oool2000007P0oooo00<000000?oo
o`3oool07`3oool001d0oooo100000080?ooo`8000002P3oool4000000P0oooo00<000000?ooo`3o
ool0;@3oool200000080oooo0P00000K0?ooo`80000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo02`0oooo100000080?ooo`8000002P3oool40000
00P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f0?ooo`800000103oool20000
0100oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool20000
00L0oooo1000000<0?ooo`<0000000<0oooo0000000000001P3oool3000000D0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0O0?ooo`007@3oool4000000P0oooo0P00000:0?ooo`@0
0000203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo008000006`3oool00`000000
oooo0?ooo`03000000030?ooo`000000000007P0oooo00<000000?ooo`3oool0;03oool4000000P0
oooo0P00000:0?ooo`@00000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo01@0
oooo0P00000;0?ooo`8000001`3oool4000000`0oooo1@0000070?ooo`<00000103oool2000007T0
oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000403oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`0000000`00000I0?ooo`800000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02X0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool0=P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0
oooo0P00000E0?ooo`8000002`3oool2000000P0oooo0P00000=0?ooo`80000000<0oooo00000000
00001`3oool3000000@0oooo0P00001i0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000
103oool200000100oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`H00000
6@3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0Z0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo03P0oooo1000000D0?ooo`@00000203oool00`000000oooo
0?ooo`0D0?ooo`<000002@3oool3000001L0oooo1@0000080?ooo`<000000`3oool2000007T0oooo
00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00
00060?ooo`<00000;`3oool5000001T0oooo00<000000?ooo`0000000P0000030?ooo`030000003o
ool0oooo07H0oooo0P00000/0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3o
ool300000<h0oooo0P00000j0?ooo`@00000503oool4000000P0oooo00<000000?ooo`3oool0503o
ool3000000T0oooo0P00000I0?ooo`@00000203oool3000000<0oooo0P00001i0?ooo`030000003o
ool0oooo01l0oooo000K0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0_0?ooo`H000005`3oool00`000000oooo00000003000000<0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo0P00000I0?ooo`<000002@3oool3000000<0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000B0?oo
o`@00000203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo008000005P3oool20000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
02X0oooo0P0000040?ooo`8000004P3oool4000000P0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`1L0?ooo`8000005@3oool3000000T0oooo0P00000I0?ooo`<000002@3oool30000
0080oooo0P00001j0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000103oool200000180
oooo100000080?ooo`030000003oool0oooo0300oooo0P000000103oool0000000000000000E0?oo
o`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
02X0oooo0P0000040?ooo`8000004P3oool4000000P0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`8000006P3oool00`00
0000oooo0?ooo`090?ooo`8000000P3oool2000007X0oooo00<000000?ooo`3oool07`3oool001/0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool00`00000C0?ooo`8000000P3oool300000080oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0503oool3000000P0oooo0`00000V0?ooo`<0000000<0oooo000000000000NP3oool00`000000
oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo
0P00000b0?ooo`80000000@0oooo00000000000000004`3oool7000000030?ooo`000000oooo07X0
oooo0P00000/0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool200000<l0
oooo0P00001N0?ooo`030000003oool0oooo01@0oooo0`0000080?ooo`8000009`3oool300000003
0?ooo`000000000007X0oooo00<000000?ooo`3oool07`3oool001/0oooo0P0000040?ooo`800000
403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0340oooo1`00000A0?ooo`L00000
00<0oooo0000003oool0O03oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000100oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo
100000080?ooo`800000203oool6000000H0oooo1P0000080?ooo`8000005@3oool3000000P0oooo
0P00000W0?ooo`D00000N`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool2000000@0oooo0P00
000@0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0<P3oool600000100oooo00<0
00000?ooo`0000001@0000000`3oool000000?ooo`1l0?ooo`030000003oool0oooo02X0oooo0P00
00040?ooo`800000403oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0;03oool4000000P0oooo0P0000080?ooo`H000001P3oool6000000P0oooo00<0
00000?ooo`3oool05@3oool2000000P0oooo0P00000X0?ooo`@00000N`3oool00`000000oooo0?oo
o`0O0?ooo`007@3oool4000001@0oooo100000080?ooo`030000003oool0oooo0380oooo1P00000@
0?ooo`H0000000<0oooo000000000000OP3oool00`000000oooo0?ooo`0/0?ooo`@00000503oool4
000000P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool2
000001H0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0E0?ooo`800000203oool2
000002P0oooo1000001k0?ooo`030000003oool0oooo01l0oooo000M0?ooo`@00000503oool40000
00P0oooo0P00000d0?ooo`80000000@0oooo00000000000000003P3oool00`000000oooo00000002
000000040?ooo`0000000000000007h0oooo0P00000^0?ooo`@00000503oool4000000P0oooo0P00
003?0?ooo`800000;03oool2000000@0oooo0P00000F0?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool05@3oool2000000P0oooo0P00000X0?ooo`<00000O03oool00`000000oooo0?oo
o`0O0?ooo`00@@3oool00`000000oooo0?ooo`0c0?ooo`8000000P3oool2000000h0oooo00<00000
0?ooo`0000000`0000000`3oool000000?ooo`1o0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool2000001H0oooo0P00000:
0?ooo`8000001P3oool3000001D0oooo0P0000080?ooo`030000003oool0oooo02P0oooo0P00001k
0?ooo`8000008@3oool00440oooo00<000000?ooo`3oool0=03oool2000000030?ooo`0000000000
008000002`3oool00`000000oooo00000003000000030?ooo`000000oooo0800oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02X0oooo0P0000040?oo
o`8000005P3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo01D0oooo0P0000070?oo
o`800000Z03oool00`000000oooo0?ooo`0O0?ooo`00@@3oool00`000000oooo0?ooo`0e0?ooo`80
000000@0oooo00000000000000002P3oool4000000040?ooo`000000oooo00000880oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02X0oooo0P000004
0?ooo`8000004P3oool6000000@0oooo1P0000080?ooo`030000003oool0oooo01D0oooo0P000007
0?ooo`800000Z03oool00`000000oooo0?ooo`0O0?ooo`00@@3oool00`000000oooo0?ooo`0f0?oo
o`H000002@3oool300000080oooo0P0000230?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000180oooo1P0000040?oo
o`H00000203oool00`000000oooo0?ooo`0E0?ooo`8000001`3oool200000:P0oooo00<000000?oo
o`3oool07`3oool00440oooo0P00000g0?ooo`L000001`3oool4000000040?ooo`00000000000000
0880oooo0P00001B0?ooo`800000c`3oool2000002`0oooo0P0000040?ooo`800000403oool20000
00@0oooo0P0000040?ooo`800000303oool2000001H0oooo0P0000070?ooo`800000Z03oool00`00
0000oooo0?ooo`0O0?ooo`00<`3oool8000000H0oooo00<000000?ooo`3oool0=`3oool7000000D0
oooo10000000103oool000000000000000240?ooo`030000003oool0oooo0480oooo200000060?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000@0oooo0P00000<0?ooo`030000003oool0oooo01D0oooo0`0000060?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool07`3oool003<0oooo200000060?ooo`03
0000003oool0oooo03P0oooo0P0000000`3oool0000000000002000000<0oooo200000250?ooo`03
0000003oool0oooo0480oooo200000060?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool0:P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`03
0000003oool0oooo01D0oooo0`0000050?ooo`800000Z@3oool00`000000oooo0?ooo`0O0?ooo`00
=`3oool2000000P0oooo00<000000?ooo`3oool0>03oool3000000030?ooo`000000000000/00000
QP3oool00`000000oooo0?ooo`160?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo02X0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000
303oool00`000000oooo0?ooo`0E0?ooo`<000001@3oool200000:T0oooo00<000000?ooo`3oool0
7`3oool003L0oooo0P0000080?ooo`030000003oool0oooo03T0oooo2P0000000`3oool000000000
00290?ooo`030000003oool0oooo04H0oooo0P0000080?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0;03oool4000001@0oooo100000060?ooo`P000001P3oool2000001H0oooo0`00
00050?ooo`800000Z@3oool00`000000oooo0?ooo`0O0?ooo`00=`3oool2000000P0oooo0`00000m
0?ooo`<0000000@0oooo0000000000000000RP3oool2000004P0oooo0P0000080?ooo`<00000cP3o
ool2000002h0oooo1000000D0?ooo`@000001P3oool8000000H0oooo00<000000?ooo`3oool05@3o
ool3000000D0oooo0P00002Y0?ooo`030000003oool0oooo01l0oooo000g0?ooo`800000203oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo04H0oooo0P0000080?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0E0?ooo`<000001@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo01l0oooo000g0?ooo`800000203oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo04H0oooo0P0000080?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool0G03oool2000001L0oooo0P0000040?ooo`800000ZP3oool00`00
0000oooo0?ooo`0O0?ooo`00=`3oool2000000P0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`160?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool05P3oool2000000@0oooo0P00002Z0?ooo`030000003oool0oooo01l0
oooo000g0?ooo`800000203oool200000<l0oooo0P0000180?ooo`800000203oool200000<l0oooo
0P00001N0?ooo`030000003oool0oooo01H0oooo0`0000030?ooo`800000ZP3oool00`000000oooo
0?ooo`0O0?ooo`00=`3oool2000000P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`160?ooo`800000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool05P3oool300000080oooo0`00002Z0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`H00000203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0480oooo1P000008
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0CP3oool8000000H0oooo0P00000G
0?ooo`<000000P3oool200000:/0oooo00<000000?ooo`3oool07`3oool003<0oooo1P0000080?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0@P3oool6000000P0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`1>0?ooo`P000001P3oool00`000000oooo0?ooo`0F0?oo
o`@0000000<0oooo000000000000Z`3oool00`000000oooo0?ooo`0O0?ooo`00=`3oool2000000P0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`160?ooo`800000203oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`030000003oool0oooo01L0
oooo1P00002[0?ooo`030000003oool0oooo01l0oooo000g0?ooo`800000203oool200000<l0oooo
0P0000180?ooo`800000203oool200000<l0oooo0P00001D0?ooo`800000203oool00`000000oooo
0?ooo`0G0?ooo`D00000[03oool00`000000oooo0?ooo`0O0?ooo`00@@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`1B0?ooo`800000203oool3000001P0oooo1000002[0?ooo`8000008@3oool00440oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0DP3oool2000000P0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0O
0?ooo`00@@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`1B0?ooo`800000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00440oooo0P00003?0?ooo`80
0000DP3oool200000<l0oooo0P00001D0?ooo`800000203oooo<00000240oooo00110?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo0580oooo0P00003e0?ooo`00@@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`1B0?ooo`800000m@3o
ool00440oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0CP3oool600000?D0oooo00110?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`H00000m@3oool00440
ooood`00001B0?ooom<00000E03oool200000?D0oooo003o0?ooool0ooooS`3oool200000?D0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {172.812, 0}} -> {-0.0824767, -0.0144852, \
0.00352053, 0.00352053}, {{23.375, 289.688}, {168.688, 4.0625}} -> {-11.2748, \
-0.543474, 0.18599, 0.0108029}, {{316.312, 582.625}, {168.688, 4.0625}} -> \
{-28.4698, -0.543474, 0.190758, 0.0108029}, {{609.25, 875.562}, {168.688, \
4.0625}} -> {-625.92, 0.601648, 0.936134, 0.00259733}}],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT/AllSingIntMax.gif"\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(Show[
      GraphicsArray[{\[IndentingNewLine]MultipleListPlot[AllSingles, hide, 
            PlotRange \[Rule] {{1, 40}, {\(-0.2\), 
                  1.2}}], \[IndentingNewLine]MultipleListPlot[AllSingles, 
            hide, PlotRange \[Rule] {{40, 80}, {\(-0.2\), 
                  1.2}}], \[IndentingNewLine]MultipleListPlot[AllSingInt, 
            hide]\[IndentingNewLine]}], 
      ImageSize \[Rule] 1200]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(ListPlot[\(Transpose[
          AllSingIntMax]\)[\([3]\)]]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Export["\</afs/cern.ch/user/a/afabich/public/MERIT/temp.dat\>", 
      AllSingIntMax]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
%%ImageSize: 1200 231.763 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.025641 0.025641 0.0882906 0.441453 [
[.10256 -0.0125 -8 -17.6875 ]
[.10256 -0.0125 8 0 ]
[.23077 -0.0125 -14 -17.6875 ]
[.23077 -0.0125 14 0 ]
[.35897 -0.0125 -14 -17.6875 ]
[.35897 -0.0125 14 0 ]
[.48718 -0.0125 -14 -17.6875 ]
[.48718 -0.0125 14 0 ]
[.61538 -0.0125 -14 -17.6875 ]
[.61538 -0.0125 14 0 ]
[.74359 -0.0125 -14 -17.6875 ]
[.74359 -0.0125 14 0 ]
[.87179 -0.0125 -14 -17.6875 ]
[.87179 -0.0125 14 0 ]
[1 -0.0125 -14 -17.6875 ]
[1 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -16 -8.84375 ]
[-0.0125 .08829 0 8.84375 ]
[-0.0125 .17658 -40 -8.84375 ]
[-0.0125 .17658 0 8.84375 ]
[-0.0125 .26487 -40 -8.84375 ]
[-0.0125 .26487 0 8.84375 ]
[-0.0125 .35316 -40 -8.84375 ]
[-0.0125 .35316 0 8.84375 ]
[-0.0125 .44145 -40 -8.84375 ]
[-0.0125 .44145 0 8.84375 ]
[-0.0125 .52974 -16 -8.84375 ]
[-0.0125 .52974 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10256 0 m
.10256 .00625 L
s
gsave
.10256 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.23077 0 m
.23077 .00625 L
s
gsave
.23077 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.35897 0 m
.35897 .00625 L
s
gsave
.35897 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.48718 0 m
.48718 .00625 L
s
gsave
.48718 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.74359 0 m
.74359 .00625 L
s
gsave
.74359 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.87179 0 m
.87179 .00625 L
s
gsave
.87179 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.12821 0 m
.12821 .00375 L
s
.15385 0 m
.15385 .00375 L
s
.17949 0 m
.17949 .00375 L
s
.20513 0 m
.20513 .00375 L
s
.25641 0 m
.25641 .00375 L
s
.28205 0 m
.28205 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.41026 0 m
.41026 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.51282 0 m
.51282 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.58974 0 m
.58974 .00375 L
s
.64103 0 m
.64103 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.71795 0 m
.71795 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.79487 0 m
.79487 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.89744 0 m
.89744 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.97436 0 m
.97436 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.05128 0 m
.05128 .00375 L
s
.02564 0 m
.02564 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
gsave
-0.0125 .08829 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .17658 m
.00625 .17658 L
s
gsave
-0.0125 .17658 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .26487 m
.00625 .26487 L
s
gsave
-0.0125 .26487 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .35316 m
.00625 .35316 L
s
gsave
-0.0125 .35316 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .52974 m
.00625 .52974 L
s
gsave
-0.0125 .52974 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02207 m
.00375 .02207 L
s
0 .04415 m
.00375 .04415 L
s
0 .06622 m
.00375 .06622 L
s
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .19865 m
.00375 .19865 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .28694 m
.00375 .28694 L
s
0 .30902 m
.00375 .30902 L
s
0 .33109 m
.00375 .33109 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .41938 m
.00375 .41938 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.10256 .61178 m
.10256 .61803 L
s
.23077 .61178 m
.23077 .61803 L
s
.35897 .61178 m
.35897 .61803 L
s
.48718 .61178 m
.48718 .61803 L
s
.61538 .61178 m
.61538 .61803 L
s
.74359 .61178 m
.74359 .61803 L
s
.87179 .61178 m
.87179 .61803 L
s
.125 Mabswid
.12821 .61428 m
.12821 .61803 L
s
.15385 .61428 m
.15385 .61803 L
s
.17949 .61428 m
.17949 .61803 L
s
.20513 .61428 m
.20513 .61803 L
s
.25641 .61428 m
.25641 .61803 L
s
.28205 .61428 m
.28205 .61803 L
s
.30769 .61428 m
.30769 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.38462 .61428 m
.38462 .61803 L
s
.41026 .61428 m
.41026 .61803 L
s
.4359 .61428 m
.4359 .61803 L
s
.46154 .61428 m
.46154 .61803 L
s
.51282 .61428 m
.51282 .61803 L
s
.53846 .61428 m
.53846 .61803 L
s
.5641 .61428 m
.5641 .61803 L
s
.58974 .61428 m
.58974 .61803 L
s
.64103 .61428 m
.64103 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.69231 .61428 m
.69231 .61803 L
s
.71795 .61428 m
.71795 .61803 L
s
.76923 .61428 m
.76923 .61803 L
s
.79487 .61428 m
.79487 .61803 L
s
.82051 .61428 m
.82051 .61803 L
s
.84615 .61428 m
.84615 .61803 L
s
.89744 .61428 m
.89744 .61803 L
s
.92308 .61428 m
.92308 .61803 L
s
.94872 .61428 m
.94872 .61803 L
s
.97436 .61428 m
.97436 .61803 L
s
.07692 .61428 m
.07692 .61803 L
s
.05128 .61428 m
.05128 .61803 L
s
.02564 .61428 m
.02564 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .02207 m
1 .02207 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08864 L
.12821 .08794 L
.15385 .08829 L
.17949 .08829 L
.20513 .08794 L
.23077 .08829 L
.25641 .0897 L
.28205 .09218 L
.30769 .10489 L
.33333 .14939 L
.35897 .22073 L
.38462 .32703 L
.41026 .42662 L
.4359 .4909 L
.46154 .55694 L
.48718 .57495 L
.51282 .58696 L
.53846 .54281 L
.5641 .50714 L
.58974 .4411 L
.61538 .36199 L
.64103 .25463 L
.66667 .16987 L
.69231 .11337 L
.71795 .08864 L
.74359 .08723 L
.76923 .06074 L
.79487 .04344 L
.82051 .01766 L
.84615 .02684 L
.87179 .02225 L
.89744 .02931 L
.92308 .0279 L
.94872 .04026 L
.97436 .05156 L
1 .07134 L
s
1 .07134 m
1 .07134 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08723 L
.20513 .089 L
.23077 .08794 L
.25641 .08829 L
.28205 .08935 L
.30769 .09394 L
.33333 .1176 L
.35897 .17128 L
.38462 .27017 L
.41026 .36976 L
.4359 .46335 L
.46154 .53151 L
.48718 .58519 L
.51282 .57954 L
.53846 .58766 L
.5641 .55764 L
.58974 .52303 L
.61538 .42662 L
.64103 .33374 L
.66667 .23132 L
.69231 .15892 L
.71795 .12396 L
.74359 .08087 L
.76923 .0618 L
.79487 .04626 L
.82051 .04909 L
.84615 .02719 L
.87179 .02331 L
.89744 .01201 L
.92308 .02896 L
.94872 .03037 L
.97436 .04203 L
1 .05474 L
s
1 .05474 m
1 .05474 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08794 L
.15385 .08829 L
.17949 .08829 L
.20513 .08723 L
.23077 .08864 L
.25641 .08758 L
.28205 .09076 L
.30769 .10065 L
.33333 .12749 L
.35897 .18682 L
.38462 .2903 L
.41026 .38071 L
.4359 .48242 L
.46154 .54281 L
.48718 .58872 L
.51282 .59932 L
.53846 .59119 L
.5641 .52904 L
.58974 .48666 L
.61538 .39484 L
.64103 .30584 L
.66667 .20095 L
.69231 .13138 L
.71795 .09677 L
.74359 .07169 L
.76923 .08087 L
.79487 .05651 L
.82051 .03567 L
.84615 .00989 L
.87179 .02154 L
.89744 .01942 L
.92308 .02896 L
.94872 .03002 L
.97436 .0452 L
1 .0618 L
s
1 .0618 m
1 .0618 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08758 L
.20513 .08794 L
.23077 .08794 L
.25641 .08935 L
.28205 .09182 L
.30769 .09889 L
.33333 .13455 L
.35897 .19601 L
.38462 .29418 L
.41026 .38813 L
.4359 .46264 L
.46154 .5195 L
.48718 .56506 L
.51282 .54952 L
.53846 .54987 L
.5641 .52091 L
.58974 .4856 L
.61538 .38918 L
.64103 .2956 L
.66667 .21084 L
.69231 .14974 L
.71795 .11478 L
.74359 .07876 L
.76923 .06004 L
.79487 .04097 L
.82051 .0445 L
.84615 .02825 L
.87179 .02967 L
.89744 .02048 L
.92308 .0332 L
.94872 .03744 L
.97436 .04944 L
1 .05792 L
s
1 .05792 m
1 .05792 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08864 L
.17949 .08723 L
.20513 .08864 L
.23077 .08864 L
.25641 .08794 L
.28205 .09041 L
.30769 .09783 L
.33333 .12396 L
.35897 .18753 L
.38462 .28112 L
.41026 .38848 L
.4359 .47465 L
.46154 .54528 L
.48718 .56859 L
.51282 .59119 L
.53846 .57248 L
.5641 .5467 L
.58974 .46617 L
.61538 .39201 L
.64103 .28959 L
.66667 .2013 L
.69231 .13773 L
.71795 .10171 L
.74359 .07346 L
.76923 .05757 L
.79487 .06604 L
.82051 .03991 L
.84615 .02543 L
.87179 .00671 L
.89744 .02437 L
.92308 .02543 L
.94872 .03602 L
.97436 .0452 L
1 .06428 L
s
1 .06428 m
1 .06428 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08758 L
.15385 .08829 L
.17949 .08864 L
.20513 .08829 L
.23077 .08794 L
.25641 .09006 L
.28205 .09218 L
.30769 .10736 L
.33333 .16175 L
.35897 .23273 L
.38462 .34433 L
.41026 .43086 L
.4359 .5188 L
.46154 .55729 L
.48718 .58519 L
.51282 .59049 L
.53846 .57424 L
.5641 .49831 L
.58974 .44039 L
.61538 .34751 L
.64103 .26805 L
.66667 .17552 L
.69231 .11725 L
.71795 .09147 L
.74359 .06392 L
.76923 .07169 L
.79487 .04591 L
.82051 .02931 L
.84615 .00918 L
.87179 .02296 L
.89744 .02402 L
.92308 .03496 L
.94872 .03602 L
.97436 .05262 L
1 .07205 L
s
1 .07205 m
1 .07205 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08794 L
.20513 .08758 L
.23077 .08829 L
.25641 .08864 L
.28205 .08935 L
.30769 .09359 L
.33333 .11972 L
.35897 .18188 L
.38462 .26664 L
.41026 .34645 L
.4359 .43333 L
.46154 .48984 L
.48718 .53292 L
.51282 .52974 L
.53846 .53363 L
.5641 .50961 L
.58974 .47818 L
.61538 .39766 L
.64103 .3182 L
.66667 .22956 L
.69231 .16069 L
.71795 .12043 L
.74359 .08511 L
.76923 .06286 L
.79487 .04203 L
.82051 .05121 L
.84615 .03426 L
.87179 .03002 L
.89744 .0219 L
.92308 .03849 L
.94872 .03779 L
.97436 .04803 L
1 .05721 L
s
1 .05721 m
1 .05721 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08688 L
.17949 .08758 L
.20513 .08794 L
.23077 .08829 L
.25641 .08723 L
.28205 .08829 L
.30769 .09112 L
.33333 .10242 L
.35897 .14833 L
.38462 .23309 L
.41026 .3295 L
.4359 .4132 L
.46154 .50608 L
.48718 .5421 L
.51282 .57601 L
.53846 .58413 L
.5641 .57106 L
.58974 .50043 L
.61538 .44958 L
.64103 .36023 L
.66667 .27759 L
.69231 .18011 L
.71795 .12113 L
.74359 .08688 L
.76923 .06675 L
.79487 .07134 L
.82051 .0452 L
.84615 .03249 L
.87179 .01165 L
.89744 .02366 L
.92308 .02719 L
.94872 .03567 L
.97436 .0339 L
1 .0498 L
s
1 .0498 m
1 .0498 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08758 L
.20513 .08794 L
.23077 .08758 L
.25641 .08794 L
.28205 .08864 L
.30769 .09076 L
.33333 .09959 L
.35897 .13809 L
.38462 .2239 L
.41026 .31255 L
.4359 .39943 L
.46154 .47218 L
.48718 .53363 L
.51282 .5421 L
.53846 .55623 L
.5641 .53999 L
.58974 .51244 L
.61538 .42168 L
.64103 .33692 L
.66667 .23909 L
.69231 .17022 L
.71795 .12219 L
.74359 .08652 L
.76923 .07169 L
.79487 .05368 L
.82051 .05792 L
.84615 .03779 L
.87179 .03143 L
.89744 .01625 L
.92308 .02967 L
.94872 .02896 L
.97436 .03991 L
1 .05156 L
s
1 .05156 m
1 .05156 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08794 L
.17949 .08794 L
.20513 .08794 L
.23077 .08794 L
.25641 .08758 L
.28205 .0897 L
.30769 .095 L
.33333 .11089 L
.35897 .15751 L
.38462 .2405 L
.41026 .32314 L
.4359 .40366 L
.46154 .46617 L
.48718 .5195 L
.51282 .53151 L
.53846 .53469 L
.5641 .4916 L
.58974 .46088 L
.61538 .40155 L
.64103 .33197 L
.66667 .23627 L
.69231 .1561 L
.71795 .11195 L
.74359 .0837 L
.76923 .08229 L
.79487 .06074 L
.82051 .04379 L
.84615 .02296 L
.87179 .0339 L
.89744 .02967 L
.92308 .03708 L
.94872 .03638 L
.97436 .0452 L
1 .05721 L
s
1 .05721 m
1 .05721 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08758 L
.20513 .08758 L
.23077 .08829 L
.25641 .08794 L
.28205 .089 L
.30769 .10348 L
.33333 .14762 L
.35897 .20907 L
.38462 .30266 L
.41026 .39236 L
.4359 .45805 L
.46154 .51562 L
.48718 .5467 L
.51282 .53186 L
.53846 .53292 L
.5641 .5029 L
.58974 .47182 L
.61538 .38601 L
.64103 .30725 L
.66667 .22037 L
.69231 .15433 L
.71795 .11513 L
.74359 .07381 L
.76923 .05509 L
.79487 .03708 L
.82051 .04309 L
.84615 .03073 L
.87179 .03249 L
.89744 .02402 L
.92308 .0392 L
.94872 .04309 L
.97436 .0505 L
1 .05721 L
s
1 .05721 m
1 .05721 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08688 L
.15385 .08829 L
.17949 .08794 L
.20513 .08829 L
.23077 .08723 L
.25641 .08829 L
.28205 .089 L
.30769 .09288 L
.33333 .10877 L
.35897 .15186 L
.38462 .25392 L
.41026 .34857 L
.4359 .44039 L
.46154 .51526 L
.48718 .56506 L
.51282 .57954 L
.53846 .58095 L
.5641 .53151 L
.58974 .49619 L
.61538 .41285 L
.64103 .33727 L
.66667 .22991 L
.69231 .15186 L
.71795 .1056 L
.74359 .08052 L
.76923 .08617 L
.79487 .05862 L
.82051 .03849 L
.84615 .01554 L
.87179 .02649 L
.89744 .02013 L
.92308 .03002 L
.94872 .03108 L
.97436 .04167 L
1 .05545 L
s
1 .05545 m
1 .05545 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08794 L
.12821 .08794 L
.15385 .08758 L
.17949 .08723 L
.20513 .08723 L
.23077 .08794 L
.25641 .08829 L
.28205 .09359 L
.30769 .11407 L
.33333 .15433 L
.35897 .21967 L
.38462 .31255 L
.41026 .40649 L
.4359 .469 L
.46154 .52586 L
.48718 .5527 L
.51282 .56329 L
.53846 .52303 L
.5641 .49796 L
.58974 .44145 L
.61538 .38459 L
.64103 .28712 L
.66667 .19742 L
.69231 .14868 L
.71795 .09641 L
.74359 .08441 L
.76923 .06251 L
.79487 .04238 L
.82051 .0226 L
.84615 .03426 L
.87179 .02755 L
.89744 .0339 L
.92308 .03002 L
.94872 .04309 L
.97436 .05121 L
1 .06745 L
s
1 .06745 m
1 .06745 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08758 L
.17949 .08723 L
.20513 .08758 L
.23077 .08794 L
.25641 .08758 L
.28205 .08864 L
.30769 .09253 L
.33333 .11231 L
.35897 .14903 L
.38462 .22885 L
.41026 .32703 L
.4359 .4132 L
.46154 .48807 L
.48718 .52303 L
.51282 .56082 L
.53846 .55835 L
.5641 .54987 L
.58974 .48454 L
.61538 .4305 L
.64103 .33692 L
.66667 .25569 L
.69231 .17128 L
.71795 .12149 L
.74359 .08441 L
.76923 .06816 L
.79487 .07346 L
.82051 .04838 L
.84615 .0332 L
.87179 .01448 L
.89744 .02755 L
.92308 .02825 L
.94872 .03532 L
.97436 .03744 L
1 .05262 L
s
1 .05262 m
1 .05262 L
s
0 0 0 r
[ ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08794 L
.17949 .08794 L
.20513 .08794 L
.23077 .08829 L
.25641 .08794 L
.28205 .08829 L
.30769 .09147 L
.33333 .10136 L
.35897 .13667 L
.38462 .21437 L
.41026 .31255 L
.4359 .41179 L
.46154 .47783 L
.48718 .53575 L
.51282 .55906 L
.53846 .56012 L
.5641 .51703 L
.58974 .48913 L
.61538 .42168 L
.64103 .35034 L
.66667 .23944 L
.69231 .16245 L
.71795 .11054 L
.74359 .08582 L
.76923 .089 L
.79487 .06392 L
.82051 .04591 L
.84615 .02048 L
.87179 .02755 L
.89744 .02366 L
.92308 .03108 L
.94872 .03037 L
.97436 .04203 L
1 .05333 L
s
1 .05333 m
1 .05333 L
s
0 g
[ .01 .03 ] 0 setdash
0 .08829 m
.02564 .08829 L
.05128 .08829 L
.07692 .08829 L
.10256 .08829 L
.12821 .08829 L
.15385 .08829 L
.17949 .08723 L
.20513 .08723 L
.23077 .08829 L
.25641 .08935 L
.28205 .09253 L
.30769 .11301 L
.33333 .16846 L
.35897 .25004 L
.38462 .34398 L
.41026 .4358 L
.4359 .52339 L
.46154 .54917 L
.48718 .58236 L
.51282 .55552 L
.53846 .53504 L
.5641 .4909 L
.58974 .44958 L
.61538 .35281 L
.64103 .25357 L
.66667 .16916 L
.69231 .12714 L
.71795 .09853 L
.74359 .06993 L
.76923 .05086 L
.79487 .03214 L
.82051 .03744 L
.84615 .02013 L
.87179 .02684 L
.89744 .02649 L
.92308 .03779 L
.94872 .04097 L
.97436 .05827 L
1 .06887 L
s
1 .06887 m
1 .06887 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1 0.025 0.0882906 0.441453 [
[.125 -0.0125 -14 -17.6875 ]
[.125 -0.0125 14 0 ]
[.25 -0.0125 -14 -17.6875 ]
[.25 -0.0125 14 0 ]
[.375 -0.0125 -14 -17.6875 ]
[.375 -0.0125 14 0 ]
[.5 -0.0125 -14 -17.6875 ]
[.5 -0.0125 14 0 ]
[.625 -0.0125 -14 -17.6875 ]
[.625 -0.0125 14 0 ]
[.75 -0.0125 -14 -17.6875 ]
[.75 -0.0125 14 0 ]
[.875 -0.0125 -14 -17.6875 ]
[.875 -0.0125 14 0 ]
[1 -0.0125 -14 -17.6875 ]
[1 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -16 -8.84375 ]
[-0.0125 .08829 0 8.84375 ]
[-0.0125 .17658 -40 -8.84375 ]
[-0.0125 .17658 0 8.84375 ]
[-0.0125 .26487 -40 -8.84375 ]
[-0.0125 .26487 0 8.84375 ]
[-0.0125 .35316 -40 -8.84375 ]
[-0.0125 .35316 0 8.84375 ]
[-0.0125 .44145 -40 -8.84375 ]
[-0.0125 .44145 0 8.84375 ]
[-0.0125 .52974 -16 -8.84375 ]
[-0.0125 .52974 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(55) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(65) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
gsave
-0.0125 .08829 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .17658 m
.00625 .17658 L
s
gsave
-0.0125 .17658 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .26487 m
.00625 .26487 L
s
gsave
-0.0125 .26487 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .35316 m
.00625 .35316 L
s
gsave
-0.0125 .35316 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .52974 m
.00625 .52974 L
s
gsave
-0.0125 .52974 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02207 m
.00375 .02207 L
s
0 .04415 m
.00375 .04415 L
s
0 .06622 m
.00375 .06622 L
s
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .19865 m
.00375 .19865 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .28694 m
.00375 .28694 L
s
0 .30902 m
.00375 .30902 L
s
0 .33109 m
.00375 .33109 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .41938 m
.00375 .41938 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .02207 m
1 .02207 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .07134 m
.025 .08829 L
.05 .10771 L
.075 .12467 L
.1 .13067 L
.125 .12149 L
.15 .09641 L
.175 .07558 L
.2 .05191 L
.225 .03355 L
.25 .02437 L
.275 .02402 L
.3 .03708 L
.325 .05862 L
.35 .08864 L
.375 .11089 L
.4 .13385 L
.425 .1508 L
.45 .15716 L
.475 .15751 L
.5 .14444 L
.525 .12361 L
.55 .08652 L
.575 .05545 L
.6 .03073 L
.625 .02225 L
.65 .03178 L
.675 .0498 L
.7 .08052 L
.725 .11301 L
.75 .14727 L
.775 .16316 L
.8 .16457 L
.825 .14939 L
.85 .12113 L
.875 .09606 L
.9 .0671 L
.925 .04203 L
.95 .02225 L
.975 .0113 L
1 .01059 L
s
1 .01059 m
1 .01059 L
s
0 g
[ .01 .03 ] 0 setdash
0 .05474 m
.025 .07346 L
.05 .09182 L
.075 .11584 L
.1 .13032 L
.125 .12961 L
.15 .11796 L
.175 .09465 L
.2 .06851 L
.225 .04097 L
.25 .02331 L
.275 .01766 L
.3 .02613 L
.325 .0498 L
.35 .07099 L
.375 .095 L
.4 .11619 L
.425 .14056 L
.45 .15716 L
.475 .1621 L
.5 .1561 L
.525 .13526 L
.55 .11266 L
.575 .07946 L
.6 .05086 L
.625 .02755 L
.65 .02048 L
.675 .03037 L
.7 .05721 L
.725 .09677 L
.75 .1282 L
.775 .15398 L
.8 .16175 L
.825 .15751 L
.85 .1448 L
.875 .12043 L
.9 .09041 L
.925 .05474 L
.95 .03002 L
.975 .01413 L
1 .00848 L
s
1 .00848 m
1 .00848 L
s
0 0 0 r
[ ] 0 setdash
0 .0618 m
.025 .08335 L
.05 .10065 L
.075 .12113 L
.1 .13173 L
.125 .12784 L
.15 .11054 L
.175 .08193 L
.2 .06145 L
.225 .03955 L
.25 .02543 L
.275 .02437 L
.3 .02967 L
.325 .04768 L
.35 .06957 L
.375 .09994 L
.4 .12467 L
.425 .14903 L
.45 .16175 L
.475 .16034 L
.5 .15186 L
.525 .13279 L
.55 .10524 L
.575 .06463 L
.6 .03496 L
.625 .01872 L
.65 .02154 L
.675 .04344 L
.7 .06851 L
.725 .10312 L
.75 .13385 L
.775 .15892 L
.8 .16811 L
.825 .16175 L
.85 .14126 L
.875 .10666 L
.9 .07699 L
.925 .04732 L
.95 .02719 L
.975 .01342 L
1 .006 L
s
1 .006 m
1 .006 L
s
0 g
[ .01 .03 ] 0 setdash
0 .05792 m
.025 .0784 L
.05 .09712 L
.075 .11725 L
.1 .12679 L
.125 .12325 L
.15 .10983 L
.175 .08652 L
.2 .06286 L
.225 .03955 L
.25 .02578 L
.275 .02472 L
.3 .03673 L
.325 .05968 L
.35 .0784 L
.375 .09994 L
.4 .11796 L
.425 .13667 L
.45 .14833 L
.475 .15186 L
.5 .14444 L
.525 .1229 L
.55 .101 L
.575 .0724 L
.6 .04697 L
.625 .03143 L
.65 .02931 L
.675 .04415 L
.7 .07028 L
.725 .10877 L
.75 .13703 L
.775 .1561 L
.8 .15892 L
.825 .1508 L
.85 .13597 L
.875 .11089 L
.9 .08299 L
.925 .05121 L
.95 .03002 L
.975 .01589 L
1 .01201 L
s
1 .01201 m
1 .01201 L
s
0 0 0 r
[ ] 0 setdash
0 .06428 m
.025 .08158 L
.05 .10242 L
.075 .11972 L
.1 .1289 L
.125 .12784 L
.15 .1116 L
.175 .08758 L
.2 .05898 L
.225 .0392 L
.25 .02578 L
.275 .02154 L
.3 .0332 L
.325 .0505 L
.35 .07381 L
.375 .09641 L
.4 .12325 L
.425 .1455 L
.45 .15928 L
.475 .15892 L
.5 .14444 L
.525 .12784 L
.55 .101 L
.575 .06993 L
.6 .03814 L
.625 .02154 L
.65 .0219 L
.675 .04061 L
.7 .07628 L
.725 .10771 L
.75 .1395 L
.775 .15998 L
.8 .16669 L
.825 .16104 L
.85 .14338 L
.875 .11442 L
.9 .07487 L
.925 .04591 L
.95 .0226 L
.975 .01165 L
1 .01201 L
s
1 .01201 m
1 .01201 L
s
0 g
[ .01 .03 ] 0 setdash
0 .07205 m
.025 .09147 L
.05 .10736 L
.075 .12396 L
.1 .13138 L
.125 .12078 L
.15 .09959 L
.175 .07169 L
.2 .0498 L
.225 .03108 L
.25 .02366 L
.275 .02861 L
.3 .03955 L
.325 .0618 L
.35 .08441 L
.375 .11301 L
.4 .1335 L
.425 .1508 L
.45 .15716 L
.475 .14974 L
.5 .13844 L
.525 .11654 L
.55 .08829 L
.575 .05297 L
.6 .03073 L
.625 .02225 L
.65 .03073 L
.675 .06039 L
.7 .08864 L
.725 .12149 L
.75 .14762 L
.775 .16493 L
.8 .16669 L
.825 .15292 L
.85 .1289 L
.875 .09218 L
.9 .06251 L
.925 .03567 L
.95 .02013 L
.975 .01342 L
1 .01095 L
s
1 .01095 m
1 .01095 L
s
0 0 0 r
[ ] 0 setdash
0 .05721 m
.025 .07205 L
.05 .08829 L
.075 .11195 L
.1 .12537 L
.125 .12431 L
.15 .11337 L
.175 .09359 L
.2 .07028 L
.225 .04485 L
.25 .02967 L
.275 .02719 L
.3 .03532 L
.325 .05721 L
.35 .07558 L
.375 .09535 L
.4 .11089 L
.425 .12961 L
.45 .14232 L
.475 .14656 L
.5 .14197 L
.525 .12573 L
.55 .10736 L
.575 .08123 L
.6 .05615 L
.625 .03744 L
.65 .03143 L
.675 .04097 L
.7 .06463 L
.725 .09959 L
.75 .12573 L
.775 .14868 L
.8 .15398 L
.825 .14833 L
.85 .13703 L
.875 .11619 L
.9 .0897 L
.925 .05792 L
.95 .03708 L
.975 .02331 L
1 .0173 L
s
1 .0173 m
1 .0173 L
s
0 g
[ .01 .03 ] 0 setdash
0 .0498 m
.025 .06887 L
.05 .08652 L
.075 .10454 L
.1 .12431 L
.125 .13455 L
.15 .12325 L
.175 .10136 L
.2 .07416 L
.225 .05262 L
.25 .03178 L
.275 .02402 L
.3 .0279 L
.325 .03955 L
.35 .06074 L
.375 .08229 L
.4 .10948 L
.425 .12996 L
.45 .14797 L
.475 .15574 L
.5 .14868 L
.525 .14056 L
.55 .12149 L
.575 .09253 L
.6 .05721 L
.625 .0339 L
.65 .02296 L
.675 .02825 L
.7 .05474 L
.725 .08441 L
.75 .11725 L
.775 .14409 L
.8 .16351 L
.825 .1674 L
.85 .15433 L
.875 .13173 L
.9 .09571 L
.925 .06639 L
.95 .03991 L
.975 .02296 L
1 .01413 L
s
1 .01413 m
1 .01413 L
s
0 0 0 r
[ ] 0 setdash
0 .05156 m
.025 .07134 L
.05 .08794 L
.075 .11089 L
.1 .12573 L
.125 .1282 L
.15 .12043 L
.175 .1003 L
.2 .0784 L
.225 .05191 L
.25 .03496 L
.275 .02543 L
.3 .02861 L
.325 .04344 L
.35 .0611 L
.375 .08193 L
.4 .10242 L
.425 .12643 L
.45 .14692 L
.475 .15645 L
.5 .15398 L
.525 .13703 L
.55 .11902 L
.575 .08864 L
.6 .05792 L
.625 .03284 L
.65 .02296 L
.675 .03037 L
.7 .05121 L
.725 .08794 L
.75 .11937 L
.775 .14586 L
.8 .15822 L
.825 .15857 L
.85 .15115 L
.875 .13067 L
.9 .10242 L
.925 .06675 L
.95 .03955 L
.975 .02048 L
1 .01165 L
s
1 .01165 m
1 .01165 L
s
0 g
[ .01 .03 ] 0 setdash
0 .05721 m
.025 .07558 L
.05 .08652 L
.075 .10701 L
.1 .12573 L
.125 .12679 L
.15 .11442 L
.175 .09323 L
.2 .07522 L
.225 .05262 L
.25 .03638 L
.275 .03108 L
.3 .03426 L
.325 .04768 L
.35 .06745 L
.375 .09218 L
.4 .11019 L
.425 .12926 L
.45 .14232 L
.475 .1455 L
.5 .14268 L
.525 .13314 L
.55 .11548 L
.575 .08193 L
.6 .05615 L
.625 .03673 L
.65 .03178 L
.675 .04309 L
.7 .06074 L
.725 .08935 L
.75 .11866 L
.775 .14621 L
.8 .15928 L
.825 .15716 L
.85 .14126 L
.875 .11619 L
.9 .09253 L
.925 .06428 L
.95 .04379 L
.975 .0279 L
1 .01872 L
s
1 .01872 m
1 .01872 L
s
0 0 0 r
[ ] 0 setdash
0 .05721 m
.025 .07487 L
.05 .09323 L
.075 .11407 L
.1 .12502 L
.125 .1229 L
.15 .11125 L
.175 .08688 L
.2 .0611 L
.225 .03814 L
.25 .02755 L
.275 .02719 L
.3 .04026 L
.325 .06534 L
.35 .08441 L
.375 .10312 L
.4 .1176 L
.425 .13067 L
.45 .14232 L
.475 .14409 L
.5 .13809 L
.525 .11831 L
.55 .10065 L
.575 .07558 L
.6 .05262 L
.625 .03814 L
.65 .03567 L
.675 .04838 L
.7 .0724 L
.725 .10701 L
.75 .13385 L
.775 .15115 L
.8 .15327 L
.825 .1448 L
.85 .13138 L
.875 .10807 L
.9 .08193 L
.925 .05403 L
.95 .03426 L
.975 .02154 L
1 .0173 L
s
1 .0173 m
1 .0173 L
s
0 g
[ .01 .03 ] 0 setdash
0 .05545 m
.025 .0777 L
.05 .09182 L
.075 .1116 L
.1 .1282 L
.125 .13244 L
.15 .1169 L
.175 .09218 L
.2 .07169 L
.225 .04768 L
.25 .02967 L
.275 .02296 L
.3 .02684 L
.325 .04097 L
.35 .06251 L
.375 .09323 L
.4 .11619 L
.425 .13703 L
.45 .15115 L
.475 .15469 L
.5 .15257 L
.525 .13879 L
.55 .11584 L
.575 .07805 L
.6 .04662 L
.625 .02578 L
.65 .02225 L
.675 .03744 L
.7 .05827 L
.725 .09253 L
.75 .12608 L
.775 .15539 L
.8 .16881 L
.825 .16669 L
.85 .14903 L
.875 .1169 L
.9 .08864 L
.925 .05757 L
.95 .03426 L
.975 .0173 L
1 .00777 L
s
1 .00777 m
1 .00777 L
s
0 0 0 r
[ ] 0 setdash
0 .06745 m
.025 .07946 L
.05 .09853 L
.075 .11584 L
.1 .12467 L
.125 .12043 L
.15 .10206 L
.175 .08193 L
.2 .05898 L
.225 .04026 L
.25 .02825 L
.275 .02719 L
.3 .04026 L
.325 .0611 L
.35 .08688 L
.375 .10666 L
.4 .12608 L
.425 .13809 L
.45 .14515 L
.475 .14727 L
.5 .13809 L
.525 .12184 L
.55 .09182 L
.575 .06675 L
.6 .0445 L
.625 .0332 L
.65 .03849 L
.675 .05191 L
.7 .07699 L
.725 .10666 L
.75 .13773 L
.775 .15363 L
.8 .15716 L
.825 .14586 L
.85 .1229 L
.875 .09924 L
.9 .07381 L
.925 .05086 L
.95 .03249 L
.975 .01942 L
1 .01695 L
s
1 .01695 m
1 .01695 L
s
0 g
[ .01 .03 ] 0 setdash
0 .05262 m
.025 .06993 L
.05 .09041 L
.075 .10807 L
.1 .12255 L
.125 .12855 L
.15 .12008 L
.175 .09959 L
.2 .07134 L
.225 .05086 L
.25 .03567 L
.275 .02825 L
.3 .03178 L
.325 .04309 L
.35 .06322 L
.375 .08335 L
.4 .11019 L
.425 .12996 L
.45 .14621 L
.475 .15398 L
.5 .14762 L
.525 .13738 L
.55 .11619 L
.575 .089 L
.6 .05545 L
.625 .03284 L
.65 .02402 L
.675 .03355 L
.7 .05968 L
.725 .08617 L
.75 .11831 L
.775 .14303 L
.8 .15998 L
.825 .1614 L
.85 .15009 L
.875 .12749 L
.9 .09218 L
.925 .06569 L
.95 .04026 L
.975 .02507 L
1 .01801 L
s
1 .01801 m
1 .01801 L
s
0 0 0 r
[ ] 0 setdash
0 .05333 m
.025 .0731 L
.05 .08758 L
.075 .1063 L
.1 .12467 L
.125 .13138 L
.15 .12113 L
.175 .09783 L
.2 .07699 L
.225 .05509 L
.25 .03744 L
.275 .02578 L
.3 .02507 L
.325 .03814 L
.35 .05898 L
.375 .08758 L
.4 .10948 L
.425 .13173 L
.45 .14727 L
.475 .15221 L
.5 .15186 L
.525 .14021 L
.55 .12043 L
.575 .08405 L
.6 .05439 L
.625 .03073 L
.65 .02296 L
.675 .03355 L
.7 .05227 L
.725 .0837 L
.75 .11654 L
.775 .14833 L
.8 .16422 L
.825 .16528 L
.85 .15045 L
.875 .12149 L
.9 .09535 L
.925 .0671 L
.95 .04379 L
.975 .02402 L
1 .01271 L
s
1 .01271 m
1 .01271 L
s
0 g
[ .01 .03 ] 0 setdash
0 .06887 m
.025 .08405 L
.05 .1056 L
.075 .12537 L
.1 .1289 L
.125 .1169 L
.15 .1003 L
.175 .07522 L
.2 .0498 L
.225 .03002 L
.25 .02154 L
.275 .02507 L
.3 .04273 L
.325 .07275 L
.35 .09359 L
.375 .11301 L
.4 .13067 L
.425 .14586 L
.45 .15151 L
.475 .14692 L
.5 .13667 L
.525 .11054 L
.55 .08299 L
.575 .05615 L
.6 .03638 L
.625 .02896 L
.65 .03461 L
.675 .05721 L
.7 .08652 L
.725 .12502 L
.75 .15045 L
.775 .16387 L
.8 .15786 L
.825 .14126 L
.85 .1229 L
.875 .09323 L
.9 .06534 L
.925 .03885 L
.95 .02225 L
.975 .01236 L
1 .01342 L
s
1 .01342 m
1 .01342 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00506586 -0.810172 1.34927 [
[.02381 -0.0125 -8 -17.6875 ]
[.02381 -0.0125 8 0 ]
[.15046 -0.0125 -14 -17.6875 ]
[.15046 -0.0125 14 0 ]
[.2771 -0.0125 -14 -17.6875 ]
[.2771 -0.0125 14 0 ]
[.40375 -0.0125 -14 -17.6875 ]
[.40375 -0.0125 14 0 ]
[.5304 -0.0125 -20 -17.6875 ]
[.5304 -0.0125 20 0 ]
[.65704 -0.0125 -20 -17.6875 ]
[.65704 -0.0125 20 0 ]
[.78369 -0.0125 -20 -17.6875 ]
[.78369 -0.0125 20 0 ]
[.91033 -0.0125 -20 -17.6875 ]
[.91033 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .13431 -40 -8.84375 ]
[-0.0125 .13431 0 8.84375 ]
[-0.0125 .26924 -40 -8.84375 ]
[-0.0125 .26924 0 8.84375 ]
[-0.0125 .40417 -40 -8.84375 ]
[-0.0125 .40417 0 8.84375 ]
[-0.0125 .53909 -16 -8.84375 ]
[-0.0125 .53909 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15046 0 m
.15046 .00625 L
s
gsave
.15046 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.40375 0 m
.40375 .00625 L
s
gsave
.40375 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.5304 0 m
.5304 .00625 L
s
gsave
.5304 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.65704 0 m
.65704 .00625 L
s
gsave
.65704 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.78369 0 m
.78369 .00625 L
s
gsave
.78369 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.91033 0 m
.91033 .00625 L
s
gsave
.91033 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.04914 0 m
.04914 .00375 L
s
.07447 0 m
.07447 .00375 L
s
.0998 0 m
.0998 .00375 L
s
.12513 0 m
.12513 .00375 L
s
.17579 0 m
.17579 .00375 L
s
.20111 0 m
.20111 .00375 L
s
.22644 0 m
.22644 .00375 L
s
.25177 0 m
.25177 .00375 L
s
.30243 0 m
.30243 .00375 L
s
.32776 0 m
.32776 .00375 L
s
.35309 0 m
.35309 .00375 L
s
.37842 0 m
.37842 .00375 L
s
.42908 0 m
.42908 .00375 L
s
.45441 0 m
.45441 .00375 L
s
.47974 0 m
.47974 .00375 L
s
.50507 0 m
.50507 .00375 L
s
.55572 0 m
.55572 .00375 L
s
.58105 0 m
.58105 .00375 L
s
.60638 0 m
.60638 .00375 L
s
.63171 0 m
.63171 .00375 L
s
.68237 0 m
.68237 .00375 L
s
.7077 0 m
.7077 .00375 L
s
.73303 0 m
.73303 .00375 L
s
.75836 0 m
.75836 .00375 L
s
.80902 0 m
.80902 .00375 L
s
.83435 0 m
.83435 .00375 L
s
.85968 0 m
.85968 .00375 L
s
.88501 0 m
.88501 .00375 L
s
.93566 0 m
.93566 .00375 L
s
.96099 0 m
.96099 .00375 L
s
.98632 0 m
.98632 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13431 m
.00625 .13431 L
s
gsave
-0.0125 .13431 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .26924 m
.00625 .26924 L
s
gsave
-0.0125 .26924 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .40417 m
.00625 .40417 L
s
gsave
-0.0125 .40417 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .53909 m
.00625 .53909 L
s
gsave
-0.0125 .53909 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02637 m
.00375 .02637 L
s
0 .05336 m
.00375 .05336 L
s
0 .08034 m
.00375 .08034 L
s
0 .10733 m
.00375 .10733 L
s
0 .1613 m
.00375 .1613 L
s
0 .18828 m
.00375 .18828 L
s
0 .21527 m
.00375 .21527 L
s
0 .24226 m
.00375 .24226 L
s
0 .29623 m
.00375 .29623 L
s
0 .32321 m
.00375 .32321 L
s
0 .3502 m
.00375 .3502 L
s
0 .37718 m
.00375 .37718 L
s
0 .43115 m
.00375 .43115 L
s
0 .45814 m
.00375 .45814 L
s
0 .48512 m
.00375 .48512 L
s
0 .51211 m
.00375 .51211 L
s
0 .56608 m
.00375 .56608 L
s
0 .59306 m
.00375 .59306 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15046 .61178 m
.15046 .61803 L
s
.2771 .61178 m
.2771 .61803 L
s
.40375 .61178 m
.40375 .61803 L
s
.5304 .61178 m
.5304 .61803 L
s
.65704 .61178 m
.65704 .61803 L
s
.78369 .61178 m
.78369 .61803 L
s
.91033 .61178 m
.91033 .61803 L
s
.125 Mabswid
.04914 .61428 m
.04914 .61803 L
s
.07447 .61428 m
.07447 .61803 L
s
.0998 .61428 m
.0998 .61803 L
s
.12513 .61428 m
.12513 .61803 L
s
.17579 .61428 m
.17579 .61803 L
s
.20111 .61428 m
.20111 .61803 L
s
.22644 .61428 m
.22644 .61803 L
s
.25177 .61428 m
.25177 .61803 L
s
.30243 .61428 m
.30243 .61803 L
s
.32776 .61428 m
.32776 .61803 L
s
.35309 .61428 m
.35309 .61803 L
s
.37842 .61428 m
.37842 .61803 L
s
.42908 .61428 m
.42908 .61803 L
s
.45441 .61428 m
.45441 .61803 L
s
.47974 .61428 m
.47974 .61803 L
s
.50507 .61428 m
.50507 .61803 L
s
.55572 .61428 m
.55572 .61803 L
s
.58105 .61428 m
.58105 .61803 L
s
.60638 .61428 m
.60638 .61803 L
s
.63171 .61428 m
.63171 .61803 L
s
.68237 .61428 m
.68237 .61803 L
s
.7077 .61428 m
.7077 .61803 L
s
.73303 .61428 m
.73303 .61803 L
s
.75836 .61428 m
.75836 .61803 L
s
.80902 .61428 m
.80902 .61803 L
s
.83435 .61428 m
.83435 .61803 L
s
.85968 .61428 m
.85968 .61803 L
s
.88501 .61428 m
.88501 .61803 L
s
.93566 .61428 m
.93566 .61803 L
s
.96099 .61428 m
.96099 .61803 L
s
.98632 .61428 m
.98632 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .13431 m
1 .13431 L
s
.99375 .26924 m
1 .26924 L
s
.99375 .40417 m
1 .40417 L
s
.99375 .53909 m
1 .53909 L
s
.125 Mabswid
.99625 .02637 m
1 .02637 L
s
.99625 .05336 m
1 .05336 L
s
.99625 .08034 m
1 .08034 L
s
.99625 .10733 m
1 .10733 L
s
.99625 .1613 m
1 .1613 L
s
.99625 .18828 m
1 .18828 L
s
.99625 .21527 m
1 .21527 L
s
.99625 .24226 m
1 .24226 L
s
.99625 .29623 m
1 .29623 L
s
.99625 .32321 m
1 .32321 L
s
.99625 .3502 m
1 .3502 L
s
.99625 .37718 m
1 .37718 L
s
.99625 .43115 m
1 .43115 L
s
.99625 .45814 m
1 .45814 L
s
.99625 .48512 m
1 .48512 L
s
.99625 .51211 m
1 .51211 L
s
.99625 .56608 m
1 .56608 L
s
.99625 .59306 m
1 .59306 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
.13021 0 m
.13526 .13831 L
.14032 .26633 L
.14539 .37416 L
.15046 .45781 L
.15552 .50865 L
.16059 .53359 L
.16565 .54125 L
.17072 .54136 L
.17579 .54104 L
.18085 .53262 L
.18592 .51891 L
.19098 .49732 L
.19605 .47854 L
.20111 .45835 L
.20618 .44033 L
.21125 .42187 L
.21631 .40719 L
.22138 .39596 L
.22644 .39078 L
.23151 .39078 L
.23658 .39672 L
.24164 .40784 L
.24671 .42079 L
.25177 .43094 L
.25684 .43342 L
.2619 .42953 L
.26697 .41842 L
.27204 .40168 L
.2771 .38215 L
.28217 .3625 L
.28723 .34685 L
.2923 .33778 L
.29737 .33789 L
.30243 .3448 L
.3075 .35872 L
.31256 .37783 L
.31763 .39888 L
.3227 .42003 L
.32776 .4372 L
.33283 .44799 L
.33789 .44745 L
.34296 .43741 L
.34802 .41982 L
.35309 .39963 L
.35816 .38236 L
.36322 .3706 L
.36829 .36822 L
.37335 .37578 L
.37842 .3938 L
Mistroke
.38349 .41669 L
.38855 .44 L
.39362 .45868 L
.39868 .46872 L
.40375 .47109 L
.40881 .46461 L
.41388 .45047 L
.41895 .43029 L
.42401 .40676 L
.42908 .38301 L
.43414 .36218 L
.43921 .3502 L
.44428 .34523 L
.44934 .34771 L
.45441 .35581 L
.45947 .36811 L
.46454 .38215 L
.4696 .39488 L
.47467 .40374 L
.47974 .40622 L
.4848 .40503 L
.48987 .4005 L
.49493 .3951 L
.5 .38992 L
.50507 .38593 L
.51013 .38441 L
.5152 .3856 L
.52026 .39013 L
.52533 .39683 L
.5304 .40384 L
.53546 .40935 L
.54053 .41118 L
.54559 .40956 L
.55066 .40438 L
.55572 .3965 L
.56079 .387 L
.56586 .37761 L
.57092 .37017 L
.57599 .3665 L
.58105 .3679 L
.58612 .37319 L
.59119 .3815 L
.59625 .39024 L
.60132 .39737 L
.60638 .40168 L
.61145 .40147 L
.61651 .3965 L
.62158 .38625 L
.62665 .37243 L
.63171 .35657 L
Mistroke
.63678 .3407 L
.64184 .32731 L
.64691 .31673 L
.65198 .31091 L
.65704 .3095 L
.66211 .31317 L
.66717 .3203 L
.67224 .32936 L
.6773 .33875 L
.68237 .34599 L
.68744 .35138 L
.6925 .35365 L
.69757 .35311 L
.70263 .34944 L
.7077 .34415 L
.71277 .33811 L
.71783 .33293 L
.7229 .33012 L
.72796 .32958 L
.73303 .33141 L
.7381 .33455 L
.74316 .33822 L
.74823 .34189 L
.75329 .34394 L
.75836 .3435 L
.76342 .34027 L
.76849 .33519 L
.77356 .32893 L
.77862 .32278 L
.78369 .31803 L
.78875 .31447 L
.79382 .31339 L
.79889 .31393 L
.80395 .31706 L
.80902 .32138 L
.81408 .32569 L
.81915 .32893 L
.82421 .3298 L
.82928 .32828 L
.83435 .32461 L
.83941 .319 L
.84448 .31242 L
.84954 .30562 L
.85461 .29957 L
.85968 .29504 L
.86474 .29299 L
.86981 .29212 L
.87487 .29288 L
.87994 .29385 L
.88501 .29471 L
Mistroke
.89007 .29536 L
.89514 .29504 L
.9002 .29364 L
.90527 .29094 L
.91033 .28813 L
.9154 .28576 L
.92047 .28414 L
.92553 .28414 L
.9306 .28522 L
.93566 .28716 L
.94073 .28943 L
.9458 .29126 L
.95086 .29234 L
.95593 .29223 L
.96099 .29051 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13286 0 m
.13526 .07236 L
.14032 .21581 L
.14539 .34869 L
.15046 .45209 L
.15552 .52711 L
.16059 .57083 L
.16565 .59242 L
.17072 .60332 L
.17579 .60105 L
.18085 .59296 L
.18592 .58011 L
.19098 .56813 L
.19605 .54946 L
.20111 .52959 L
.20618 .50628 L
.21125 .48815 L
.21631 .47044 L
.22138 .4563 L
.22644 .44605 L
.23151 .44151 L
.23658 .44259 L
.24164 .45101 L
.24671 .46386 L
.25177 .47649 L
.25684 .48555 L
.2619 .4875 L
.26697 .48145 L
.27204 .46699 L
.2771 .44713 L
.28217 .42554 L
.28723 .40654 L
.2923 .39478 L
.29737 .38949 L
.30243 .39154 L
.3075 .40007 L
.31256 .41604 L
.31763 .43709 L
.3227 .45965 L
.32776 .48037 L
.33283 .49473 L
.33789 .50218 L
.34296 .49948 L
.34802 .48804 L
.35309 .46947 L
.35816 .44875 L
.36322 .43104 L
.36829 .42155 L
.37335 .42414 L
.37842 .43633 L
Mistroke
.38349 .45641 L
.38855 .47886 L
.39362 .50002 L
.39868 .51729 L
.40375 .52711 L
.40881 .52776 L
.41388 .51751 L
.41895 .4997 L
.42401 .47703 L
.42908 .45263 L
.43414 .43094 L
.43921 .41237 L
.44428 .40071 L
.44934 .39607 L
.45441 .40082 L
.45947 .41151 L
.46454 .42576 L
.4696 .44011 L
.47467 .45069 L
.47974 .4576 L
.4848 .45986 L
.48987 .45857 L
.49493 .45339 L
.5 .44724 L
.50507 .44141 L
.51013 .43795 L
.5152 .43828 L
.52026 .44119 L
.52533 .44648 L
.5304 .45252 L
.53546 .45868 L
.54053 .4631 L
.54559 .46451 L
.55066 .46181 L
.55572 .45544 L
.56079 .44659 L
.56586 .43666 L
.57092 .42791 L
.57599 .42284 L
.58105 .42079 L
.58612 .42316 L
.59119 .42867 L
.59625 .4372 L
.60132 .44616 L
.60638 .45306 L
.61145 .45609 L
.61651 .45339 L
.62158 .44594 L
.62665 .43417 L
.63171 .41939 L
Mistroke
.63678 .40363 L
.64184 .38776 L
.64691 .37448 L
.65198 .36466 L
.65704 .3611 L
.66211 .36175 L
.66717 .36725 L
.67224 .37513 L
.6773 .3842 L
.68237 .39348 L
.68744 .40104 L
.6925 .406 L
.69757 .40687 L
.70263 .40503 L
.7077 .40039 L
.71277 .39478 L
.71783 .38938 L
.7229 .38506 L
.72796 .38258 L
.73303 .38247 L
.7381 .38528 L
.74316 .38906 L
.74823 .39327 L
.75329 .39618 L
.75836 .39694 L
.76342 .39532 L
.76849 .39165 L
.77356 .38646 L
.77862 .38042 L
.78369 .37427 L
.78875 .36919 L
.79382 .36596 L
.79889 .36574 L
.80395 .36736 L
.80902 .37071 L
.81408 .3747 L
.81915 .37859 L
.82421 .38172 L
.82928 .38236 L
.83435 .38074 L
.83941 .37632 L
.84448 .36995 L
.84954 .36272 L
.85461 .35581 L
.85968 .35084 L
.86474 .34707 L
.86981 .34502 L
.87487 .34394 L
.87994 .34469 L
.88501 .34609 L
Mistroke
.89007 .34717 L
.89514 .34739 L
.9002 .34653 L
.90527 .3448 L
.91033 .34242 L
.9154 .34005 L
.92047 .33832 L
.92553 .33735 L
.9306 .33768 L
.93566 .33886 L
.94073 .34102 L
.9458 .3434 L
.95086 .34534 L
.95593 .34588 L
.96099 .34491 L
.96606 .34275 L
.97112 .33919 L
.97619 .33498 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13166 0 m
.13526 .10927 L
.14032 .24398 L
.14539 .36574 L
.15046 .45943 L
.15552 .52592 L
.16059 .56036 L
.16565 .57353 L
.17072 .57612 L
.17579 .57104 L
.18085 .56878 L
.18592 .55906 L
.19098 .54298 L
.19605 .51902 L
.20111 .49862 L
.20618 .47757 L
.21125 .45943 L
.21631 .44162 L
.22138 .42845 L
.22644 .42036 L
.23151 .41885 L
.23658 .42263 L
.24164 .43266 L
.24671 .44594 L
.25177 .45803 L
.25684 .46483 L
.2619 .46289 L
.26697 .45468 L
.27204 .43979 L
.2771 .42057 L
.28217 .40104 L
.28723 .38312 L
.2923 .37071 L
.29737 .36498 L
.30243 .36855 L
.3075 .37966 L
.31256 .39823 L
.31763 .42068 L
.3227 .4427 L
.32776 .46213 L
.33283 .47573 L
.33789 .48091 L
.34296 .47368 L
.34802 .45738 L
.35309 .43612 L
.35816 .41572 L
.36322 .40201 L
.36829 .39596 L
.37335 .4005 L
.37842 .41442 L
Mistroke
.38349 .43601 L
.38855 .4604 L
.39362 .48286 L
.39868 .49905 L
.40375 .50466 L
.40881 .50121 L
.41388 .48869 L
.41895 .47001 L
.42401 .44713 L
.42908 .42198 L
.43414 .39899 L
.43921 .38085 L
.44428 .37286 L
.44934 .37243 L
.45441 .37945 L
.45947 .39111 L
.46454 .40481 L
.4696 .41896 L
.47467 .43018 L
.47974 .43698 L
.4848 .4372 L
.48987 .43396 L
.49493 .42813 L
.5 .42198 L
.50507 .41734 L
.51013 .41431 L
.5152 .4141 L
.52026 .41669 L
.52533 .42273 L
.5304 .42986 L
.53546 .43655 L
.54053 .44033 L
.54559 .43979 L
.55066 .43525 L
.55572 .42759 L
.56079 .41755 L
.56586 .40751 L
.57092 .39877 L
.57599 .3937 L
.58105 .39283 L
.58612 .39694 L
.59119 .4046 L
.59625 .41388 L
.60132 .42263 L
.60638 .42802 L
.61145 .42921 L
.61651 .42554 L
.62158 .4169 L
.62665 .40363 L
.63171 .3869 L
Mistroke
.63678 .36952 L
.64184 .35311 L
.64691 .34059 L
.65198 .33206 L
.65704 .32882 L
.66211 .33034 L
.66717 .3367 L
.67224 .3462 L
.6773 .3571 L
.68237 .36747 L
.68744 .37438 L
.6925 .37848 L
.69757 .37945 L
.70263 .37729 L
.7077 .372 L
.71277 .36531 L
.71783 .35872 L
.7229 .35376 L
.72796 .35225 L
.73303 .35279 L
.7381 .35559 L
.74316 .35926 L
.74823 .36315 L
.75329 .36585 L
.75836 .36704 L
.76342 .36552 L
.76849 .36142 L
.77356 .35559 L
.77862 .34933 L
.78369 .34361 L
.78875 .33951 L
.79382 .33714 L
.79889 .33724 L
.80395 .33919 L
.80902 .34307 L
.81408 .34771 L
.81915 .35203 L
.82421 .35495 L
.82928 .35484 L
.83435 .35192 L
.83941 .34696 L
.84448 .34037 L
.84954 .33347 L
.85461 .32667 L
.85968 .32138 L
.86474 .31781 L
.86981 .31706 L
.87487 .31771 L
.87994 .31954 L
.88501 .32159 L
Mistroke
.89007 .3231 L
.89514 .32386 L
.9002 .32354 L
.90527 .32235 L
.91033 .31987 L
.9154 .31717 L
.92047 .31512 L
.92553 .31404 L
.9306 .31447 L
.93566 .31544 L
.94073 .31717 L
.9458 .31857 L
.95086 .31933 L
.95593 .31933 L
.96099 .31792 L
.96606 .31522 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13276 0 m
.13526 .06966 L
.14032 .20189 L
.14539 .32332 L
.15046 .41529 L
.15552 .47865 L
.16059 .5161 L
.16565 .53488 L
.17072 .54298 L
.17579 .54007 L
.18085 .53143 L
.18592 .51697 L
.19098 .50358 L
.19605 .48523 L
.20111 .46731 L
.20618 .44659 L
.21125 .42975 L
.21631 .41421 L
.22138 .40233 L
.22644 .39305 L
.23151 .39003 L
.23658 .39273 L
.24164 .40158 L
.24671 .41334 L
.25177 .42403 L
.25684 .43061 L
.2619 .43007 L
.26697 .4223 L
.27204 .40741 L
.2771 .3883 L
.28217 .36887 L
.28723 .35311 L
.2923 .34437 L
.29737 .34135 L
.30243 .34491 L
.3075 .35397 L
.31256 .36876 L
.31763 .38711 L
.3227 .40654 L
.32776 .4237 L
.33283 .43428 L
.33789 .43817 L
.34296 .43331 L
.34802 .42068 L
.35309 .4033 L
.35816 .38528 L
.36322 .37178 L
.36829 .36628 L
.37335 .37254 L
.37842 .38744 L
Mistroke
.38349 .40816 L
.38855 .42975 L
.39362 .44885 L
.39868 .46343 L
.40375 .47034 L
.40881 .46872 L
.41388 .45738 L
.41895 .43957 L
.42401 .41744 L
.42908 .39413 L
.43414 .37448 L
.43921 .35829 L
.44428 .34923 L
.44934 .34663 L
.45441 .35236 L
.45947 .36369 L
.46454 .37794 L
.4696 .39165 L
.47467 .40104 L
.47974 .40676 L
.4848 .40827 L
.48987 .40622 L
.49493 .40136 L
.5 .39499 L
.50507 .38927 L
.51013 .38582 L
.5152 .38582 L
.52026 .38798 L
.52533 .3924 L
.5304 .39747 L
.53546 .40244 L
.54053 .40579 L
.54559 .40643 L
.55066 .40395 L
.55572 .39834 L
.56079 .39057 L
.56586 .38236 L
.57092 .37535 L
.57599 .37146 L
.58105 .3706 L
.58612 .3733 L
.59119 .3788 L
.59625 .38625 L
.60132 .3937 L
.60638 .39899 L
.61145 .39985 L
.61651 .39586 L
.62158 .38744 L
.62665 .37524 L
.63171 .36056 L
Mistroke
.63678 .34566 L
.64184 .33077 L
.64691 .31857 L
.65198 .30993 L
.65704 .30724 L
.66211 .30907 L
.66717 .31479 L
.67224 .3231 L
.6773 .33217 L
.68237 .34124 L
.68744 .34879 L
.6925 .35376 L
.69757 .35473 L
.70263 .35268 L
.7077 .34836 L
.71277 .34296 L
.71783 .338 L
.7229 .33368 L
.72796 .3312 L
.73303 .33066 L
.7381 .33271 L
.74316 .33562 L
.74823 .33919 L
.75329 .34145 L
.75836 .34189 L
.76342 .34048 L
.76849 .33746 L
.77356 .33336 L
.77862 .32882 L
.78369 .32418 L
.78875 .32051 L
.79382 .31825 L
.79889 .31868 L
.80395 .32084 L
.80902 .32418 L
.81408 .32764 L
.81915 .33066 L
.82421 .3326 L
.82928 .33249 L
.83435 .3298 L
.83941 .32505 L
.84448 .31879 L
.84954 .31231 L
.85461 .30648 L
.85968 .30259 L
.86474 .30022 L
.86981 .29946 L
.87487 .29968 L
.87994 .30119 L
.88501 .30313 L
Mistroke
.89007 .30529 L
.89514 .30626 L
.9002 .30594 L
.90527 .30465 L
.91033 .30259 L
.9154 .30033 L
.92047 .29838 L
.92553 .29687 L
.9306 .29612 L
.93566 .2959 L
.94073 .29666 L
.9458 .29752 L
.95086 .29806 L
.95593 .29741 L
.96099 .29612 L
.96606 .29374 L
.97112 .29072 L
.97619 .28759 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13213 0 m
.13526 .09146 L
.14032 .23157 L
.14539 .34707 L
.15046 .4399 L
.15552 .50142 L
.16059 .53596 L
.16565 .55108 L
.17072 .55518 L
.17579 .55064 L
.18085 .54125 L
.18592 .53445 L
.19098 .51966 L
.19605 .50045 L
.20111 .47552 L
.20618 .45598 L
.21125 .43677 L
.21631 .42079 L
.22138 .40762 L
.22644 .40028 L
.23151 .39823 L
.23658 .40255 L
.24164 .41215 L
.24671 .42457 L
.25177 .43666 L
.25684 .44378 L
.2619 .44357 L
.26697 .43461 L
.27204 .4196 L
.2771 .4005 L
.28217 .3801 L
.28723 .36326 L
.2923 .35171 L
.29737 .34728 L
.30243 .34976 L
.3075 .36045 L
.31256 .37794 L
.31763 .39963 L
.3227 .42122 L
.32776 .43838 L
.33283 .45047 L
.33789 .45436 L
.34296 .44875 L
.34802 .43342 L
.35309 .41302 L
.35816 .39273 L
.36322 .37815 L
.36829 .37448 L
.37335 .38042 L
.37842 .39607 L
Mistroke
.38349 .41798 L
.38855 .44195 L
.39362 .46418 L
.39868 .48102 L
.40375 .48901 L
.40881 .48491 L
.41388 .47195 L
.41895 .45188 L
.42401 .42845 L
.42908 .40514 L
.43414 .38269 L
.43921 .36574 L
.44428 .35527 L
.44934 .35538 L
.45441 .36261 L
.45947 .37545 L
.46454 .39057 L
.4696 .40384 L
.47467 .41507 L
.47974 .42165 L
.4848 .42349 L
.48987 .41982 L
.49493 .41345 L
.5 .406 L
.50507 .39974 L
.51013 .39661 L
.5152 .39618 L
.52026 .39888 L
.52533 .40309 L
.5304 .40946 L
.53546 .41582 L
.54053 .42057 L
.54559 .42144 L
.55066 .41809 L
.55572 .41162 L
.56079 .40298 L
.56586 .3938 L
.57092 .38636 L
.57599 .38193 L
.58105 .38118 L
.58612 .38398 L
.59119 .39067 L
.59625 .39974 L
.60132 .40838 L
.60638 .41388 L
.61145 .41421 L
.61651 .41032 L
.62158 .40158 L
.62665 .38884 L
.63171 .37362 L
Mistroke
.63678 .35689 L
.64184 .34135 L
.64691 .32796 L
.65198 .3204 L
.65704 .31738 L
.66211 .31997 L
.66717 .32623 L
.67224 .33498 L
.6773 .34566 L
.68237 .35592 L
.68744 .36412 L
.6925 .36801 L
.69757 .36909 L
.70263 .36671 L
.7077 .36185 L
.71277 .35592 L
.71783 .34966 L
.7229 .34491 L
.72796 .34199 L
.73303 .34232 L
.7381 .3448 L
.74316 .34879 L
.74823 .35225 L
.75329 .35484 L
.75836 .35559 L
.76342 .35441 L
.76849 .35106 L
.77356 .34599 L
.77862 .34027 L
.78369 .33498 L
.78875 .33098 L
.79382 .32936 L
.79889 .32969 L
.80395 .33206 L
.80902 .33552 L
.81408 .3394 L
.81915 .34318 L
.82421 .34545 L
.82928 .34523 L
.83435 .34232 L
.83941 .33703 L
.84448 .33034 L
.84954 .3231 L
.85461 .31706 L
.85968 .31231 L
.86474 .30961 L
.86981 .30832 L
.87487 .30918 L
.87994 .31145 L
.88501 .31404 L
Mistroke
.89007 .31566 L
.89514 .31641 L
.9002 .31598 L
.90527 .31447 L
.91033 .31177 L
.9154 .30875 L
.92047 .30605 L
.92553 .30432 L
.9306 .30367 L
.93566 .30421 L
.94073 .30529 L
.9458 .30648 L
.95086 .3068 L
.95593 .30616 L
.96099 .30475 L
.96606 .30227 L
.97112 .29892 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.1293 0 m
.13019 .02702 L
.13526 .17555 L
.14032 .30087 L
.14539 .40848 L
.15046 .48771 L
.15552 .54266 L
.16059 .56932 L
.16565 .57817 L
.17072 .57914 L
.17579 .57169 L
.18085 .56662 L
.18592 .55367 L
.19098 .53564 L
.19605 .51146 L
.20111 .49149 L
.20618 .47185 L
.21125 .45555 L
.21631 .43957 L
.22138 .42867 L
.22644 .4237 L
.23151 .42468 L
.23658 .4305 L
.24164 .44141 L
.24671 .45458 L
.25177 .46451 L
.25684 .46796 L
.2619 .46289 L
.26697 .45112 L
.27204 .43364 L
.2771 .41388 L
.28217 .39564 L
.28723 .38074 L
.2923 .37265 L
.29737 .37146 L
.30243 .37902 L
.3075 .39283 L
.31256 .41194 L
.31763 .43299 L
.3227 .45177 L
.32776 .4671 L
.33283 .47573 L
.33789 .47573 L
.34296 .46494 L
.34802 .44734 L
.35309 .42716 L
.35816 .40956 L
.36322 .40104 L
.36829 .40114 L
.37335 .41129 L
Mistroke
.37842 .42943 L
.38349 .45285 L
.38855 .47681 L
.39362 .49656 L
.39868 .50898 L
.40375 .51017 L
.40881 .50229 L
.41388 .4862 L
.41895 .46537 L
.42401 .44249 L
.42908 .41885 L
.43414 .39855 L
.43921 .38387 L
.44428 .37934 L
.44934 .38215 L
.45441 .39197 L
.45947 .40525 L
.46454 .41906 L
.4696 .43212 L
.47467 .44173 L
.47974 .44637 L
.4848 .44486 L
.48987 .44011 L
.49493 .43353 L
.5 .42727 L
.50507 .42316 L
.51013 .42101 L
.5152 .42176 L
.52026 .42478 L
.52533 .43061 L
.5304 .43687 L
.53546 .44249 L
.54053 .44508 L
.54559 .44367 L
.55066 .43903 L
.55572 .4318 L
.56079 .42327 L
.56586 .41539 L
.57092 .40913 L
.57599 .40611 L
.58105 .40665 L
.58612 .41183 L
.59119 .4196 L
.59625 .42856 L
.60132 .43536 L
.60638 .43795 L
.61145 .43677 L
.61651 .43083 L
.62158 .42014 L
.62665 .40633 L
Mistroke
.63171 .39013 L
.63678 .37384 L
.64184 .35905 L
.64691 .34912 L
.65198 .3434 L
.65704 .34275 L
.66211 .34631 L
.66717 .35365 L
.67224 .36358 L
.6773 .37394 L
.68237 .38344 L
.68744 .38906 L
.6925 .39229 L
.69757 .39197 L
.70263 .38906 L
.7077 .38398 L
.71277 .37783 L
.71783 .37232 L
.7229 .36865 L
.72796 .3679 L
.73303 .36909 L
.7381 .37222 L
.74316 .37556 L
.74823 .37859 L
.75329 .38053 L
.75836 .38064 L
.76342 .37859 L
.76849 .37448 L
.77356 .3693 L
.77862 .36391 L
.78369 .35926 L
.78875 .35657 L
.79382 .35592 L
.79889 .35721 L
.80395 .35991 L
.80902 .3638 L
.81408 .36779 L
.81915 .37103 L
.82421 .372 L
.82928 .37038 L
.83435 .3665 L
.83941 .36067 L
.84448 .35376 L
.84954 .34761 L
.85461 .34199 L
.85968 .338 L
.86474 .33562 L
.86981 .33584 L
.87487 .33703 L
.87994 .33908 L
Mistroke
.88501 .34081 L
.89007 .34199 L
.89514 .34221 L
.9002 .34124 L
.90527 .33919 L
.91033 .33638 L
.9154 .33357 L
.92047 .33131 L
.92553 .33012 L
.9306 .33023 L
.93566 .33098 L
.94073 .33206 L
.9458 .3326 L
.95086 .33282 L
.95593 .33195 L
.96099 .33001 L
.96606 .3271 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13532 0 m
.14032 .12708 L
.14539 .24625 L
.15046 .34081 L
.15552 .41108 L
.16059 .45425 L
.16565 .47638 L
.17072 .4862 L
.17579 .48523 L
.18085 .47746 L
.18592 .46332 L
.19098 .45199 L
.19605 .43547 L
.20111 .41766 L
.20618 .39737 L
.21125 .38215 L
.21631 .36671 L
.22138 .35441 L
.22644 .34491 L
.23151 .33994 L
.23658 .33994 L
.24164 .34717 L
.24671 .35851 L
.25177 .36952 L
.25684 .37718 L
.2619 .3788 L
.26697 .3733 L
.27204 .36002 L
.2771 .3421 L
.28217 .32343 L
.28723 .30724 L
.2923 .29774 L
.29737 .29385 L
.30243 .29601 L
.3075 .30292 L
.31256 .31555 L
.31763 .33206 L
.3227 .34987 L
.32776 .36628 L
.33283 .37772 L
.33789 .38355 L
.34296 .38139 L
.34802 .37157 L
.35309 .35603 L
.35816 .33865 L
.36322 .32418 L
.36829 .31695 L
.37335 .3204 L
.37842 .33185 L
.38349 .3503 L
Mistroke
.38855 .37038 L
.39362 .38873 L
.39868 .40363 L
.40375 .41215 L
.40881 .41259 L
.41388 .4033 L
.41895 .38765 L
.42401 .36779 L
.42908 .34609 L
.43414 .32667 L
.43921 .31004 L
.44428 .29936 L
.44934 .29471 L
.45441 .29849 L
.45947 .30778 L
.46454 .32073 L
.4696 .3339 L
.47467 .34383 L
.47974 .3502 L
.4848 .3529 L
.48987 .35182 L
.49493 .34761 L
.5 .34167 L
.50507 .33638 L
.51013 .33271 L
.5152 .33228 L
.52026 .33379 L
.52533 .33778 L
.5304 .34242 L
.53546 .34728 L
.54053 .35095 L
.54559 .35268 L
.55066 .35128 L
.55572 .34663 L
.56079 .33983 L
.56586 .33228 L
.57092 .32515 L
.57599 .32073 L
.58105 .31889 L
.58612 .32051 L
.59119 .32494 L
.59625 .33174 L
.60132 .33908 L
.60638 .3448 L
.61145 .34707 L
.61651 .34437 L
.62158 .33768 L
.62665 .32731 L
.63171 .31404 L
.63678 .29979 L
Mistroke
.64184 .28522 L
.64691 .27302 L
.65198 .26363 L
.65704 .25963 L
.66211 .25996 L
.66717 .2646 L
.67224 .27162 L
.6773 .2796 L
.68237 .28835 L
.68744 .2959 L
.6925 .3013 L
.69757 .30281 L
.70263 .30162 L
.7077 .29817 L
.71277 .29342 L
.71783 .28845 L
.7229 .28414 L
.72796 .28144 L
.73303 .28025 L
.7381 .28176 L
.74316 .28446 L
.74823 .2877 L
.75329 .28997 L
.75836 .29083 L
.76342 .28997 L
.76849 .28759 L
.77356 .28381 L
.77862 .27928 L
.78369 .27453 L
.78875 .27064 L
.79382 .26805 L
.79889 .26773 L
.80395 .26881 L
.80902 .27183 L
.81408 .27507 L
.81915 .2782 L
.82421 .28014 L
.82928 .28068 L
.83435 .27863 L
.83941 .27442 L
.84448 .2687 L
.84954 .26233 L
.85461 .25618 L
.85968 .25175 L
.86474 .24862 L
.86981 .24722 L
.87487 .2469 L
.87994 .24776 L
.88501 .24895 L
.89007 .25078 L
Mistroke
.89514 .25165 L
.9002 .25132 L
.90527 .25035 L
.91033 .24862 L
.9154 .24636 L
.92047 .2442 L
.92553 .24215 L
.9306 .24128 L
.93566 .24074 L
.94073 .24096 L
.9458 .24128 L
.95086 .24182 L
.95593 .2415 L
.96099 .24053 L
.96606 .23837 L
.97112 .23556 L
.97619 .23243 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13538 0 m
.14032 .14414 L
.14539 .2701 L
.15046 .38053 L
.15552 .46364 L
.16059 .5215 L
.16565 .54956 L
.17072 .5596 L
.17579 .55917 L
.18085 .55259 L
.18592 .54741 L
.19098 .53424 L
.19605 .51718 L
.20111 .49376 L
.20618 .47401 L
.21125 .45533 L
.21631 .43925 L
.22138 .42263 L
.22644 .41086 L
.23151 .40492 L
.23658 .40438 L
.24164 .40935 L
.24671 .42036 L
.25177 .4345 L
.25684 .44518 L
.2619 .44918 L
.26697 .44486 L
.27204 .43396 L
.2771 .41669 L
.28217 .39704 L
.28723 .37859 L
.2923 .36369 L
.29737 .35527 L
.30243 .35343 L
.3075 .35991 L
.31256 .37265 L
.31763 .39089 L
.3227 .41151 L
.32776 .42997 L
.33283 .44594 L
.33789 .45609 L
.34296 .45738 L
.34802 .44788 L
.35309 .43126 L
.35816 .41129 L
.36322 .39294 L
.36829 .38269 L
.37335 .3815 L
.37842 .39035 L
.38349 .40741 L
Mistroke
.38855 .4304 L
.39362 .45458 L
.39868 .47476 L
.40375 .48804 L
.40881 .4903 L
.41388 .48361 L
.41895 .46882 L
.42401 .44885 L
.42908 .42619 L
.43414 .40212 L
.43921 .38107 L
.44428 .36542 L
.44934 .3597 L
.45441 .36142 L
.45947 .37049 L
.46454 .38333 L
.4696 .39683 L
.47467 .4101 L
.47974 .41982 L
.4848 .42435 L
.48987 .42263 L
.49493 .4182 L
.5 .41151 L
.50507 .40503 L
.51013 .4005 L
.5152 .39834 L
.52026 .39866 L
.52533 .40136 L
.5304 .40697 L
.53546 .41356 L
.54053 .41949 L
.54559 .42273 L
.55066 .42209 L
.55572 .41842 L
.56079 .41194 L
.56586 .40374 L
.57092 .39542 L
.57599 .38873 L
.58105 .38506 L
.58612 .38463 L
.59119 .38927 L
.59625 .39683 L
.60132 .40568 L
.60638 .41313 L
.61145 .4168 L
.61651 .4168 L
.62158 .41215 L
.62665 .40276 L
.63171 .3896 L
.63678 .37438 L
Mistroke
.64184 .3584 L
.64691 .34361 L
.65198 .33314 L
.65704 .32677 L
.66211 .32515 L
.66717 .32774 L
.67224 .33411 L
.6773 .34329 L
.68237 .35333 L
.68744 .36239 L
.6925 .36811 L
.69757 .37146 L
.70263 .37157 L
.7077 .36887 L
.71277 .36391 L
.71783 .35808 L
.7229 .35257 L
.72796 .34858 L
.73303 .34761 L
.7381 .34869 L
.74316 .3516 L
.74823 .35462 L
.75329 .35764 L
.75836 .3597 L
.76342 .3597 L
.76849 .35743 L
.77356 .35322 L
.77862 .34793 L
.78369 .34232 L
.78875 .33724 L
.79382 .33433 L
.79889 .33336 L
.80395 .33455 L
.80902 .33724 L
.81408 .34135 L
.81915 .34599 L
.82421 .34955 L
.82928 .35095 L
.83435 .34923 L
.83941 .34545 L
.84448 .3394 L
.84954 .33206 L
.85461 .32494 L
.85968 .31889 L
.86474 .31447 L
.86981 .31145 L
.87487 .3108 L
.87994 .31209 L
.88501 .31447 L
.89007 .31673 L
Mistroke
.89514 .31825 L
.9002 .31922 L
.90527 .319 L
.91033 .3176 L
.9154 .31479 L
.92047 .31231 L
.92553 .30972 L
.9306 .30756 L
.93566 .30702 L
.94073 .30713 L
.9458 .30778 L
.95086 .30788 L
.95593 .30767 L
.96099 .30713 L
.96606 .3054 L
.97112 .30281 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13713 0 m
.14032 .08704 L
.14539 .21667 L
.15046 .31857 L
.15552 .39456 L
.16059 .44065 L
.16565 .46569 L
.17072 .47606 L
.17579 .47552 L
.18085 .47044 L
.18592 .45986 L
.19098 .45058 L
.19605 .43515 L
.20111 .41777 L
.20618 .39575 L
.21125 .37783 L
.21631 .3597 L
.22138 .34491 L
.22644 .33368 L
.23151 .3285 L
.23658 .32839 L
.24164 .3353 L
.24671 .34674 L
.25177 .35894 L
.25684 .36876 L
.2619 .37243 L
.26697 .36941 L
.27204 .35829 L
.2771 .34199 L
.28217 .32278 L
.28723 .30454 L
.2923 .29083 L
.29737 .28252 L
.30243 .28057 L
.3075 .28489 L
.31256 .29655 L
.31763 .31447 L
.3227 .3353 L
.32776 .35538 L
.33283 .37027 L
.33789 .37966 L
.34296 .37977 L
.34802 .37049 L
.35309 .35354 L
.35816 .33357 L
.36322 .31587 L
.36829 .30454 L
.37335 .30443 L
.37842 .31393 L
.38349 .33152 L
Mistroke
.38855 .3529 L
.39362 .37438 L
.39868 .39359 L
.40375 .40654 L
.40881 .41086 L
.41388 .40428 L
.41895 .38938 L
.42401 .36865 L
.42908 .34523 L
.43414 .3231 L
.43921 .30324 L
.44428 .28953 L
.44934 .28273 L
.45441 .28532 L
.45947 .29428 L
.46454 .30778 L
.4696 .32202 L
.47467 .33336 L
.47974 .34189 L
.4848 .34609 L
.48987 .34642 L
.49493 .3421 L
.5 .33573 L
.50507 .32882 L
.51013 .32364 L
.5152 .32138 L
.52026 .32192 L
.52533 .32505 L
.5304 .33001 L
.53546 .33606 L
.54053 .34145 L
.54559 .34437 L
.55066 .34415 L
.55572 .33962 L
.56079 .33217 L
.56586 .32354 L
.57092 .31501 L
.57599 .30896 L
.58105 .30562 L
.58612 .30605 L
.59119 .31015 L
.59625 .31749 L
.60132 .32613 L
.60638 .33325 L
.61145 .33692 L
.61651 .33552 L
.62158 .3298 L
.62665 .31987 L
.63171 .30637 L
.63678 .29148 L
Mistroke
.64184 .27583 L
.64691 .26179 L
.65198 .25035 L
.65704 .24463 L
.66211 .24355 L
.66717 .24722 L
.67224 .25413 L
.6773 .26298 L
.68237 .27313 L
.68744 .28209 L
.6925 .28899 L
.69757 .29158 L
.70263 .29126 L
.7077 .28781 L
.71277 .28263 L
.71783 .27701 L
.7229 .2714 L
.72796 .26741 L
.73303 .26557 L
.7381 .26665 L
.74316 .26935 L
.74823 .27313 L
.75329 .27626 L
.75836 .27788 L
.76342 .27788 L
.76849 .27604 L
.77356 .27248 L
.77862 .26751 L
.78369 .26222 L
.78875 .25758 L
.79382 .25413 L
.79889 .25305 L
.80395 .25402 L
.80902 .25672 L
.81408 .26028 L
.81915 .26384 L
.82421 .26676 L
.82928 .26784 L
.83435 .26643 L
.83941 .26244 L
.84448 .25672 L
.84954 .25003 L
.85461 .24333 L
.85968 .23783 L
.86474 .23384 L
.86981 .23179 L
.87487 .23114 L
.87994 .23189 L
.88501 .23405 L
.89007 .23653 L
Mistroke
.89514 .23815 L
.9002 .23859 L
.90527 .23761 L
.91033 .23578 L
.9154 .23319 L
.92047 .23049 L
.92553 .22833 L
.9306 .22714 L
.93566 .22671 L
.94073 .22736 L
.9458 .22844 L
.95086 .2293 L
.95593 .22941 L
.96099 .22855 L
.96606 .22671 L
.97112 .2238 L
.97619 .22045 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13716 0 m
.14032 .07689 L
.14539 .19077 L
.15046 .28651 L
.15552 .36099 L
.16059 .40622 L
.16565 .42694 L
.17072 .43417 L
.17579 .43277 L
.18085 .43094 L
.18592 .42252 L
.19098 .40892 L
.19605 .38895 L
.20111 .37232 L
.20618 .35441 L
.21125 .33875 L
.21631 .32289 L
.22138 .30972 L
.22644 .30022 L
.23151 .29633 L
.23658 .29579 L
.24164 .30152 L
.24671 .31296 L
.25177 .32472 L
.25684 .33271 L
.2619 .33422 L
.26697 .33023 L
.27204 .31933 L
.2771 .30346 L
.28217 .28597 L
.28723 .26946 L
.2923 .25704 L
.29737 .25067 L
.30243 .25186 L
.3075 .25855 L
.31256 .27108 L
.31763 .28759 L
.3227 .30508 L
.32776 .3217 L
.33283 .33541 L
.33789 .34372 L
.34296 .34178 L
.34802 .33195 L
.35309 .3162 L
.35816 .29892 L
.36322 .28511 L
.36829 .27669 L
.37335 .27701 L
.37842 .2863 L
.38349 .304 L
Mistroke
.38855 .32569 L
.39362 .34674 L
.39868 .36293 L
.40375 .37146 L
.40881 .37276 L
.41388 .36542 L
.41895 .35182 L
.42401 .33336 L
.42908 .31209 L
.43414 .29051 L
.43921 .27183 L
.44428 .26147 L
.44934 .25748 L
.45441 .2605 L
.45947 .26859 L
.46454 .28036 L
.4696 .29364 L
.47467 .30551 L
.47974 .3135 L
.4848 .31555 L
.48987 .31425 L
.49493 .30993 L
.5 .30475 L
.50507 .29979 L
.51013 .2959 L
.5152 .29385 L
.52026 .29396 L
.52533 .29752 L
.5304 .30281 L
.53546 .30842 L
.54053 .31231 L
.54559 .31382 L
.55066 .31263 L
.55572 .30864 L
.56079 .30216 L
.56586 .29482 L
.57092 .28748 L
.57599 .28198 L
.58105 .27906 L
.58612 .28047 L
.59119 .28511 L
.59625 .29202 L
.60132 .29903 L
.60638 .30421 L
.61145 .3068 L
.61651 .30508 L
.62158 .29925 L
.62665 .28921 L
.63171 .27593 L
.63678 .26104 L
Mistroke
.64184 .24614 L
.64691 .23438 L
.65198 .22542 L
.65704 .22045 L
.66211 .21937 L
.66717 .22315 L
.67224 .23027 L
.6773 .23902 L
.68237 .24798 L
.68744 .25499 L
.6925 .2605 L
.69757 .26309 L
.70263 .26298 L
.7077 .26007 L
.71277 .25532 L
.71783 .2497 L
.7229 .24463 L
.72796 .24204 L
.73303 .24128 L
.7381 .24226 L
.74316 .2442 L
.74823 .24722 L
.75329 .24992 L
.75836 .25175 L
.76342 .25154 L
.76849 .24916 L
.77356 .24549 L
.77862 .24107 L
.78369 .23632 L
.78875 .23265 L
.79382 .22995 L
.79889 .22909 L
.80395 .22952 L
.80902 .232 L
.81408 .23513 L
.81915 .23826 L
.82421 .24053 L
.82928 .24085 L
.83435 .23902 L
.83941 .23513 L
.84448 .22984 L
.84954 .22391 L
.85461 .21786 L
.85968 .2129 L
.86474 .20923 L
.86981 .20782 L
.87487 .20771 L
.87994 .20879 L
.88501 .2103 L
.89007 .21203 L
Mistroke
.89514 .21343 L
.9002 .21365 L
.90527 .2129 L
.91033 .21106 L
.9154 .20879 L
.92047 .20642 L
.92553 .20437 L
.9306 .20383 L
.93566 .20404 L
.94073 .20491 L
.9458 .20545 L
.95086 .20609 L
.95593 .20609 L
.96099 .20512 L
.96606 .20286 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13292 0 m
.13526 .06286 L
.14032 .18958 L
.14539 .3068 L
.15046 .3978 L
.15552 .46472 L
.16059 .50509 L
.16565 .52528 L
.17072 .53348 L
.17579 .52906 L
.18085 .51891 L
.18592 .50326 L
.19098 .48944 L
.19605 .47185 L
.20111 .45479 L
.20618 .43515 L
.21125 .42014 L
.21631 .40633 L
.22138 .39478 L
.22644 .38528 L
.23151 .38118 L
.23658 .38269 L
.24164 .39057 L
.24671 .40179 L
.25177 .41237 L
.25684 .41939 L
.2619 .41896 L
.26697 .41064 L
.27204 .39532 L
.2771 .37675 L
.28217 .35808 L
.28723 .3434 L
.2923 .33638 L
.29737 .33519 L
.30243 .33973 L
.3075 .34869 L
.31256 .36164 L
.31763 .37815 L
.3227 .39521 L
.32776 .41043 L
.33283 .4196 L
.33789 .42338 L
.34296 .41949 L
.34802 .40859 L
.35309 .39327 L
.35816 .37718 L
.36322 .36498 L
.36829 .36013 L
.37335 .36585 L
.37842 .37977 L
Mistroke
.38349 .39899 L
.38855 .41885 L
.39362 .43612 L
.39868 .44929 L
.40375 .45533 L
.40881 .45339 L
.41388 .44292 L
.41895 .4264 L
.42401 .406 L
.42908 .38431 L
.43414 .36574 L
.43921 .35052 L
.44428 .34124 L
.44934 .33811 L
.45441 .34307 L
.45947 .35333 L
.46454 .36639 L
.4696 .37891 L
.47467 .38744 L
.47974 .39316 L
.4848 .39434 L
.48987 .39229 L
.49493 .38744 L
.5 .38182 L
.50507 .37697 L
.51013 .37405 L
.5152 .37416 L
.52026 .37653 L
.52533 .38064 L
.5304 .38485 L
.53546 .38873 L
.54053 .39175 L
.54559 .39197 L
.55066 .3896 L
.55572 .38452 L
.56079 .37783 L
.56586 .37071 L
.57092 .36423 L
.57599 .36056 L
.58105 .35948 L
.58612 .36185 L
.59119 .3665 L
.59625 .37286 L
.60132 .37945 L
.60638 .38387 L
.61145 .38431 L
.61651 .38031 L
.62158 .37254 L
.62665 .36077 L
.63171 .34685 L
Mistroke
.63678 .3326 L
.64184 .319 L
.64691 .30756 L
.65198 .29925 L
.65704 .29633 L
.66211 .29795 L
.66717 .30335 L
.67224 .31069 L
.6773 .31835 L
.68237 .32677 L
.68744 .33368 L
.6925 .33822 L
.69757 .33929 L
.70263 .33778 L
.7077 .33379 L
.71277 .32893 L
.71783 .32451 L
.7229 .32073 L
.72796 .31857 L
.73303 .31771 L
.7381 .31943 L
.74316 .32224 L
.74823 .32483 L
.75329 .32634 L
.75836 .32645 L
.76342 .32526 L
.76849 .32224 L
.77356 .31825 L
.77862 .31404 L
.78369 .31004 L
.78875 .3067 L
.79382 .30432 L
.79889 .30421 L
.80395 .30594 L
.80902 .30875 L
.81408 .31166 L
.81915 .31436 L
.82421 .31609 L
.82928 .31555 L
.83435 .31263 L
.83941 .30799 L
.84448 .30195 L
.84954 .29558 L
.85461 .28953 L
.85968 .28576 L
.86474 .28306 L
.86981 .28165 L
.87487 .28122 L
.87994 .28187 L
.88501 .28327 L
Mistroke
.89007 .28457 L
.89514 .28554 L
.9002 .28543 L
.90527 .28457 L
.91033 .28306 L
.9154 .28101 L
.92047 .27917 L
.92553 .27755 L
.9306 .27669 L
.93566 .27593 L
.94073 .27604 L
.9458 .27658 L
.95086 .2768 L
.95593 .27583 L
.96099 .27453 L
.96606 .27259 L
.97112 .26989 L
.97619 .26665 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13421 0 m
.13526 .03101 L
.14032 .16648 L
.14539 .29115 L
.15046 .39035 L
.15552 .46645 L
.16059 .50973 L
.16565 .52916 L
.17072 .53445 L
.17579 .53208 L
.18085 .53143 L
.18592 .52236 L
.19098 .50714 L
.19605 .48491 L
.20111 .46602 L
.20618 .44518 L
.21125 .42737 L
.21631 .40989 L
.22138 .39564 L
.22644 .3856 L
.23151 .38236 L
.23658 .38344 L
.24164 .39057 L
.24671 .40276 L
.25177 .41626 L
.25684 .425 L
.2619 .42619 L
.26697 .42111 L
.27204 .4087 L
.2771 .39078 L
.28217 .37081 L
.28723 .35203 L
.2923 .33757 L
.29737 .32969 L
.30243 .3312 L
.3075 .33973 L
.31256 .35462 L
.31763 .37384 L
.3227 .39413 L
.32776 .41377 L
.33283 .42921 L
.33789 .43763 L
.34296 .4345 L
.34802 .42176 L
.35309 .40266 L
.35816 .38247 L
.36322 .36693 L
.36829 .35775 L
.37335 .35905 L
.37842 .3706 L
Mistroke
.38349 .39111 L
.38855 .41572 L
.39362 .43968 L
.39868 .45825 L
.40375 .46699 L
.40881 .4671 L
.41388 .45771 L
.41895 .44119 L
.42401 .41949 L
.42908 .39488 L
.43414 .37092 L
.43921 .35074 L
.44428 .34005 L
.44934 .33638 L
.45441 .34091 L
.45947 .35052 L
.46454 .3638 L
.4696 .37826 L
.47467 .39035 L
.47974 .39812 L
.4848 .39899 L
.48987 .39564 L
.49493 .3896 L
.5 .38269 L
.50507 .37643 L
.51013 .37178 L
.5152 .36995 L
.52026 .37103 L
.52533 .37599 L
.5304 .38333 L
.53546 .391 L
.54053 .39672 L
.54559 .39877 L
.55066 .39747 L
.55572 .39251 L
.56079 .38474 L
.56586 .37556 L
.57092 .3665 L
.57599 .35959 L
.58105 .35624 L
.58612 .35818 L
.59119 .36401 L
.59625 .37243 L
.60132 .38096 L
.60638 .38765 L
.61145 .39111 L
.61651 .39013 L
.62158 .38409 L
.62665 .3733 L
.63171 .35916 L
Mistroke
.63678 .34329 L
.64184 .32753 L
.64691 .31479 L
.65198 .30519 L
.65704 .30011 L
.66211 .29892 L
.66717 .30303 L
.67224 .31069 L
.6773 .31997 L
.68237 .32936 L
.68744 .33638 L
.6925 .34189 L
.69757 .34415 L
.70263 .3435 L
.7077 .33973 L
.71277 .33433 L
.71783 .32839 L
.7229 .32332 L
.72796 .32094 L
.73303 .32062 L
.7381 .32256 L
.74316 .32569 L
.74823 .32936 L
.75329 .3326 L
.75836 .33422 L
.76342 .33325 L
.76849 .32947 L
.77356 .3244 L
.77862 .31846 L
.78369 .31263 L
.78875 .30853 L
.79382 .30583 L
.79889 .3054 L
.80395 .3068 L
.80902 .31026 L
.81408 .31501 L
.81915 .31976 L
.82421 .323 L
.82928 .32354 L
.83435 .3217 L
.83941 .31727 L
.84448 .3108 L
.84954 .30324 L
.85461 .29547 L
.85968 .2891 L
.86474 .28435 L
.86981 .28252 L
.87487 .28241 L
.87994 .28392 L
.88501 .28586 L
Mistroke
.89007 .28835 L
.89514 .29072 L
.9002 .2918 L
.90527 .29158 L
.91033 .28975 L
.9154 .28716 L
.92047 .28446 L
.92553 .28209 L
.9306 .2809 L
.93566 .28057 L
.94073 .28068 L
.9458 .2809 L
.95086 .28111 L
.95593 .28079 L
.96099 .27971 L
.96606 .27766 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13166 0 m
.13526 .09438 L
.14032 .21959 L
.14539 .32753 L
.15046 .41809 L
.15552 .47886 L
.16059 .51222 L
.16565 .53067 L
.17072 .53316 L
.17579 .53197 L
.18085 .52409 L
.18592 .51006 L
.19098 .48998 L
.19605 .47347 L
.20111 .4549 L
.20618 .43828 L
.21125 .42047 L
.21631 .40665 L
.22138 .39532 L
.22644 .38895 L
.23151 .38625 L
.23658 .38938 L
.24164 .3978 L
.24671 .40892 L
.25177 .41874 L
.25684 .42295 L
.2619 .42101 L
.26697 .41205 L
.27204 .39737 L
.2771 .37902 L
.28217 .36034 L
.28723 .34566 L
.2923 .33735 L
.29737 .33692 L
.30243 .34253 L
.3075 .35408 L
.31256 .3693 L
.31763 .38668 L
.3227 .40471 L
.32776 .41993 L
.33283 .43018 L
.33789 .43126 L
.34296 .42468 L
.34802 .41129 L
.35309 .39445 L
.35816 .37923 L
.36322 .36811 L
.36829 .36466 L
.37335 .37027 L
.37842 .38539 L
Mistroke
.38349 .40535 L
.38855 .4264 L
.39362 .444 L
.39868 .45458 L
.40375 .45792 L
.40881 .4535 L
.41388 .44205 L
.41895 .425 L
.42401 .40395 L
.42908 .38215 L
.43414 .36229 L
.43921 .34912 L
.44428 .34145 L
.44934 .34059 L
.45441 .3448 L
.45947 .35387 L
.46454 .3652 L
.4696 .37599 L
.47467 .38387 L
.47974 .38582 L
.4848 .38398 L
.48987 .37945 L
.49493 .37362 L
.5 .36758 L
.50507 .36293 L
.51013 .36077 L
.5152 .36131 L
.52026 .36552 L
.52533 .37135 L
.5304 .37794 L
.53546 .38344 L
.54053 .38657 L
.54559 .38711 L
.55066 .38452 L
.55572 .37934 L
.56079 .37222 L
.56586 .36466 L
.57092 .35808 L
.57599 .35397 L
.58105 .35387 L
.58612 .35667 L
.59119 .36261 L
.59625 .36941 L
.60132 .37599 L
.60638 .38053 L
.61145 .38193 L
.61651 .37934 L
.62158 .37254 L
.62665 .36261 L
.63171 .35052 L
Mistroke
.63678 .33789 L
.64184 .32677 L
.64691 .31738 L
.65198 .31101 L
.65704 .30734 L
.66211 .30799 L
.66717 .31123 L
.67224 .31695 L
.6773 .32321 L
.68237 .32839 L
.68744 .33271 L
.6925 .3353 L
.69757 .33573 L
.70263 .33368 L
.7077 .33001 L
.71277 .32602 L
.71783 .32278 L
.7229 .32127 L
.72796 .32116 L
.73303 .32278 L
.7381 .32515 L
.74316 .32807 L
.74823 .33001 L
.75329 .33066 L
.75836 .32947 L
.76342 .32602 L
.76849 .32094 L
.77356 .31522 L
.77862 .30961 L
.78369 .30529 L
.78875 .30205 L
.79382 .30098 L
.79889 .30162 L
.80395 .30475 L
.80902 .30929 L
.81408 .31447 L
.81915 .31868 L
.82421 .32073 L
.82928 .32051 L
.83435 .31803 L
.83941 .31274 L
.84448 .30583 L
.84954 .29795 L
.85461 .29061 L
.85968 .28424 L
.86474 .28047 L
.86981 .27842 L
.87487 .27842 L
.87994 .27971 L
.88501 .28176 L
Mistroke
.89007 .28457 L
.89514 .28705 L
.9002 .28835 L
.90527 .28845 L
.91033 .28737 L
.9154 .28576 L
.92047 .2837 L
.92553 .28176 L
.9306 .27993 L
.93566 .27863 L
.94073 .27723 L
.9458 .27647 L
.95086 .27561 L
.95593 .27475 L
.96099 .27302 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.13618 0 m
.14032 .11553 L
.14539 .23664 L
.15046 .34124 L
.15552 .41723 L
.16059 .46839 L
.16565 .49376 L
.17072 .5039 L
.17579 .50272 L
.18085 .49656 L
.18592 .49203 L
.19098 .47983 L
.19605 .463 L
.20111 .44044 L
.20618 .42187 L
.21125 .40352 L
.21631 .38733 L
.22138 .37178 L
.22644 .36088 L
.23151 .35527 L
.23658 .35592 L
.24164 .36196 L
.24671 .37243 L
.25177 .38474 L
.25684 .39445 L
.2619 .39791 L
.26697 .39273 L
.27204 .38128 L
.2771 .3652 L
.28217 .34685 L
.28723 .32958 L
.2923 .31576 L
.29737 .3081 L
.30243 .30659 L
.3075 .31328 L
.31256 .32602 L
.31763 .34372 L
.3227 .3638 L
.32776 .38193 L
.33283 .39694 L
.33789 .40546 L
.34296 .40568 L
.34802 .39564 L
.35309 .37869 L
.35816 .35905 L
.36322 .34232 L
.36829 .33357 L
.37335 .33293 L
.37842 .3421 L
.38349 .35883 L
Mistroke
.38855 .38074 L
.39362 .40309 L
.39868 .42198 L
.40375 .43396 L
.40881 .43515 L
.41388 .42824 L
.41895 .41356 L
.42401 .39424 L
.42908 .37276 L
.43414 .34998 L
.43921 .33023 L
.44428 .31566 L
.44934 .31026 L
.45441 .31155 L
.45947 .31911 L
.46454 .3299 L
.4696 .34102 L
.47467 .35106 L
.47974 .35743 L
.4848 .35926 L
.48987 .35538 L
.49493 .34836 L
.5 .34016 L
.50507 .3326 L
.51013 .32774 L
.5152 .32515 L
.52026 .32569 L
.52533 .32893 L
.5304 .33487 L
.53546 .34221 L
.54053 .34933 L
.54559 .3543 L
.55066 .35516 L
.55572 .3529 L
.56079 .34771 L
.56586 .34059 L
.57092 .33293 L
.57599 .32613 L
.58105 .32192 L
.58612 .32094 L
.59119 .3244 L
.59625 .33044 L
.60132 .33843 L
.60638 .34566 L
.61145 .3502 L
.61651 .35171 L
.62158 .34987 L
.62665 .34437 L
.63171 .33541 L
.63678 .32418 L
Mistroke
.64184 .3122 L
.64691 .30076 L
.65198 .29223 L
.65704 .28619 L
.66211 .28327 L
.66717 .2836 L
.67224 .28684 L
.6773 .29234 L
.68237 .29882 L
.68744 .30497 L
.6925 .30875 L
.69757 .31101 L
.70263 .31091 L
.7077 .30929 L
.71277 .30626 L
.71783 .30281 L
.7229 .2999 L
.72796 .29828 L
.73303 .29903 L
.7381 .3013 L
.74316 .30443 L
.74823 .30745 L
.75329 .30972 L
.75836 .31047 L
.76342 .30907 L
.76849 .30562 L
.77356 .30033 L
.77862 .29396 L
.78369 .28759 L
.78875 .28241 L
.79382 .2796 L
.79889 .27906 L
.80395 .28122 L
.80902 .28522 L
.81408 .29072 L
.81915 .29666 L
.82421 .30195 L
.82928 .30508 L
.83435 .30465 L
.83941 .30108 L
.84448 .29493 L
.84954 .28673 L
.85461 .2782 L
.85968 .26989 L
.86474 .2632 L
.86981 .25823 L
.87487 .25629 L
.87994 .2565 L
.88501 .25909 L
.89007 .26233 L
Mistroke
.89514 .266 L
.9002 .26956 L
.90527 .27216 L
.91033 .27367 L
.9154 .27291 L
.92047 .27118 L
.92553 .26859 L
.9306 .26589 L
.93566 .2632 L
.94073 .26071 L
.9458 .25845 L
.95086 .2565 L
.95593 .25488 L
.96099 .25327 L
.96606 .25197 L
.97112 .25067 L
Mfstroke
0 0 0 r
[ ] 0 setdash
.13684 0 m
.14032 .09006 L
.14539 .21257 L
.15046 .31447 L
.15552 .39456 L
.16059 .44076 L
.16565 .46343 L
.17072 .47023 L
.17579 .46947 L
.18085 .46969 L
.18592 .46224 L
.19098 .44929 L
.19605 .42856 L
.20111 .41 L
.20618 .39024 L
.21125 .37276 L
.21631 .35505 L
.22138 .34091 L
.22644 .33023 L
.23151 .32559 L
.23658 .32537 L
.24164 .33088 L
.24671 .34199 L
.25177 .35516 L
.25684 .3652 L
.2619 .36811 L
.26697 .36466 L
.27204 .35451 L
.2771 .33897 L
.28217 .31987 L
.28723 .30054 L
.2923 .28522 L
.29737 .27626 L
.30243 .27604 L
.3075 .28252 L
.31256 .29579 L
.31763 .31382 L
.3227 .33336 L
.32776 .35279 L
.33283 .36865 L
.33789 .37848 L
.34296 .37718 L
.34802 .36682 L
.35309 .34923 L
.35816 .32926 L
.36322 .31253 L
.36829 .30152 L
.37335 .30011 L
.37842 .30875 L
.38349 .3271 L
Mistroke
.38855 .3503 L
.39362 .37384 L
.39868 .39283 L
.40375 .40298 L
.40881 .40514 L
.41388 .39866 L
.41895 .38506 L
.42401 .36542 L
.42908 .34232 L
.43414 .31911 L
.43921 .29871 L
.44428 .2864 L
.44934 .2809 L
.45441 .2823 L
.45947 .28932 L
.46454 .30033 L
.4696 .31296 L
.47467 .32407 L
.47974 .33109 L
.4848 .3312 L
.48987 .32731 L
.49493 .32008 L
.5 .31177 L
.50507 .304 L
.51013 .29774 L
.5152 .29428 L
.52026 .29396 L
.52533 .29795 L
.5304 .30443 L
.53546 .31231 L
.54053 .31943 L
.54559 .32386 L
.55066 .32537 L
.55572 .32343 L
.56079 .31846 L
.56586 .31101 L
.57092 .30292 L
.57599 .2959 L
.58105 .29169 L
.58612 .29158 L
.59119 .29482 L
.59625 .30119 L
.60132 .30864 L
.60638 .31576 L
.61145 .32116 L
.61651 .32354 L
.62158 .32224 L
.62665 .31663 L
.63171 .30778 L
.63678 .29698 L
Mistroke
.64184 .28576 L
.64691 .27561 L
.65198 .26676 L
.65704 .26093 L
.66211 .25801 L
.66717 .25888 L
.67224 .26276 L
.6773 .26859 L
.68237 .27496 L
.68744 .27993 L
.6925 .28414 L
.69757 .28619 L
.70263 .28619 L
.7077 .28381 L
.71277 .28014 L
.71783 .27615 L
.7229 .27291 L
.72796 .2714 L
.73303 .27172 L
.7381 .27388 L
.74316 .2769 L
.74823 .28036 L
.75329 .28295 L
.75836 .28414 L
.76342 .28306 L
.76849 .27917 L
.77356 .27356 L
.77862 .26697 L
.78369 .26093 L
.78875 .25607 L
.79382 .25273 L
.79889 .25197 L
.80395 .25381 L
.80902 .25801 L
.81408 .26406 L
.81915 .27064 L
.82421 .27636 L
.82928 .27928 L
.83435 .27971 L
.83941 .27669 L
.84448 .27075 L
.84954 .26266 L
.85461 .25359 L
.85968 .24506 L
.86474 .23761 L
.86981 .23297 L
.87487 .2306 L
.87994 .2306 L
.88501 .23243 L
.89007 .23578 L
Mistroke
.89514 .23966 L
.9002 .24323 L
.90527 .24603 L
.91033 .24668 L
.9154 .24625 L
.92047 .24485 L
.92553 .24269 L
.9306 .24031 L
.93566 .23772 L
.94073 .23524 L
.9458 .23265 L
.95086 .23081 L
.95593 .22909 L
.96099 .22758 L
.96606 .22585 L
Mfstroke
0 g
[ .01 .03 ] 0 setdash
.12933 0 m
.13019 .02432 L
.13526 .16087 L
.14032 .28392 L
.14539 .39434 L
.15046 .47519 L
.15552 .52571 L
.16059 .55043 L
.16565 .5623 L
.17072 .56543 L
.17579 .55982 L
.18085 .54838 L
.18592 .53121 L
.19098 .51567 L
.19605 .49484 L
.20111 .47606 L
.20618 .45717 L
.21125 .44173 L
.21631 .42727 L
.22138 .41809 L
.22644 .41215 L
.23151 .41086 L
.23658 .41615 L
.24164 .42748 L
.24671 .4399 L
.25177 .44864 L
.25684 .45231 L
.2619 .44832 L
.26697 .43655 L
.27204 .41874 L
.2771 .39834 L
.28217 .37902 L
.28723 .36509 L
.2923 .36034 L
.29737 .36196 L
.30243 .36952 L
.3075 .38247 L
.31256 .40007 L
.31763 .41939 L
.3227 .43731 L
.32776 .45209 L
.33283 .45889 L
.33789 .45727 L
.34296 .44745 L
.34802 .43158 L
.35309 .41345 L
.35816 .39704 L
.36322 .38754 L
.36829 .387 L
.37335 .39823 L
Mistroke
.37842 .41723 L
.38349 .44033 L
.38855 .46159 L
.39362 .47778 L
.39868 .48836 L
.40375 .48987 L
.40881 .48286 L
.41388 .46774 L
.41895 .44756 L
.42401 .42435 L
.42908 .40147 L
.43414 .38431 L
.43921 .37168 L
.44428 .36574 L
.44934 .36628 L
.45441 .37384 L
.45947 .38549 L
.46454 .39855 L
.4696 .40924 L
.47467 .41431 L
.47974 .41507 L
.4848 .41183 L
.48987 .406 L
.49493 .39834 L
.5 .39078 L
.50507 .38517 L
.51013 .38226 L
.5152 .38366 L
.52026 .38787 L
.52533 .3938 L
.5304 .40007 L
.53546 .40557 L
.54053 .40946 L
.54559 .41043 L
.55066 .40805 L
.55572 .4032 L
.56079 .3964 L
.56586 .38916 L
.57092 .38323 L
.57599 .38042 L
.58105 .38053 L
.58612 .38387 L
.59119 .3896 L
.59625 .39704 L
.60132 .40395 L
.60638 .40892 L
.61145 .40989 L
.61651 .40687 L
.62158 .40028 L
.62665 .391 L
Mistroke
.63171 .37977 L
.63678 .36876 L
.64184 .35829 L
.64691 .34976 L
.65198 .34372 L
.65704 .34199 L
.66211 .34372 L
.66717 .34815 L
.67224 .35387 L
.6773 .3598 L
.68237 .36574 L
.68744 .37017 L
.6925 .37243 L
.69757 .37189 L
.70263 .36952 L
.7077 .36574 L
.71277 .36185 L
.71783 .35905 L
.7229 .35754 L
.72796 .35764 L
.73303 .35916 L
.7381 .36229 L
.74316 .36574 L
.74823 .36844 L
.75329 .36887 L
.75836 .36725 L
.76342 .36337 L
.76849 .35829 L
.77356 .35236 L
.77862 .34696 L
.78369 .34232 L
.78875 .33951 L
.79382 .33865 L
.79889 .34048 L
.80395 .34448 L
.80902 .34998 L
.81408 .35549 L
.81915 .35991 L
.82421 .36261 L
.82928 .36261 L
.83435 .35959 L
.83941 .35354 L
.84448 .34566 L
.84954 .33714 L
.85461 .32904 L
.85968 .32321 L
.86474 .319 L
.86981 .31673 L
.87487 .31609 L
.87994 .31771 L
Mistroke
.88501 .32051 L
.89007 .32386 L
.89514 .32667 L
.9002 .32828 L
.90527 .32904 L
.91033 .32882 L
.9154 .32753 L
.92047 .3258 L
.92553 .32375 L
.9306 .32116 L
.93566 .31868 L
.94073 .31652 L
.9458 .31468 L
.95086 .31296 L
.95593 .31112 L
.96099 .30961 L
.96606 .30799 L
.97112 .3067 L
.97619 .30551 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1200, 231.75},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000ib000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0
ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3o
oond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?oo
o`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3o
oooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0ooooo`3ooond0?ooo`00o`3ooooo0?ooool0oooo
H@3oool4000001/0oooo200000040?ooo`H000005P3oool6000000P0oooo1000000G0?ooo`800000
203oool6000000l0oooo200000060?ooo`@00000203oool4000000X0oooo200000040?ooo`P00000
103oool6000000T0oooo200000040?ooo`H00000203oool4000000X0oooo200000060?ooo`800000
203oool6000002h0oooo003o0?ooool0ooooo`3ooomQ0?ooo`@000006`3oool8000000@0oooo1P00
000F0?ooo`H00000203oool4000001L0oooo0P0000080?ooo`H000003`3oool8000000H0oooo1000
00080?ooo`@000002P3oool8000000@0oooo200000040?ooo`H000002@3oool8000000@0oooo1P00
00080?ooo`@000002P3oool8000000H0oooo0P0000080?ooo`H00000;P3oool00?l0ooooo`3ooooo
0?oooel0oooo0P0000040?ooo`8000006@3oool200000100oooo0P00000J0?ooo`800000103oool2
000000@0oooo0P00000E0?ooo`8000003P3oool200000140oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P00000@0?ooo`8000002`3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000`0oooo0P0000080?ooo`8000003P3oool2
000002`0oooo003o0?ooool0ooooo`3ooomO0?ooo`800000103oool2000001T0oooo0P00000@0?oo
o`8000006P3oool2000000@0oooo0P0000040?ooo`8000005@3oool2000000h0oooo0P00000A0?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P0000060?oo
o`800000403oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000<0?oo
o`800000203oool2000000h0oooo0P00000/0?ooo`00o`3ooooo0?ooool0ooooG`3oool2000000@0
oooo0P00000K0?ooo`8000003P3oool2000001X0oooo0P0000040?ooo`800000103oool2000001L0
oooo0P00000<0?ooo`8000004@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000<0?ooo`800000203oool2000000h0oooo0P00000;0?ooo`800000303oool2000000@0
oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000;03oool006@0oooo
1P00000K0?ooo`P000001P3oool4000001@0oooo200000040?ooo`H00000503oool8000000H0oooo
1000000D0?ooo`P00000103oool6000001H0oooo100000080?ooo`@000005P3oool4000000H0oooo
1P00000I0?ooo`800000203oool4000007@0oooo0P0000060?ooo`H000004`3oool6000000P0oooo
1000000D0?ooo`H000001P3oool6000001D0oooo100000080?ooo`@000005@3oool4000000H0oooo
1P00000E0?ooo`8000002P3oool4000001H0oooo0P0000080?ooo`H000005@3oool4000000P0oooo
1000001I0?ooo`800000103oool2000001/0oooo0P00000>0?ooo`8000006P3oool2000000@0oooo
0P0000040?ooo`8000005`3oool2000000`0oooo0P00000A0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000`0oooo0P0000080?ooo`8000003P3oool2000000/0oooo
0P00000<0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000`0oooo
0P00000/0?ooo`00I03oool6000001/0oooo200000060?ooo`@00000503oool8000000@0oooo1P00
000D0?ooo`P000001P3oool4000001@0oooo200000040?ooo`H000005P3oool4000000P0oooo1000
000F0?ooo`@000001P3oool6000001T0oooo0P0000080?ooo`@00000M03oool2000000H0oooo1P00
000C0?ooo`H00000203oool4000001@0oooo1P0000060?ooo`H000005@3oool4000000P0oooo1000
000E0?ooo`@000001P3oool6000001D0oooo0P00000:0?ooo`@000005P3oool2000000P0oooo1P00
000E0?ooo`@00000203oool4000005T0oooo0P0000040?ooo`8000007@3oool2000000H0oooo1P00
000F0?ooo`H000001P3oool2000000@0oooo0P00000G0?ooo`8000001P3oool6000001<0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00
00060?ooo`H000003@3oool2000000H0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00
000:0?ooo`8000001P3oool6000002h0oooo001Z0?ooo`8000007@3oool2000000H0oooo0P000004
0?ooo`8000005P3oool2000000`0oooo0P00000B0?ooo`8000002P3oool2000000@0oooo0P00000B
0?ooo`800000403oool200000180oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000B
0?ooo`800000103oool2000000X0oooo0P00000G0?ooo`8000001P3oool2000000@0oooo0P00001b
0?ooo`800000303oool2000001L0oooo0P0000040?ooo`800000103oool2000001P0oooo0P00000:
0?ooo`8000004@3oool2000000@0oooo0P0000040?ooo`800000103oool200000140oooo0P000004
0?ooo`8000002P3oool2000001<0oooo0P0000080?ooo`800000103oool2000001@0oooo0P00000>
0?ooo`8000004@3oool2000000@0oooo0P0000040?ooo`800000103oool2000005L0oooo0P000004
0?ooo`8000007@3oool2000000H0oooo1P00000F0?ooo`H000001P3oool2000000@0oooo0P00000G
0?ooo`8000001P3oool6000001<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000303oool2000000X0oooo0P0000060?ooo`H000003@3oool2000000H0oooo1P000006
0?ooo`800000103oool2000000`0oooo0P00000:0?ooo`8000001P3oool6000002h0oooo001Z0?oo
o`8000007@3oool2000000H0oooo0P0000040?ooo`8000005P3oool2000000`0oooo0P00000B0?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`800000403oool200000180oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000B0?ooo`800000103oool2000000X0oooo0P00000G0?oo
o`8000001P3oool2000000@0oooo0P00001b0?ooo`800000303oool2000001L0oooo0P0000040?oo
o`800000103oool2000001P0oooo0P00000:0?ooo`8000004@3oool2000000@0oooo0P0000040?oo
o`800000103oool200000140oooo0P0000040?ooo`8000002P3oool2000001<0oooo0P0000080?oo
o`800000103oool2000001@0oooo0P00000>0?ooo`8000004@3oool2000000@0oooo0P0000040?oo
o`800000103oool2000005L0oooo0P0000040?ooo`8000007`3oool2000000@0oooo0P00000J0?oo
o`8000002P3oool2000000@0oooo0P00000I0?ooo`800000103oool2000001L0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000`0oooo0P0000040?oo
o`8000004@3oool2000000H0oooo0P00000:0?ooo`800000103oool2000000`0oooo0P00000<0?oo
o`800000103oool200000380oooo001Z0?ooo`8000007@3oool2000000H0oooo0P0000040?ooo`80
00005P3oool2000000`0oooo0P00000D0?ooo`800000203oool2000000@0oooo0P00000D0?ooo`80
00003P3oool2000001P0oooo0P0000040?ooo`800000103oool2000001P0oooo0P00000:0?ooo`80
00004@3oool:000000@0oooo0P0000040?ooo`800000K03oool:000000X0oooo0P00000G0?ooo`80
0000103oool2000000@0oooo0P00000H0?ooo`8000002P3oool200000140oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000A0?ooo`800000103oool2000000X0oooo0P00000E0?ooo`80
00001P3oool2000000@0oooo0P00000F0?ooo`800000303oool200000140oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00001G0?ooo`800000103oool2000001l0oooo0P0000040?ooo`80
00006P3oool2000000X0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00000G0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000<0?ooo`80
0000103oool200000140oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P00000<0?ooo`80
0000303oool2000000@0oooo0P00000b0?ooo`00JP3oool2000001d0oooo0P0000060?ooo`800000
103oool2000001H0oooo0P00000<0?ooo`800000503oool2000000P0oooo0P0000040?ooo`800000
503oool2000000h0oooo0P00000H0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`800000
2P3oool200000140oooo2P0000040?ooo`800000103oool2000006`0oooo2P00000:0?ooo`800000
5`3oool2000000@0oooo0P0000040?ooo`800000603oool2000000X0oooo0P00000A0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000004@3oool2000000@0oooo0P00000:0?ooo`800000
5@3oool2000000H0oooo0P0000040?ooo`8000005P3oool2000000`0oooo0P00000A0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000E`3oool2000000@0oooo0P00000I0?ooo`800000
103oool2000000@0oooo0P00000J0?ooo`8000002P3oool2000000@0oooo0P00000C0?ooo`800000
103oool2000000@0oooo0P00000C0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000=0?ooo`H00000
1P3oool2000000X0oooo0P0000040?ooo`800000203oool6000000H0oooo0P0000040?ooo`800000
103oool200000380oooo001T0?ooo`H000007`3oool2000000H0oooo0P0000040?ooo`8000005P3o
ool2000000H0oooo1P00000H0?ooo`8000001P3oool2000000@0oooo0P00000F0?ooo`8000001P3o
ool6000001H0oooo100000060?ooo`800000103oool2000001@0oooo100000060?ooo`H000004`3o
ool2000000@0oooo0P0000060?ooo`800000103oool2000006`0oooo0P0000040?ooo`8000001P3o
ool6000001<0oooo1P0000060?ooo`800000103oool200000180oooo1P0000060?ooo`H000004`3o
ool6000000H0oooo0P0000040?ooo`8000004@3oool6000000H0oooo1P00000G0?ooo`8000001P3o
ool2000000@0oooo0P00000F0?ooo`8000001P3oool6000001D0oooo100000060?ooo`800000103o
ool2000005L0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P0000040?ooo`8000006P3o
ool2000000X0oooo0P0000040?ooo`8000004`3oool2000000@0oooo0P0000040?ooo`8000004`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`H000001P3o
ool2000000@0oooo0P0000040?ooo`8000003@3oool6000000H0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000b0?ooo`00I03oool6
000001l0oooo0P0000060?ooo`800000103oool2000001H0oooo0P0000060?ooo`H00000603oool2
000000H0oooo0P0000040?ooo`8000005P3oool2000000H0oooo1P00000F0?ooo`@000001P3oool2
000000@0oooo0P00000D0?ooo`@000001P3oool6000001<0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P00001/0?ooo`800000103oool2000000H0oooo1P00000C0?ooo`H000001P3oool2
000000@0oooo0P00000B0?ooo`H000001P3oool6000001<0oooo1P0000060?ooo`800000103oool2
00000140oooo1P0000060?ooo`H000005`3oool2000000H0oooo0P0000040?ooo`8000005P3oool2
000000H0oooo1P00000E0?ooo`@000001P3oool2000000@0oooo0P00001I0?ooo`@000007@3oool4
000000H0oooo2000000D0?ooo`P000001P3oool4000001D0oooo200000040?ooo`P000004@3oool2
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000002`3oool2
000000H0oooo200000060?ooo`@000003P3oool2000000H0oooo200000040?ooo`P00000;03oool0
06@0oooo0P00000S0?ooo`8000001P3oool2000000@0oooo0P00000F0?ooo`8000001P3oool20000
01h0oooo0P0000040?ooo`800000103oool2000001P0oooo0P0000040?ooo`8000007P3oool20000
00@0oooo0P0000040?ooo`800000603oool2000000@0oooo0P00000I0?ooo`8000000P3oool20000
00H0oooo0P0000040?ooo`800000KP3oool200000080oooo0P0000060?ooo`8000005`3oool20000
00X0oooo0P0000040?ooo`8000004P3oool2000000X0oooo0P00000G0?ooo`8000002P3oool20000
00@0oooo0P00000A0?ooo`8000002P3oool2000001d0oooo0P0000040?ooo`800000103oool20000
01P0oooo0P0000040?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
05T0oooo1000000M0?ooo`@000001P3oool8000001@0oooo200000060?ooo`@000005@3oool80000
00@0oooo2000000A0?ooo`800000203oool4000000P0oooo1000000>0?ooo`800000203oool40000
00H0oooo2000000;0?ooo`8000001P3oool8000000H0oooo1000000>0?ooo`8000001P3oool80000
00@0oooo2000000/0?ooo`00I03oool2000002<0oooo0P0000060?ooo`800000103oool2000001H0
oooo0P0000060?ooo`8000007P3oool2000000@0oooo0P0000040?ooo`800000603oool2000000@0
oooo0P00000N0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`800000103oool2000001T0
oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00001^0?ooo`8000000P3oool2000000H0
oooo0P00000G0?ooo`8000002P3oool2000000@0oooo0P00000B0?ooo`8000002P3oool2000001L0
oooo0P00000:0?ooo`800000103oool200000140oooo0P00000:0?ooo`8000007@3oool2000000@0
oooo0P0000040?ooo`800000603oool2000000@0oooo0P00000G0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000o`3ooon/0?ooo`00I03oool2000001l0oooo1P0000060?ooo`800000
103oool200000180oooo1P0000060?ooo`800000603oool2000000@0oooo0P0000040?ooo`800000
103oool200000180oooo0P0000040?ooo`800000103oool2000001P0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000B0?ooo`800000103oool2000000@0oooo0P00000K0?ooo`@00000
1P3oool2000000@0oooo0P00001`0?ooo`@000001P3oool2000001L0oooo0P00000:0?ooo`800000
103oool200000180oooo0P00000:0?ooo`8000005`3oool2000000X0oooo0P0000040?ooo`800000
4@3oool2000000X0oooo0P00000G0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
4P3oool2000000@0oooo0P0000040?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000
103oool200000?l0oooo[03oool006@0oooo0P00000O0?ooo`H000001P3oool2000000@0oooo0P00
000B0?ooo`H000001P3oool2000001P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000B0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000004P3oool2000000@0oooo0P0000040?ooo`8000006`3oool4000000H0oooo0P00
00040?ooo`800000L03oool4000000H0oooo0P00000G0?ooo`8000002P3oool2000000@0oooo0P00
000B0?ooo`8000002P3oool2000001L0oooo0P00000:0?ooo`800000103oool200000140oooo0P00
000:0?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000103oool200000180oooo0P00
00040?ooo`800000103oool2000001L0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
003o0?oooj`0oooo001T0?ooo`P000007@3oool2000000P0oooo1000000H0?ooo`8000001P3oool8
000001@0oooo100000080?ooo`@000005P3oool4000000H0oooo2000000D0?ooo`@00000203oool4
000001H0oooo100000060?ooo`P000005`3oool2000000P0oooo1000001d0?ooo`8000001P3oool8
00000140oooo200000060?ooo`@00000503oool8000000@0oooo2000000C0?ooo`H000001P3oool4
000001D0oooo1P0000040?ooo`P000004@3oool8000000H0oooo1000000D0?ooo`P00000103oool8
000001<0oooo100000080?ooo`@00000E@3ooooo000003X000007`3oool006@0oooo2000000M0?oo
o`800000203oool4000001P0oooo0P0000060?ooo`P00000503oool4000000P0oooo1000000F0?oo
o`@000001P3oool8000001@0oooo100000080?ooo`@000005P3oool4000000H0oooo2000000G0?oo
o`800000203oool4000007@0oooo0P0000060?ooo`P000004@3oool8000000H0oooo1000000D0?oo
o`P00000103oool8000001<0oooo1P0000060?ooo`@000005@3oool6000000@0oooo2000000A0?oo
o`P000001P3oool4000001@0oooo200000040?ooo`P000004`3oool4000000P0oooo1000001E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00o`3ooooo0?ooool0
ooooF`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0`0000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool00?l0ooooo`3ooooo0?oooe/0oooo
00<000000?ooo`3oool09P3oool300000?l0oooo3@3oool00`000000oooo0?ooo`0M0?ooo`00BP3o
oooo000002`00000G03ooooo000002`00000G03oool00`000000oooo0?ooo`0V0?ooo`<00000o`3o
ool=0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo0`00003o
0?ooo`d0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0Q0?ooo`800000G03oool00`000000oooo0?ooo`0V0?ooo`<00000o`3oool=0?oo
o`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo0?T0oooo0P0000030?ooo`80
000000<0oooo000000000000903oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0
oooo7`3oool:000005`0oooo00<000000?ooo`3oool09P3oool300000?l0oooo3@3oool00`000000
oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3g0?ooo`8000000P3oool3000000D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo
7@3oool<000005`0oooo0P00000W0?ooo`<00000o`3oool<0?ooo`8000007`3oool004X0oooo00<0
00000?ooo`3oool0l@3oool2000000@0oooo00<000000?ooo`3oool01P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0]`3o
ool4000005l0oooo1@0000020?ooo`L00000G03oool00`000000oooo0?ooo`0V0?ooo`<00000o`3o
ool=0?ooo`030000003oool0oooo01d0oooo001:0?ooo`800000l@3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo01<000006`3oool2000005`0oooo0P00001;0?ooo`H00000I@3oool;
000005P0oooo1@0000000`3oool0000000000008000005`0oooo00<000000?ooo`3oool09P3oool3
00000?l0oooo3@3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3_0?oo
o`050000003oool000000000003oool01P0000000`3oool000000000000200000080oooo4000000F
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0AP3ooolA000005d0oooo0`000002
0?ooo`P00000EP3oool4000000030?ooo`000000000000D00000103oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02H0oooo0`00003o0?ooo`d0oooo00<000000?ooo`3oool07@3oool0
04X0oooo00<000000?ooo`3oool0kP3oool300000080oooo0P0000000`3oool00000000000030000
00040?ooo`00000000000?ooo`P0000000<0oooo0000000000003P00000?0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0@P3ooolG000005T0oooo0`0000020?ooo`80000000<0oooo
0000000000000P0000030?ooo`@00000D03oool=000000D0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0V0?ooo`<00000o`3oool=0?ooo`030000003oool0oooo01d0oooo001:0?oo
o`030000003oool0oooo0>d0oooo0P000000103oool000000?ooo`0000020?oooa40000000<0oooo
0000000000004@00000=0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0@03oool=
00000080oooo3000001E0?ooo``000000P3oool3000000030?ooo`000000000000<00000C03oool<
000000P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`<00000o`3oool=
0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo0>/0oooo1@0000000`3o
ool000000?ooo`03000000030?ooo`000000000000H0000000<0oooo0000000000000P0000020?oo
oa40000000<0oooo0000000000000P000000103oool000000000000000070?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0@03oool;00000080oooo0P0000030?ooo`P0000000<0oooo
000000000000DP3oool4000000<0oooo4P0000190?ooo``000002P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02H0oooo1000003o0?ooo``0oooo00<000000?ooo`3oool07@3oool0
04X0oooo00<000000?ooo`3oool0jP3oool400000080oooo2`00000C0?ooo`/0000000<0oooo0000
000000001@0000060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0?P3oool;0000
00/0oooo200000000`3oool000000000001?0?ooo`<0000000<0oooo0000003oool05@0000180?oo
o`X00000303oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo1000003o0?oo
o``0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0j03oool800000003
0?ooo`000000000000@0000000<0oooo0000003oool0603oool@000000D0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0000000<0000000@0oooo00000000
000000003`3oool8000000030?ooo`000000oooo04`0oooo0`0000000`3oool00000000000040000
00T0oooo200000000`3oool00000000000150?ooo`X000003@3oool00`000000oooo0?ooo`1J0?oo
o`8000009`3oool400000?l0oooo2`3oool2000001l0oooo001:0?ooo`800000j03oool400000005
0?ooo`00000000000000003oool02000000N0?ooo`d000000`3oool2000005`0oooo0P00000l0?oo
o`L0000000<0oooo0000000000004@3oool;000004X0oooo10000000103oool000000000003oool3
000000/0oooo1`000000103oool000000000000000130?ooo`X000003@3oool2000005`0oooo00<0
00000?ooo`3oool09P3oool400000?l0oooo303oool00`000000oooo0?ooo`0M0?ooo`00BP3oool0
0`000000oooo0?ooo`3T0?ooo`H000000`3oool4000000050?ooo`00000000000?ooo`0000008`3o
ool=000000030?ooo`000000oooo05/0oooo00<000000?ooo`3oool0>@3oool2000000030?ooo`00
0000000000H000004`3oool<000004L0oooo00@000000?ooo`000000oooo0P0000000`3oool00000
00000002000000l0oooo1@000000103oool000000000000000110?ooo`L0000000<0oooo00000000
00003`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo1000003o0?ooo``0
oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0h@3oool4000000030?oo
o`000000000000@0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo02H0oooo
2`00001L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`03000001H0oooo100000001`3oool000000000003oool000000?ooo`000000A@3oool60000
00040?ooo`0000000000000001<0oooo10000000103oool0000000000000000o0?ooo`L0000000<0
oooo000000000000403oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo1000
003o0?ooo``0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`02000000<0oooo1@0000030?ooo`800000;03oool8000005`0oooo0`00000g
0?ooo`030000003oool000000080000000<0oooo0000003oool00P00000I0?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000?ooo`120?ooo`030000003oool0oooo00L000005@3oool4
000000040?ooo`000000oooo000003d0oooo00<000000?ooo`000000100000000`3oool000000000
000A0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool09P3oool400000?l0oooo303o
ool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3Q0?ooo`@0000000<0oooo
0000003oool00`0000000`3oool000000?ooo`04000002l0oooo0P0000000`3oool0000000000002
000005`0oooo0`00000f0?ooo`030000003oool000000080000000<0oooo0000003oool00P00000L
0?ooo`<0000000@0oooo000000000000oooo0`0000110?ooo`030000003oool0oooo00L00000503o
ool00`000000oooo0?ooo`04000000040?ooo`0000000000000003/0oooo1P0000020?ooo`800000
4P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo1000003o0?ooo``0oooo
00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0g`3oool9000000040?ooo`00
0000oooo000003H0oooo1P00001L0?ooo`D00000<`3oool00`000000oooo00000002000000030?oo
o`000000oooo008000007P3oool600000080oooo0P0000100?ooo`050000003oool000000000003o
ool01000000F0?ooo`030000003oool0000000@0000000<0oooo000000000000>@3oool800000003
0?ooo`000000oooo01<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`@0
0000o`3oool<0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo0=X0oooo
0P0000020?ooo`80000000@0oooo000000000000oooo0`0000000`3oool0000000000002000003L0
oooo1@00001L0?ooo`H00000<@3oool00`000000oooo00000002000000030?ooo`000000oooo0080
0000803oool7000000030?ooo`000000000003h0oooo00<000000?ooo`0000001P00000H0?ooo`L0
000000<0oooo000000000000>03oool5000000040?ooo`0000000000000001D0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`@00000o`3oool<0?ooo`030000003oool0oooo
01d0oooo001:0?ooo`800000g@3oool6000000030?ooo`00000000000080oooo00H000000?ooo`00
000000000?ooo`00000g0?ooo`@00000G03oool3000000040?ooo`0000000000000002l0oooo00<0
00000?ooo`0000001`00000R0?ooo`H000000P3oool2000003`0oooo00<000000?ooo`0000000`00
00000`3oool000000000000K0?ooo`H0000000<0oooo000000000000=`3oool01@000000oooo0000
00000000oooo00<000005@3oool2000005`0oooo00<000000?ooo`3oool09P3oool400000?l0oooo
303oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3J0?ooo`T000000P3o
ool2000000030?ooo`000000000000800000>`3oool00`000000oooo0?ooo`1J0?ooo`@0000000@0
oooo0000000000000000;@3oool01@000000oooo000000000000oooo00@000008P3oool200000004
0?ooo`00000000000?ooo`<000000`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00<0000000<0oooo0000000000007@3oool6000000030?ooo`000000000003D0oooo00<000000?oo
o`0000001@00000G0?ooo`030000003oool0oooo05X0oooo0P00000W0?ooo`@00000o`3oool;0?oo
o`8000007`3oool003`0oooo1000000:0?ooo`030000003oool0oooo0=T0oooo0P0000000`3oool0
00000000000400000080oooo0P0000001@3oool000000?ooo`3oool0000003`0oooo00<000000?oo
o`3oool0C03oool4000000X0oooo0`000000103oool000000000003oool4000002P0oooo0P000000
0`3oool00000000000020?ooo`<000009@3oool010000000oooo0000000000020?ooo`80000000@0
oooo0000000000000000>03oool2000000030?ooo`000000000000D000007P3oool2000000040?oo
o`00000000000?ooo`<00000<`3oool00`000000oooo00000003000000030?ooo`000000000001L0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3oool<0?ooo`03
0000003oool0oooo01d0oooo000l0?ooo`@000002P3oool00`000000oooo0?ooo`3H0?ooo`800000
0P3oool500000080oooo100000100?ooo`030000003oool0oooo04`0oooo1000000:0?ooo`050000
003oool000000000003oool02000000U0?ooo`80000000D0oooo00000000000000000?ooo`030000
02L0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000000000800000=@3oool2
000000030?ooo`000000000000D00000803oool5000000030?ooo`00000000000380oooo00<00000
0?ooo`0000000P000000103oool0000000000000000H0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool09`3oool300000?l0oooo303oool00`000000oooo0?ooo`0M0?ooo`00>P3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo0=L0oooo200000020?ooo`80000000<0oooo
0000003oool0@@3oool00`000000oooo0?ooo`1:0?ooo`800000103oool2000000P0oooo00H00000
0?ooo`3oool0oooo0000003oool7000002@0oooo0P000000203oool000000?ooo`000000oooo0000
003oool00000:`3oool200000080oooo0P0000000`3oool0000000000002000003<0oooo0P000000
0`3oool000000000000500000280oooo1@0000000`3oool000000000000`0?ooo`030000003oool0
00000080000000@0oooo00000000000000006@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo02L0oooo0`00003o0?ooo``0oooo00<000000?ooo`3oool07@3oool003X0oooo0P000004
0?ooo`800000203oool00`000000oooo0?ooo`3F0?ooo`<0000000<0oooo0000000000000P000000
1P3oool00000000000000000oooo000004<0oooo00<000000?ooo`3oool0BP3oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0080oooo2P00000R0?ooo`090000003oool000000?ooo`00
0000oooo0000003oool0000002d0oooo0P0000020?ooo`8000000P3oool300000380oooo1@000000
103oool0000000000000000T0?ooo`D0000000<0oooo000000000000;`3oool6000000030?ooo`00
0000oooo01T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3o
ool<0?ooo`030000003oool0oooo01d0oooo000j0?ooo`800000103oool2000000P0ooooF000001n
0?ooo`P000000`3oool500000480oooo0`00001<0?ooo`800000103oool2000000P0oooo0`000004
0?ooo`H0000000<0oooo000000000000803oool01P000000oooo0000003oool000000?ooo`<00000
;`3oool2000000030?ooo`00000000000080000000@0oooo0000003oool00000<@3oool200000003
0?ooo`000000oooo00<00000903oool00`000000oooo00000002000000030?ooo`000000oooo0080
0000;03oool3000000030?ooo`000000000000@00000603oool3000005`0oooo00<000000?ooo`3o
ool09`3oool300000?l0oooo303oool00`000000oooo0?ooo`0M0?ooo`00>P3oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo04H0oooo5000001h0?ooo`80000000<0oooo000000000000
0`00001=0?ooo`030000003oool0oooo04X0oooo0P0000040?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000@0000000<0oooo0000000000007@3oool5000000040?oo
o`000000000000000340oooo2@0000000`3oool000000000000^0?ooo`80000000H0oooo00000000
000000000?ooo`00000V0?ooo`030000003oool0000000H00000:`3oool3000000030?ooo`000000
oooo00@000006`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02L0oooo0`00003o
0?ooo``0oooo00<000000?ooo`3oool07@3oool003X0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`1?0?ooo`X0000000<0oooo0000000000000P00001c0?ooo`80000000<0oooo0000
000000001000001=0?ooo`030000003oool0oooo04X0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`L0000000<0oooo0000000000006`3oool2000000030?ooo`0000000000
00@00000<`3oool3000000060?ooo`00000000000000003oool000000P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080000000<0oooo0000000000009`3oool00`000000oooo0000
0003000000030?ooo`000000000002T0oooo0`000000103oool000000?ooo`3oool3000001`0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3oool<0?ooo`030000
003oool0oooo01d0oooo000j0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0DP3o
ool8000000030?ooo`000000000000@00000K`3oool00`000000oooo0?ooo`06000004h0oooo00<0
00000?ooo`3oool0BP3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo00L0oooo1`00
0000103oool0000000000000000H0?ooo`80000000<0oooo0000000000001000000d0?ooo`@00000
00<0oooo000000000000100000000`3oool000000?ooo`0Z0?ooo`050000003oool0oooo0000003o
ool00`00000Y0?ooo`T00000:03oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000
003oool06`3oool00`000000oooo0?ooo`1J0?ooo`800000:03oool300000?l0oooo2`3oool20000
01l0oooo000j0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0<000006d0oooo00<000000?ooo`3oool00P000000103oool0000000000000001?0?oo
o`030000003oool0oooo04X0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0000000<0oooo0000000000000P00000E0?ooo`80000000<0oooo0000
000000001000000f0?ooo`T0000000@0oooo0000003oool000009P3oool010000000oooo0?ooo`00
00020?ooo`D00000:P3oool00`000000oooo00000002000000040?ooo`0000000000000002L0oooo
0P0000020?ooo`060000003oool000000000003oool000007@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02L0oooo0`00003o0?ooo``0oooo00<000000?ooo`3oool07@3oool003X0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1D0?ooo`8000000P3oool700000080
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0200000080oooo0P00001@0?ooo`03
0000003oool0oooo04X0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`80
000000<0oooo0000000000001@00000D0?ooo`8000000P3oool5000003P0oooo2@000000103oool0
00000?ooo`00000T0?ooo`050000003oool0oooo0000003oool01`00000[0?ooo`030000003oool0
00000080000000@0oooo0000003oool000009@3oool200000080oooo100000000`3oool000000?oo
o`0M0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool09`3oool300000?l0oooo303o
ool00`000000oooo0?ooo`0M0?ooo`00>P3oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool00`000000103oool000000?ooo`00001@0?ooo`030000003oool0oooo04X0oooo0P00
00040?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000H000004@3o
ool300000080oooo0P0000000`3oool000000000000l0?ooo`T0000000<0oooo0000003oool08P3o
ool00`000000oooo00000008000002l0oooo0`000000103oool000000?ooo`00000S0?ooo`800000
0P3oool4000000030?ooo`000000oooo01h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0W0?ooo`<00000o`3oool<0?ooo`030000003oool0oooo01d0oooo000j0?ooo`800000103o
ool2000000P0oooo0P00001H0?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool0
0P3oool2000006P0oooo00@000000?ooo`3oool0oooo0P000000103oool0000000000000001@0?oo
o`800000C03oool2000000@0oooo0P0000080?ooo`8000003P3oool7000000030?ooo`0000000000
00h0oooo0P0000000`3oool0000000000002000000030?ooo`000000000003h0oooo1P0000001@3o
ool000000000003oool000000240oooo00<000000?ooo`0000001P0000000`3oool000000000000`
0?ooo`@0000000<0oooo0000000000008@3oool200000080oooo0`000000103oool000000?ooo`00
000N0?ooo`800000G03oool00`000000oooo0?ooo`0W0?ooo`<00000o`3oool<0?ooo`030000003o
ool0oooo01d0oooo000l0?ooo`@000002P3oool00`000000oooo0?ooo`1H0?ooo`<0000000D0oooo
000000000000oooo000000030?ooo`030000003oool0oooo06D0oooo00@000000?ooo`3oool0oooo
0P000000103oool0000000000000001B0?ooo`030000003oool0oooo04`0oooo1000000:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`000000100000000`3oool000000?ooo`0;0?ooo`L0
000000<0oooo0000003oool0@03oool00`000000oooo00000003000000050?ooo`00000000000?oo
o`0000008@3oool5000000030?ooo`000000000000800000<P3oool2000000040?ooo`000000oooo
00000200oooo00@000000?ooo`3oool0oooo0`000000103oool0000000000000000P0?ooo`030000
003oool0oooo03@0oooo100000080?ooo`8000002P3oool2000000`0oooo00<000000?ooo`3oool0
9`3oool400000?l0oooo2`3oool00`000000oooo0?ooo`0M0?ooo`00?03oool4000000X0oooo00<0
00000?ooo`3oool0F@3oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo06<0oooo0P0000020?ooo`<0000000@0oooo0000000000000000DP3oool00`000000oooo
0?ooo`1<0?ooo`@000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000H00000
2P3oool600000080oooo00<000000?ooo`3oool0@@3oool01P000000oooo000000000000oooo0000
0080oooo00<000000?ooo`0000007`3oool5000000030?ooo`000000000000800000<@3oool00`00
0000oooo00000002000000040?ooo`000000oooo000001h0oooo0P0000020?ooo`L000008@3oool0
0`000000oooo0?ooo`0d0?ooo`@00000203oool2000000X0oooo0P00000<0?ooo`030000003oool0
oooo02L0oooo1000003o0?ooo`/0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?oo
o`3oool0F@3oool300000080oooo0`0000040?ooo`030000003oool0oooo0680oooo00D000000?oo
o`3oool000000?ooo`05000005<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0A
0?ooo`/000000`3oool<000004D0oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`00
0000oooo000001d0oooo1@0000020?ooo`<00000<`3oool00`000000oooo00000004000000030?oo
o`000000oooo01/0oooo0P0000000`3oool0000000000004000000030?ooo`000000oooo0240oooo
00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000B0?ooo`800000303oool00`000000oooo
0?ooo`0W0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003o
ool0oooo05X0oooo0`0000020?ooo`<000000P3oool300000680oooo0P0000020?ooo`<0000000<0
oooo000000000000E03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01<0oooo5P00
00170?ooo`8000000P3oool00`000000oooo0?ooo`05000001/0oooo1@0000000`3oool000000000
0002000003D0oooo00<000000?ooo`000000100000000`3oool000000?ooo`0I0?ooo`050000003o
ool000000000003oool0100000000`3oool000000000000R0?ooo`030000003oool0oooo0380oooo
0P0000040?ooo`8000004P3oool2000000`0oooo0`00000W0?ooo`@00000o`3oool90?ooo`<00000
7`3oool004X0oooo00<000000?ooo`3oool0FP3oool3000000<0oooo0P0000001@3oool000000000
003oool000000680oooo00<000000?ooo`3oool01`00001D0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool05@3ooolC000004T0oooo0P0000020?ooo`80000000<0oooo000000000000
0`00000H0?ooo`H0000000<0oooo0000000000000P00000f0?ooo`050000003oool000000?ooo`00
00000P3oool00`000000oooo0000000H0?ooo`050000003oool000000000003oool00P0000000`3o
ool000000?ooo`02000002<0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000D0?oo
o`8000002P3oool00`000000oooo0?ooo`0W0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo
01d0oooo001:0?ooo`800000G03oool00`000000oooo000000020?ooo`<0000000D0oooo00000000
0000oooo0000001P0?ooo`030000003oool000000080000000<0oooo0000000000000P00001D0?oo
o`800000G03oool2000001X0oooo1P0000020?ooo`D00000C@3oool00`000000oooo0?ooo`040000
00040?ooo`0000000000000001D0oooo1`0000020?ooo`800000>@3oool00`000000oooo00000002
00000080oooo00<000000?ooo`0000005@3oool200000080oooo00D000000?ooo`00000000000?oo
o`04000002<0oooo0P00000d0?ooo`800000103oool2000001@0oooo0P00000:0?ooo`030000003o
ool0oooo02L0oooo1000003o0?ooo`/0oooo00<000000?ooo`3oool07@3oool004X0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo000000020?ooo`D0000000<0oooo000000000000G`3oool2
000000030?ooo`000000000000D00000E@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool02@00000B0?ooo`/00000>`3oool2000000030?ooo`000000
00000080oooo0`00000C0?ooo`80000000@0oooo000000000000oooo0P0000001@3oool000000000
003oool0000002D0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000D0?ooo`800000
2P3oool00`000000oooo0?ooo`0W0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo01d0oooo
001:0?ooo`030000003oool0oooo05d0oooo0P0000020?ooo`<0000000D0oooo0000003oool0oooo
0000001N0?ooo`030000003oool000000080000000<0oooo0000000000000P00001F0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0M@3oool2000000040?ooo`00000000000?ooo`L0
00003`3oool;000003h0oooo00<000000?ooo`0000000P000000103oool0000000000000000A0?oo
o`@0000000@0oooo00000000000000000P3oool3000002H0oooo00<000000?ooo`3oool0<P3oool2
000000@0oooo0P00000D0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`@00000o`3oool;
0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`000000oooo100000030?ooo`800000G@3oool00`000000oooo0?ooo`03000000040?ooo`000000
0000000005H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1g0?ooo`040000003o
ool0000000000080oooo2P0000060?ooo`d00000@@3oool00`000000oooo0000000200000080oooo
0P00000@0?ooo`80000000D0oooo000000000000oooo000000020?ooo`800000:03oool00`000000
oooo0?ooo`0b0?ooo`800000103oool2000001H0oooo0P0000080?ooo`030000003oool0oooo02L0
oooo1000003o0?ooo`/0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0
GP3oool2000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`02000000030?ooo`000000000000800000E`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo07P0oooo00@000000?ooo`00000000001@3oool>000000<0oooo00<000000?oo
o`0000000`0000130?ooo`030000003oool0oooo00@0000000<0oooo0000000000003@3oool50000
0080oooo1@00000Y0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`8000005P3oool20000
00P0oooo00<000000?ooo`3oool09`3oool400000?l0oooo2`3oool00`000000oooo0?ooo`0M0?oo
o`00BP3oool00`000000oooo0?ooo`1O0?ooo`80000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00H00000F03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo07T0oooo1@0000050?ooo`T00000103oool6000004H0oooo00@000000?oo
o`3oool0oooo1`0000070?ooo`L000000`3oool5000002X0oooo00<000000?ooo`3oool0<P3oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool09`3oool4
00000?l0oooo2`3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1O0?oo
o`80000000@0oooo0000000000000000103oool00`000000oooo0?ooo`1I0?ooo`8000000P3oool6
000005P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1k0?ooo`D0000000<0oooo
0000003oool04P0000180?ooo`8000000P3ooolC00000080oooo1P00000[0?ooo`030000003oool0
oooo0380oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo02L0oooo1000003o0?ooo`/0oooo00<000000?ooo`3oool07@3oool004X0oooo0P00001O0?oo
o`@000000P3oool2000000<0oooo0P00001J0?ooo`80000000<0oooo0000000000001000001H0?oo
o`800000G03oool2000007h0oooo1P0000020?ooo`8000000P3oool:000004`0oooo0P0000000`3o
ool000000000000;000000050?ooo`000000oooo0000003oool01P00000/0?ooo`800000=P3oool4
00000180oooo200000080?ooo`800000:03oool400000?l0oooo2P3oool2000001l0oooo001:0?oo
o`030000003oool0oooo05h0oooo00@000000?ooo`00000000000P3oool2000000<0oooo0P00001I
0?ooo`8000000P3oool6000005T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`20
0?oooa000000D03oool3000000030?ooo`00000000000080oooo3@0000000`3oool000000000000_
0?ooo`030000003oool0oooo03@0oooo1000000B0?ooo`P00000203oool00`000000oooo0?ooo`0W
0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo
05l0oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`3oool2000005T0oooo0P00
00020?ooo`D00000FP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0880oooo3000
001E0?ooo`P0000000<0oooo0000000000000P3oool600000340oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0W0?ooo`@00000o`3oool;0?ooo`030000003oool0oooo01d0oooo000T
0?ooo`@00000203oool2000000P0oooo200000080?ooo`030000003oool0oooo0640oooo0P000002
0?ooo`80000000<0oooo0000000000000P00001G0?ooo`8000000P3oool6000005X0oooo00<00000
0?ooo`3oool0=03oool4000000P0oooo0P0000080?ooo`P00000203oool00`000000oooo0?ooo`3W
0?ooo`d00000<`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02L0oooo1000003o
0?ooo`/0oooo00<000000?ooo`3oool07@3oool002@0oooo100000080?ooo`800000203oool80000
00P0oooo00<000000?ooo`3oool0HP3oool2000000030?ooo`000000000000D00000E`3oool01000
0000oooo0?ooo`3oool5000000030?ooo`000000oooo05P0oooo00<000000?ooo`3oool0=03oool4
000000P0oooo0P0000080?ooo`P00000203oool00`000000oooo0?ooo`3Z0?ooo`@0000000<0oooo
0000000000000`00000c0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:03oool3
00000?l0oooo2`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo0P00000@0?oo
o`8000003P3oool00`000000oooo0?ooo`1R0?ooo`8000000P3oool6000005L0oooo00<000000?oo
o`3oool00P0000000`3oool0000000000002000005X0oooo00<000000?ooo`3oool0<P3oool20000
00@0oooo0P00000@0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`<00000o`3oool;0?ooo`030000003oool0oooo
01d0oooo000R0?ooo`800000103oool200000100oooo0P00000>0?ooo`<00000H`3oool200000003
0?ooo`00000000000080000000<0oooo0000003oool0E@3oool010000000oooo0?ooo`3oool60000
05T0oooo0`00000d0?ooo`800000103oool200000100oooo0P00000>0?ooo`<00000o`3ooolV0?oo
o`<00000G03oool00`000000oooo0?ooo`0X0?ooo`<00000o`3oool;0?ooo`030000003oool0oooo
01d0oooo000R0?ooo`800000103oool200000180oooo0P00000<0?ooo`030000003oool0oooo06<0
oooo0`0000000`3oool00000000000020?ooo`800000E@3oool01P000000oooo0?ooo`3oool00000
0?ooo`<00000G03oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000180oooo0P00000<
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02P0oooo1000003o0?ooo`X0oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?oo
o`8000004P3oool2000000`0oooo00<000000?ooo`3oool0H`3oool2000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000005d0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000B0?ooo`800000303oool0
0`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool2000002T0oooo1000003o
0?ooo`T0oooo0P00000O0?ooo`008P3oool2000000@0oooo0P00000D0?ooo`8000002P3oool00`00
0000oooo0?ooo`1T0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1C0?oo
o`050000003oool0oooo0000003oool00`00001M0?ooo`030000003oool0oooo0380oooo0P000004
0?ooo`800000503oool2000000X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0:03oool400000?l0oooo2P3oool00`000000oooo0?ooo`0M
0?ooo`008P3oool2000000@0oooo0P00000D0?ooo`8000002P3oool00`000000oooo0?ooo`1S0?oo
o`<0000000@0oooo00000000000000000P3oool2000005<0oooo0P0000020?ooo`030000003oool0
000000800000G@3oool00`000000oooo0?ooo`0b0?ooo`800000103oool2000001@0oooo0P00000:
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02P0oooo1000003o0?ooo`X0oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?oo
o`8000005P3oool2000000P0oooo00<000000?ooo`3oool0HP3oool2000000040?ooo`0000000000
0?ooo`8000000P3oool2000005<0oooo0P0000000`3oool000000?ooo`03000005h0oooo00<00000
0?ooo`3oool0<P3oool2000000@0oooo0P00000F0?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`@00000o`3oool:
0?ooo`030000003oool0oooo01d0oooo000R0?ooo`800000103oool2000001H0oooo0P0000080?oo
o`030000003oool0oooo0680oooo00<000000?ooo`0000000P0000000`3oool00000000000030?oo
o`030000003oool0oooo0540oooo00D000000?ooo`3oool000000?ooo`03000005h0oooo00<00000
0?ooo`3oool0<P3oool2000000@0oooo0P00000F0?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`@00000o`3oool:
0?ooo`030000003oool0oooo01d0oooo000R0?ooo`800000103oool200000100oooo0P0000040?oo
o`800000203oool2000006@0oooo0`000000103oool000000?ooo`0000020?ooo`<00000DP3oool0
10000000oooo0000003oool4000005d0oooo0P00000d0?ooo`800000103oool200000100oooo0P00
00040?ooo`800000203oool200000?l0oooo:03oool2000005`0oooo00<000000?ooo`3oool0:03o
ool400000?l0oooo2P3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo0P00000@
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000@00000D@3oool00`000000oooo0?ooo`06000005h0oooo00<00000
0?ooo`3oool0<P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:03oool4
00000>l0oooo00<000000?ooo`3oool01P3oool4000000d0oooo00<000000?ooo`3oool07@3oool0
02@0oooo1000000D0?ooo`@000002P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool00000
00H00000D@3oool00`000000oooo00000007000005d0oooo00<000000?ooo`3oool0=03oool40000
01@0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo02P0oooo1000003O0?ooo`030000003oool0oooo00/0oooo0P00000J0?oo
o`030000003oool0oooo01d0oooo000T0?ooo`@00000503oool4000000X0oooo00<000000?ooo`3o
ool0I`3oool4000000040?ooo`000000000000000500oooo0P0000000`3oool00000000000040000
00030?ooo`000000oooo05`0oooo00<000000?ooo`3oool0=03oool4000001@0oooo1000000:0?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02P0oooo1000003M0?ooo`8000003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo001:0?ooo`030000003oool0oooo06L0oooo0P0000000`3oool0000000000004000004l0
oooo00D000000?ooo`3oool000000?ooo`05000005h0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool2000002T0oooo0P0000000`3o
ool000000?ooo`3K0?ooo`030000003oool0oooo02T0oooo0P00000O0?ooo`00BP3oool00`000000
oooo0?ooo`1W0?ooo`D000000P3oool2000004l0oooo00<000000?ooo`3oool00P0000001@3oool0
00000000003oool0000005h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?oo
obP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`80000000<0oooo0000
003oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool004X0
oooo00<000000?ooo`3oool0J03oool4000000<0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0000000400000640oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`@00000o`3oool10?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool004X0oooo0P00001Y0?ooo`@00000
0`3oool2000004h0oooo00<000000?ooo`0000001000001P0?ooo`800000G03oool200000?l0oooo
:03oool2000005`0oooo00<000000?ooo`3oool0:03oool400000:40oooo00<000000?ooo`3oool0
C`3oool4000000L0oooo0P0000090?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003o
ool0oooo06L0oooo1P0000020?ooo`800000C@3oool00`000000oooo0?ooo`0500000640oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0X0?ooo`@00000XP3oool2000002D0oooo0`00000F0?ooo`800000303o
ool3000000@0oooo1`00000;0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0
oooo06H0oooo100000000`3oool00000000000030?ooo`030000003oool0oooo04/0oooo0P000000
0`3oool000000000000200000680oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0X0?ooo`@00000V`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0503oool7
000000P0oooo0P0000080?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01d0oooo001:0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`000000100000030?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`0000001000001R0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0:03oool4000009/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?oo
o`800000103oool4000000D0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1W0?ooo`H0
00000`3oool2000004`0oooo00<000000?ooo`0000000`00001S0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0:03oool4000009X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000P0oooo1@0000080?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`03
0000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo06L0oooo00D000000?ooo`000000
00000?ooo`03000000030?ooo`000000000004/0oooo00<000000?ooo`3oool0100000000`3oool0
00000?ooo`1P0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo05X0oooo0P00000Y0?ooo`@00000VP3oool00`000000oooo0?ooo`0G0?ooo`80
00007@3oool2000000H0oooo0P0000000`3oool000000?ooo`090?ooo`8000001`3oool<000000X0
oooo0P00000O0?ooo`00BP3oool2000006X0oooo0P0000000`3oool0000000000004000004/0oooo
00<000000?ooo`000000100000000`3oool000000000001O0?ooo`800000G03oool200000?l0oooo
:03oool2000005`0oooo00<000000?ooo`3oool0:@3oool3000009h0oooo0P00000B0?ooo`800000
9`3oool00`000000oooo0000000=0?ooo`L000005`3oool00`000000oooo0?ooo`0M0?ooo`00BP3o
ool00`000000oooo0?ooo`1Z0?ooo`@0000000@0oooo0000000000000000BP3oool2000000030?oo
o`000000000000@0000000<0oooo0000003oool0G`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02T0oooo
0`00002M0?ooo`030000003oool0oooo008000007P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool000000080oooo1`0000070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7@3oool004X0oooo00<000000?ooo`3oool0JP3oool9000004T0oooo0P0000000`3oool000000000
0002000000030?ooo`00000000000640oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0Y0?ooo`<00000;P3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603o
ool3000000T0oooo0P00000?0?ooo`030000003oool00000008000001`3oool7000001`0oooo00<0
00000?ooo`3oool07@3oool002@0oooo100000080?ooo`800000303oool2000000X0oooo00<00000
0?ooo`3oool0JP3oool2000000070?ooo`00000000000?ooo`000000oooo000000190?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03@0oooo
100000080?ooo`800000303oool2000000X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0:@3oool4000002`0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo0`0000000`3oool00000
0000000<0?ooo`040000003oool00000000001h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0M0?ooo`00903oool4000000P0oooo0P00000<0?ooo`8000002P3oool00`000000oooo
0?ooo`1Z0?ooo`D000000`3oool00`000000oooo0?ooo`170?ooo`030000003oool0000000@00000
I03oool00`000000oooo0?ooo`0d0?ooo`@00000203oool2000000`0oooo0P00000:0?ooo`030000
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0d0?ooo`@00000203oool2000000X0oooo
1000000:0?ooo`030000003oool0oooo02T0oooo1000000[0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0>`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool06`3oool3000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000M0?ooo`<000003P3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo
0P00000D0?ooo`8000002P3oool00`000000oooo0?ooo`1Z0?ooo`D000000`3oool2000004P0oooo
00<000000?ooo`0000001000001T0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`800000
503oool2000000X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo03@0oooo
100000080?ooo`8000002P3oool4000000X0oooo00<000000?ooo`3oool0:@3oool3000005`0oooo
00<000000?ooo`000000?03oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool2000000L0oooo00@000000?ooo`3oool0
00002`3oool200000240oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000
503oool2000000X0oooo00<000000?ooo`3oool0J`3oool3000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`05000006@0oooo00<000000?ooo`3oool0
<P3oool2000000@0oooo0P00000D0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0:@3oool3000009/0oooo0`0000020?ooo`80000000<0oooo000000000000
1@3oool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`800000
1@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00280oooo0P0000040?ooo`8000003P3oool:000000P0oooo0`00001Z0?ooo`H00000
0`3oool00`000000oooo0?ooo`150?ooo`80000000<0oooo0000000000000P00001S0?ooo`<00000
=03oool2000000@0oooo0P00000>0?ooo`X00000203oool300000?l0oooo9P3oool3000003@0oooo
0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000003oool0oooo02T0oooo
1000002I0?ooo`030000003oool0000000D0oooo00@000000?ooo`00000000003P3oool200000003
0?ooo`000000oooo00/0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`00
0000100000020?ooo`8000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`8000003P3oool:000000P0oooo
00<000000?ooo`3oool0J@3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
A@3oool7000006D0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000>0?ooo`X00000
203oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo
0P00000@0?ooo`800000103oool2000000P0oooo0`00000Y0?ooo`@00000UP3oool00`000000oooo
0?ooo`03000000H0oooo00<000000?ooo`000000303oool5000000030?ooo`000000000000T0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo000000H0oooo0P0000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`<000007`3oool00280oooo0P0000040?ooo`8000003P3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`0000000`000000103oool000000?ooo`3oool20000
04H0oooo00<000000?ooo`0000001000001U0?ooo`030000003oool0oooo0380oooo0P0000040?oo
o`8000003P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`00
0000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`0Y0?ooo`@00000<P3oool00`000000oooo0?ooo`1P0?ooo`060000003oool0oooo
0000003oool000001`3oool010000000oooo0?ooo`00000:0?ooo`<000000`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo008000001`3oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool04P3oool3000000`0oooo1@0000090?ooo`030000003oool0oooo01d0
oooo000R0?ooo`800000103oool2000000h0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0P0000150?ooo`80
000000<0oooo0000000000000`00001U0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`80
00003P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0b0?ooo`800000103oool200000180oooo1000000:0?ooo`030000003oool0oooo02T0
oooo1000000]0?ooo`8000000`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00<0
0000203oool00`000000oooo0000000:0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000000000500000080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`<0
0000203oool3000000l0oooo2`0000000`3oool000000?ooo`090?ooo`030000003oool0oooo01d0
oooo000R0?ooo`800000103oool200000100oooo0P0000020?ooo`8000002P3oool00`000000oooo
0?ooo`1/0?ooo`H0000000<0oooo000000000000A@3oool00`000000oooo0?ooo`05000006D0oooo
00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000@0?ooo`8000000P3oool2000000X0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`800000
4P3oool4000000X0oooo00<000000?ooo`3oool0:@3oool4000002`0oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool09@3oool4000000d0oooo00<000000?ooo`3oool00P0000090?ooo`040000003oool0oooo0000
00L0oooo0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000`0oooo1P0000080?ooo`L00000203oool7000000H0oooo0`00000;0?ooo`030000003oool0
oooo01d0oooo000R0?ooo`800000103oool200000100oooo0P0000020?ooo`8000002P3oool00`00
0000oooo0?ooo`1/0?ooo`80000000D0oooo0000003oool000000?ooo`03000004@0oooo00<00000
0?ooo`0000001@0000000`3oool000000?ooo`1R0?ooo`030000003oool0oooo0380oooo0P000004
0?ooo`800000403oool200000080oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`0Y0?ooo`@00000;03oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`@00000>03oool3000000X0oooo00<00000
0?ooo`0000000P0000040?ooo`8000000P3oool2000000@0oooo0P0000000`3oool0000000000004
000000030?ooo`000000000000P0oooo00<000000?ooo`3oool03P3oool300000080oooo1P000003
0?ooo`<000000P3oool3000001H0oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?oo
o`8000004P3oool4000000X0oooo0P00001]0?ooo`L0000000<0oooo000000000000@`3oool20000
00030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`1P0?ooo`800000=03oool20000
00@0oooo0P00000B0?ooo`@000002P3oool200000?l0oooo:03oool2000003@0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000080?ooo`030000003oool0oooo02T0oooo1000000X0?oo
o`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0b0?ooo`8000002@3oool0
1`000000oooo0?ooo`000000oooo0000003oool01@0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
0`0000050?ooo`<0000000@0oooo00000000000000000P3oool3000000<0oooo0`00000C0?ooo`03
0000003oool0oooo01d0oooo000R0?ooo`800000103oool200000180oooo1000000:0?ooo`030000
003oool0oooo06d0oooo1P0000000`3oool00000000000130?ooo`030000003oool0oooo00D00000
00<0oooo0000003oool0H`3oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000180oooo
1000000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0b0?ooo`800000
103oool200000100oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`@00000
:03oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00@000000?ooo`3oool000000P3oool50000
00<0oooo00<000000?ooo`3oool01`3oool6000000d0oooo00<000000?ooo`3oool02P3oool20000
00h0oooo0P0000090?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01d0oooo000T0?ooo`@000005P3oool2000000X0oooo00<000000?ooo`3oool0K@3oool600000080
oooo00<000000?ooo`3oool0@@3oool00`000000oooo00000005000000030?ooo`000000oooo06<0
oooo00<000000?ooo`3oool0=03oool4000001H0oooo0P00000:0?ooo`030000003oool0oooo0?l0
oooo:03oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`0Y0?ooo`@000009`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`06
0000003oool0oooo0000003oool000000P3oool200000080oooo00<000000?ooo`3oool02`3oool2
00000180oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000001`3oool2000001<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`L00000103oool00`000000oooo0?ooo`0<0?ooo`@00000303oool00`000000oooo0?oo
o`0M0?ooo`00903oool4000001H0oooo0P00000:0?ooo`030000003oool0oooo06d0oooo1P000003
0?ooo`030000003oool0oooo0400oooo00@000000?ooo`000000oooo0`00001W0?ooo`030000003o
ool0oooo03@0oooo1000000F0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool0=03oool4000001@0oooo1000000:0?ooo`800000:`3oool3000002L0oooo00<0
00000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo00000002000000030?ooo`000000oooo008000000P3o
ool00`000000oooo0?ooo`090?ooo`8000000P3oool2000000l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`8000000`3oool010000000oooo0000000000050?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool000000080oooo0P0000070?ooo`@000003@3oool2000000030?ooo`000000oooo00`0oooo
0P00000O0?ooo`00BP3oool00`000000oooo0?ooo`1]0?ooo`@0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0000000@00000I`3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0d0?ooo`@00000503o
ool4000000X0oooo00<000000?ooo`3oool0:P3oool3000002X0oooo0P0000030?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool000000?ooo`0000000P3oool010000000oooo00000000000<0?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool20000
0080oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0000003oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo001:0?oo
o`030000003oool0oooo06d0oooo1@0000001@3oool000000?ooo`3oool000000440oooo00<00000
0?ooo`3oool01@00001W0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:@3oool4000001`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000`0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`040000003o
ool00000000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P0000040?ooo`80
00001`3oool5000000X0oooo0P00000=0?ooo`@000002P3oool2000000040?ooo`00000000000000
00T0oooo0P0000070?ooo`030000003oool0oooo0080oooo100000080?ooo`8000002@3oool00`00
0000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1/0?ooo`H0000000D0oooo0000003o
ool0oooo000000110?ooo`030000003oool0000000D00000I`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02T0oooo1000000L0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`80000000<0oooo0000
000000003P3oool5000000030?ooo`000000oooo00h0oooo0`0000040?ooo`040000003oool00000
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000<0oooo0`0000030?ooo`030000003oool0000000<00000103oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`@000000P3oool2000000X0oooo1000000@0?ooo`8000000`3oool2000000@0oooo
20000000103oool000000000000000070?ooo`030000003oool0oooo01d0oooo001:0?ooo`800000
K@3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0?@3oool2000000030?oo
o`000000oooo00@00000IP3oool2000005`0oooo0P00003o0?ooobP0oooo0P00001L0?ooo`030000
003oool0oooo02T0oooo1000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool2000000@0oooo00D000000?ooo`000000oooo0000000>0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000?0?ooo`8000001@3oool010000000oooo0000000000070?ooo`80000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo00<000000?ooo`3oool00`0000020?ooo`800000203oool3000001D0oooo100000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool4000000/0oooo0P0000090?ooo`80
00003P3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1]0?ooo`D00000
0P3oool010000000oooo00000000000o0?ooo`80000000@0oooo000000000000oooo0P00001X0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0:@3oool4000001@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000000103oool000000?ooo`00000;
0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool020000000oooo0?ooo`00
0000oooo0000003oool000001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001`3oool2000000<0oooo00D000000?ooo`00000000000?ooo`03000000030?oo
o`000000oooo01h0oooo100000020?ooo`8000000`3oool2000000D0oooo10000000103oool00000
0?ooo`3oool2000000@0oooo0`0000070?ooo`060000003oool0oooo0000003oool000005P3oool0
0`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1]0?ooo`H0000000<0oooo0000
003oool00P00000o0?ooo`030000003oool0oooo00D00000J03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02T0oooo1000000D0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`060000003oool00000
0000003oool000002`3oool00`000000oooo000000020?ooo`8000003`3oool200000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000040?ooo`80000000<0oooo0000003oool0
2`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool00`00
0000oooo00000002000001d0oooo0P0000000`3oool000000?ooo`0200000080oooo0P0000020?oo
o`H0000000H0oooo000000000000oooo0000003oool2000000<0oooo0`0000000`3oool000000000
000<000000030?ooo`0000000000008000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01d0oooo001:0?ooo`030000003oool0oooo06l0oooo0P000000203oool000000?ooo`00
0000oooo0000003oool00000?P3oool00`000000oooo00000006000006L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0Y0?ooo`@00000:03oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000003o
ool02@3oool2000000050?ooo`00000000000?ooo`0000003`3oool2000000030?ooo`000000oooo
00@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool300000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<000000`3oool7000000030?ooo`000000oooo008000003`3oool4000000T0oooo0P00
00020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000001@3oool00000
0000003oool0000000@0oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001P00000;0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000
003oool0oooo06l0oooo2P00000m0?ooo`80000000@0oooo000000000000oooo1000001W0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0
oooo0P00000Z0?ooo`@00000:03oool00`000000oooo0?ooo`070?ooo`050000003oool000000?oo
o`0000002@3oool300000080oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`070?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo1P0000030?ooo`80000000<0oooo0000003oool00P3oool010000000
oooo0000003oool2000000/0oooo1P0000000`3oool00000000000070?ooo`060000003oool0oooo
0000003oool000001P3oool010000000oooo0?ooo`3oool300000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000001@3oool400000080oooo0`0000060?ooo`8000004`3oool2000001l0
oooo001:0?ooo`030000003oool0oooo06l0oooo1@0000000`3oool000000?ooo`02000003d0oooo
0P0000001@3oool00000000000000000oooo00800000J03oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02X0
oooo0`00000H0?ooo`<000002@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000;0?oo
o`8000000`3oool010000000oooo00000000000>0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@000001@3o
ool3000000<0oooo00<000000?ooo`0000000P0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000<0oooo0P0000000`3oool000000?ooo`040?ooo`8000000P3oool2000000P0oooo
0`0000050?ooo`030000003oool0oooo00L000000P3oool00`000000oooo000000080?ooo`800000
1@3oool01P000000oooo0?ooo`3oool000000?ooo`8000002P3oool3000001l0oooo00<000000?oo
o`3oool07@3oool004X0oooo0P00001`0?ooo`<0000000@0oooo00000000000000000P3oool20000
03`0oooo00<000000?ooo`0000001P00001W0?ooo`800000G03oool200000?l0oooo:03oool20000
05`0oooo00<000000?ooo`3oool0:P3oool4000001H0oooo100000080?ooo`040000003oool0oooo
0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`<000002P3oool2000000@0oooo00<0
00000?ooo`000000303oool00`000000oooo0000000:0?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo
00D000000?ooo`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo0P0000030?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`05
0?ooo`L000000`3oool300000080oooo0P0000030?ooo`<00000103oool2000000@0oooo1P000004
0?ooo`<000003@3oool2000000L0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<00000
0?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0L03oool5000000050?ooo`000000oooo
0?ooo`000000?03oool00`000000oooo00000005000006T0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0Z
0?ooo`@000005P3oool00`000000oooo0?ooo`02000000H0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`0000002`3oool010000000oooo0000000000090?ooo`80
000000<0oooo0000003oool00`0000040?ooo`030000003oool0000000800000103oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000003oool01P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo0`0000001@3oool000000000003oool000000080oooo0P000003
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0000000E0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo0700oooo10000002
0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`0000000P0000000`3oool000000000
001Y0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0:P3oool4000001D0oooo0P0000030?ooo`8000002P3o
ool010000000oooo0000003oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`0000002`3oool00`000000oooo
000000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`050?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool000000?ooo`000000203oool020000000oooo0?ooo`000000oooo0000003oool000000P3o
ool00`000000oooo00000002000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P00
00020?ooo`H0000000@0oooo0000003oool000001P3oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo00000000000^0?ooo`030000003oool0oooo01d0oooo000T0?ooo`@0
0000203oool2000000X0oooo1000000:0?ooo`030000003oool0oooo0700oooo100000020?ooo`04
0000003oool0oooo000003`0oooo00<000000?ooo`0000001@00001Y0?ooo`030000003oool0oooo
03@0oooo100000080?ooo`8000002P3oool4000000X0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:P3oool4000001D0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo00@000000?ooo`000000oooo100000050?ooo`8000001P3oool0
0`000000oooo0?ooo`02000000H0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
000000@0oooo0P0000050?ooo`80000000<0oooo0000003oool0103oool00`000000oooo00000005
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000`0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0000003oool3000000030?ooo`000000oooo00@0oooo
00<000000?ooo`0000000P0000020?ooo`H0000000<0oooo0000000000001`3oool3000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`H0000000<0oooo0000000000001`3oool010000000
oooo0000000000080?ooo`030000003oool0oooo00X0oooo1000000E0?ooo`030000003oool0oooo
01d0oooo000T0?ooo`@00000203oool2000000X0oooo1000000:0?ooo`030000003oool0oooo06l0
oooo0P000000103oool000000000000000020?ooo`040000003oool00000000003X0oooo00<00000
0?ooo`0000001@00001Z0?ooo`030000003oool0oooo03@0oooo100000080?ooo`8000002P3oool4
000000X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0:P3oool4000001@0oooo0P0000001@3oool00000000000000000oooo008000002@3o
ool00`000000oooo0?ooo`02000000040?ooo`0000000000000000@0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`8000001@3oool5000000/0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`000000oooo00<0000000D0oooo0000003oool0oooo000000030?ooo`030000
003oool00000008000000P3oool00`000000oooo0?ooo`020?ooo`800000103oool3000000<0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo000000D0
oooo0P0000000`3oool000000000000:0?ooo`@000005P3oool2000000T0oooo00<000000?ooo`3o
ool07@3oool00280oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo000003T0
oooo0P0000000`3oool0000000000004000006X0oooo00<000000?ooo`3oool0<P3oool2000000@0
oooo0P00000@0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0:P3oool400000100oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00@000000?ooo`0000000000203oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`@000001`3oool2000000H0oooo0P000000103oool00000
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000001@3oool02000
0000oooo0?ooo`000000oooo0000003oool000002P3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000oooo00`0oooo0P0000020?ooo`030000003oool0oooo0080oooo200000000`3oool0
00000?ooo`020?ooo`80000000<0oooo0000003oool01P3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`0500000080oooo0P0000020?ooo`030000003oool0oooo00D0oooo0`00000F
0?ooo`8000002`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool0K`3oool600000080oooo00@000000?oo
o`3oool00000>@3oool2000000030?ooo`000000000000@00000JP3oool00`000000oooo0?ooo`0b
0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0Z0?ooo`@00000403oool0
0`000000oooo0?ooo`03000000@0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`03000000030?ooo`0000000000008000000P3oool010000000oooo0000000000070?ooo`800000
00<0oooo0000003oool0103oool3000000030?ooo`000000oooo00P0oooo0P0000000`3oool00000
00000003000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P000000103oool00000
0000000000070?ooo`80000000<0oooo0000000000001@3oool200000080oooo00<000000?ooo`3o
ool0103oool2000000L0oooo00@000000?ooo`3oool000002@3oool2000000030?ooo`000000oooo
00@0oooo00@000000?ooo`3oool000002`3oool200000240oooo00<000000?ooo`3oool07@3oool0
0280oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`<00000L03oool60000
0080oooo1000000h0?ooo`L0000000<0oooo0000003oool0I`3oool3000003@0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000080?ooo`<00000o`3ooolV0?ooo`<00000G03oool20000
02/0oooo1000000?0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo00000006
0?ooo`8000000P3oool4000000040?ooo`0000000000000000<0oooo0`0000070?ooo`80000000<0
oooo0000003oool0103oool3000000/0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000
003oool0000000H0oooo00@000000?ooo`3oool000003P3oool200000080oooo00<000000?ooo`3o
ool05@3oool6000000D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
000<0?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool0oooo02`0oooo0P00
000O0?ooo`008P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0000000200000080oooo1000000h0?ooo`030000003oool0
000000D00000J`3oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P000004
0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0Z0?ooo`@000003`3oool010000000oooo0?ooo`3oool200000080oooo00H0
00000?ooo`3oool0oooo0000003oool2000000D0oooo0P0000000`3oool0000000000002000000<0
oooo0`0000020?ooo`<000001`3oool00`000000oooo000000070?ooo`8000002`3oool00`000000
oooo00000005000000030?ooo`000000000000L0oooo0`00000@0?ooo`<000001`3oool2000000h0
oooo0P000000103oool000000000000000060?ooo`030000003oool0oooo008000000P3oool40000
00@0oooo10000000103oool000000000000000030?ooo`H0000000<0oooo0000003oool03@3oool4
000003@0oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000403oool60000
00X0oooo00<000000?ooo`3oool0LP3oool400000080oooo1000000h0?ooo`030000003oool00000
00H00000JP3oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo1P00000:0?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02X0oooo1000000C0?ooo`8000000P3oool4000000040?ooo`000000oooo000000@0oooo0P000002
0?ooo`<00000103oool3000000<0oooo0P0000060?ooo`80000000D0oooo0000003oool0oooo0000
00040?ooo`<000002P3oool00`000000oooo0000000300000080oooo100000080?ooo`030000003o
ool0oooo01H0oooo0P0000020?ooo`8000002`3oool3000000030?ooo`000000000000P0oooo00D0
00000?ooo`000000oooo000000080?ooo`030000003oool0000000800000103oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`008P3o
ool2000000@0oooo0P00000@0?ooo`H000002P3oool00`000000oooo0?ooo`1b0?ooo`D0000000<0
oooo0000000000000`00000f0?ooo`80000000@0oooo000000000000oooo0`00001[0?ooo`030000
003oool0oooo0380oooo0P0000040?ooo`800000403oool6000000X0oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:P3oool400000180oooo
0P0000080?ooo`040000003oool00000000000<0oooo0P0000020?ooo`<0000000<0oooo0000003o
ool00P3oool3000000<0oooo0P0000050?ooo`8000000`3oool3000000<0oooo00<000000?ooo`00
00002@3oool2000000060?ooo`00000000000?ooo`000000oooo0`0000000`3oool000000?ooo`0=
0?ooo`<000003`3oool00`000000oooo0?ooo`04000000/0oooo00@000000?ooo`000000oooo0P00
000;0?ooo`<000001P3oool010000000oooo0000000000070?ooo`040000003oool0oooo0?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000T0oooo0`0000070?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000403oool2000000h0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo00000002000000040?ooo`00000000000?oo
o`800000=P3oool5000000040?ooo`0000000000000006/0oooo00<000000?ooo`3oool0<P3oool2
000000@0oooo0P00000@0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0[0?ooo`<000004P3oool2000000T0oooo0`000002
0?ooo`8000000`3oool01P000000oooo000000000000oooo00000080oooo0`0000030?ooo`800000
1@3oool010000000oooo0?ooo`3oool4000000<0oooo0`0000090?ooo`080000003oool0oooo0000
003oool000000?ooo`0000020?ooo`@00000303oool010000000oooo0?ooo`00000>0?ooo`040000
003oool00000000000<0oooo0P00000:0?ooo`80000000@0oooo00000000000000002`3oool00`00
0000oooo000000050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00<000000?ooo`3oool04P3oool2000002h0oooo00<000000?ooo`3oool07@3oool00280
oooo0P0000040?ooo`800000403oool2000000h0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo00000003000000050?ooo`000000oooo0?ooo`000000=P3oool00`000000oooo000000020000
00030?ooo`000000000006`0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000@0?oo
o`8000003P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0[0?ooo`@000004@3oool2000000T0oooo00<000000?ooo`000000100000001@3o
ool00000000000000000oooo00<0000000@0oooo0000003oool0oooo0P0000030?ooo`030000003o
ool0000000@0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000001P3oool010000000oooo
0?ooo`0000020?ooo`@000000P3oool3000000030?ooo`000000oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0`0000000`3oool00000000000020?ooo`800000203oool300000003
0?ooo`000000000000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?oo
o`040000003oool0oooo000000/0oooo1@0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo0P00000@0?oo
o`8000003P3oool00`000000oooo0?ooo`1c0?ooo`D0000000@0oooo0000003oool0oooo0P00000e
0?ooo`050000003oool000000000003oool00P00001]0?ooo`030000003oool0oooo0380oooo0P00
00040?ooo`800000403oool2000000h0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0:`3oool400000100oooo0`00000:0?ooo`8000000P3o
ool00`000000oooo0?ooo`04000000030?ooo`000000oooo008000000P3oool3000000<0oooo0P00
00030?ooo`8000000P3oool3000000040?ooo`000000000000000080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool6000000P0
oooo00<000000?ooo`3oool00P3oool5000000X0oooo1@0000020?ooo`030000003oool0oooo0080
00001`3oool2000000040?ooo`000000oooo000000T0oooo00@000000?ooo`3oool0oooo1P000002
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0M0?ooo`008P3oool2
000000@0oooo0P00000@0?ooo`8000003P3oool2000007@0oooo0P0000000`3oool0000000000002
0?ooo`040000003oool00000000003D0oooo00<000000?ooo`0000001000001/0?ooo`800000=03o
ool2000000@0oooo0P00000@0?ooo`8000003P3oool200000?l0oooo:03oool2000005`0oooo00<0
00000?ooo`3oool0:`3oool400000100oooo0P00000;0?ooo`030000003oool000000080000000L0
oooo0000003oool000000?ooo`000000oooo00D000000P3oool2000000<0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool00000
00<0oooo0P0000030?ooo`030000003oool00000008000000P3oool2000000060?ooo`0000000000
0000003oool000001`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000002P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P0000060?ooo`800000
00@0oooo00000000000000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000C0?ooo`8000002P3oool20000
03H0oooo00<000000?ooo`3oool07@3oool002@0oooo1000000D0?ooo`H00000203oool00`000000
oooo0?ooo`1c0?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`00000c0?oo
o`80000000<0oooo0000000000001000001]0?ooo`030000003oool0oooo03@0oooo1000000D0?oo
o`H00000203oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool20000
02`0oooo1000000@0?ooo`800000303oool00`000000oooo000000020?ooo`060000003oool00000
0000003oool00000103oool00`000000oooo0?ooo`02000000@0oooo0P0000000`3oool000000000
00030?ooo`<0000000<0oooo0000000000000P0000020?ooo`8000001`3oool2000000060?ooo`00
000000000000003oool000000P3oool7000000D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo
00<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool000000?ooo`8000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=@3oool2000001l0oooo
000T0?ooo`@00000503oool6000000P0oooo00<000000?ooo`3oool0L`3oool500000080oooo00@0
00000?ooo`3oool00000<`3oool2000000060?ooo`00000000000000003oool00000KP3oool00`00
0000oooo0?ooo`0d0?ooo`@00000503oool6000000P0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:`3oool4000000l0oooo0P0000050?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`80000000<0oooo0000003oool0103oool01000
0000oooo0000000000040?ooo`@00000103oool2000000<0oooo0`0000020?ooo`8000001`3oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo00000080oooo0P000000103oool000000?oo
o`0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000oooo00D0
oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo0000003oool00P3oool200000080
oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0303oool3
000000h0oooo1000000B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07@3oool0
04X0oooo00<000000?ooo`3oool0L`3oool600000080oooo00@000000?ooo`0000000000<P3oool2
000000030?ooo`000000000000<00000KP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02X0oooo1@00000<
0?ooo`030000003oool0oooo0080000000H0oooo0000003oool0oooo0000003oool2000000/0oooo
0`0000000`3oool000000?ooo`040?ooo`030000003oool000000080000000@0oooo0000003oool0
oooo0P0000040?ooo`<000000`3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo0080
000000P0oooo0000003oool0oooo0000003oool000000?ooo`80000000<0oooo0000000000000P3o
ool2000000<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`80
000000<0oooo0000003oool00`3oool01P000000oooo000000000000oooo000000<0oooo0`000002
0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01X0oooo0`00000e0?ooo`030000003oool0oooo01d0oooo001:
0?ooo`030000003oool0oooo07<0oooo0P000000103oool000000000000000020?ooo`@00000<P3o
ool00`000000oooo00000002000000030?ooo`000000oooo06h0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0Z0?ooo`D000002`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?oo
o`050?ooo`@0000000<0oooo0000003oool01@3oool010000000oooo0000000000040?ooo`<00000
0`3oool2000000H0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo00<00000
0P3oool3000000<0oooo0P0000020?ooo`D000000P3oool00`000000oooo0?ooo`0500000080oooo
00<000000?ooo`3oool00P0000030?ooo`@000001P3oool3000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool02@3oool2000005D0oooo00<000000?ooo`3oool07@3oool004X0oooo00<0
00000?ooo`3oool0L`3oool2000000040?ooo`000000000000000080oooo1000000b0?ooo`050000
003oool000000000003oool00P00001_0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0:P3oool5000000/0
oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool6000000<0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool0oooo0000003o
ool200000080oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo0080oooo0P00
00030?ooo`8000001@3oool7000000@0oooo00@000000?ooo`000000oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0103oool010000000oooo000000000005
0?ooo`050000003oool000000?ooo`000000403oool2000000P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0M0?ooo`00BP3oool2000007H0oooo100000020?ooo`D00000<@3oool4
000000050?ooo`00000000000?ooo`000000K03oool2000005`0oooo0P00003o0?ooobP0oooo0P00
000f0?ooo`@00000203oool2000000P0oooo1P00000:0?ooo`030000003oool0oooo02X0oooo1@00
000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000@0
oooo0P0000030?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`000000oooo
00<0000000<0oooo0000003oool0103oool5000000@0oooo0P0000030?ooo`8000001@3oool70000
00H0oooo00@000000?ooo`00000000000`3oool6000000L0oooo0P0000030?ooo`@000000P3oool0
0`000000oooo000000020?ooo`<000000`3oool010000000oooo0000000000040?ooo`030000003o
ool0000000800000LP3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1e
0?ooo`80000000<0oooo0000000000000P3oool400000300oooo00<000000?ooo`0000000P000000
1@3oool000000?ooo`3oool0000006d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000?ooo`3oool0=03oool4000000P0oooo0P0000080?ooo`H000002P3o
ool00`000000oooo0?ooo`0Z0?ooo`D000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?oo
o`040?ooo`030000003oool0oooo00@000001P3oool3000000050?ooo`00000000000?ooo`000000
0P3oool300000080oooo0`0000030?ooo`80000000<0oooo0000000000000`0000070?ooo`040000
003oool00000000000D0oooo0`0000030?ooo`<000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00D000000?ooo`00000000000?ooo`0200000080oooo0P0000001@3oool000000000003o
ool0000000<0oooo00@000000?ooo`000000oooo0P00000U0?ooo`@00000B@3oool00`000000oooo
0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool00000008000000P3o
ool010000000oooo00000000000`0?ooo`@000000P3oool00`000000oooo0000001^0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0380oooo
0P0000040?ooo`8000005P3oool2000000P0oooo00<000000?ooo`3oool0:P3oool5000000d0oooo
0P0000040?ooo`050000003oool000000000003oool00`0000080?ooo`@000002@3oool4000000P0
oooo0P000000103oool000000000003oool5000000<0oooo0P0000030?ooo`80000000<0oooo0000
000000000P0000050?ooo`050000003oool0oooo0000003oool00P0000030?ooo`@000000`3oool5
000000030?ooo`000000000000@0oooo0P0000001@3oool00000000000000000oooo00800000103o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`00001c0?ooo`03
0000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo07D0oooo00@000000?ooo`000000
oooo0P0000020?ooo`040000003oool00000000002h0oooo00<000000?ooo`0000000P0000001@3o
ool000000000003oool0000006h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000F0?ooo`800000203oool0
0`000000oooo0?ooo`0Z0?ooo`D000003@3oool2000000<0oooo00<000000?ooo`0000000P3oool5
000000H0oooo0P0000000`3oool00000000000080?ooo`<0000000<0oooo0000003oool01P3oool3
000000070?ooo`00000000000000003oool000000?ooo`0200000080oooo100000000`3oool00000
000000020?ooo`040000003oool00000000000H0oooo00D000000?ooo`3oool000000?ooo`020000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`<000001P3oool20000
00040?ooo`000000oooo000000H0oooo00D000000?ooo`3oool000000?ooo`0300000080oooo0`00
000B0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool07@3oool004X0oooo00<00000
0?ooo`3oool0MP3oool2000000030?ooo`00000000000080oooo00@000000?ooo`0000000000;P3o
ool2000000050?ooo`00000000000?ooo`000000L@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0b0?ooo`800000103oool2000001H0oooo
0P0000080?ooo`<00000:`3oool4000000d0oooo0P0000030?ooo`<000000`3oool3000000030?oo
o`000000oooo00@0oooo1@0000080?ooo`80000000@0oooo00000000000000001P3oool300000007
0?ooo`000000oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`00000010000002
0?ooo`@000001`3oool00`000000oooo00000002000000040?ooo`0000000000000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000020?ooo`H000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000?ooo`0C0?ooo`80
0000G03oool3000001l0oooo001:0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`000000
0P0000020?ooo`040000003oool00000000002h0oooo100000020?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0<P3oool2000000@0oooo0P00000F0?ooo`800000203oool00`000000oooo0?ooo`0[0?ooo`80
000000<0oooo000000000000303oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool010000000oooo0000000000040?ooo`80000000@0oooo00000000000000002@3oool0
0`000000oooo00000002000000H0oooo0P0000000`3oool000000?ooo`040?ooo`@000000P3oool2
000000030?ooo`000000000000<0oooo100000090?ooo`030000003oool0000000<0oooo0P000002
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool200000080oooo00@00000
0?ooo`000000oooo0P0000050?ooo`050000003oool0oooo0000003oool00`0000000`3oool00000
0000001d0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo07H0oooo00D0
00000?ooo`000000oooo000000020?ooo`030000003oool0oooo00800000;03oool2000000040?oo
o`00000000000?ooo`800000L@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0
oooo:03oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000180oooo1P0000080?ooo`03
0000003oool0oooo02/0oooo0P0000000`3oool000000000000<0?ooo`040000003oool0oooo0?oo
o`<0000000H0oooo0000003oool000000?ooo`0000020?ooo`8000000`3oool5000000X0oooo1@00
00050?ooo`<0000000<0oooo0000003oool0103oool400000080oooo00<000000?ooo`0000000P00
00030?ooo`<000002`3oool3000000D0oooo00<000000?ooo`3oool02@3oool010000000oooo0000
000000030?ooo`030000003oool0oooo008000001`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01d0
oooo001:0?ooo`800000M`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`000000
0000;03oool2000000040?ooo`00000000000?ooo`800000L03oool2000005`0oooo0P00003o0?oo
obP0oooo0P00000d0?ooo`800000103oool200000180oooo1P0000080?ooo`030000003oool0oooo
02/0oooo0P000000103oool000000?ooo`00000:0?ooo`8000000`3oool2000000030?ooo`000000
oooo0080oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000003oool000002`3o
ool5000000@0oooo0`0000000`3oool000000?ooo`040?ooo`040000003oool00000000000T0oooo
1000000;0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool4000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
00000P3oool2000000030?ooo`000000oooo0740oooo00<000000?ooo`3oool07@3oool004X0oooo
00<000000?ooo`3oool0MP3oool2000000040?ooo`000000000000000080oooo00@000000?ooo`00
00000000;03oool010000000oooo0000000000020?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0<P3oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0;03oool3
000000030?ooo`000000oooo00T0oooo0P0000020?ooo`0:0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`80000000<0oooo0000000000000`0000001P3oool000000?ooo`000000
oooo000000T0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`@0000000<0oooo0000003o
ool00`3oool2000000030?ooo`000000000000T0oooo00H000000?ooo`00000000000?ooo`000008
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000780oooo00<000000?ooo`3o
ool07@3oool004X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`0000000P00000Z0?ooo`80000000D0oooo000000000000oooo0000001c0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0380
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000003oool0oooo02/0
oooo1@0000070?ooo`040000003oool0oooo0?ooo`D0000000H0oooo000000000000oooo0000003o
ool500000080oooo100000000`3oool000000?ooo`02000000T0oooo0P0000001P3oool000000000
003oool000000?ooo`80000000@0oooo00000000000000000`3oool010000000oooo0000003oool3
000000T0oooo00H000000?ooo`00000000000?ooo`0000080?ooo`030000003oool000000080oooo
00@000000?ooo`00000000000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool30000
0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
07D0oooo00<000000?ooo`3oool07@3oool002@0oooo100000080?ooo`8000002P3oool4000000X0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0300000080oooo1000000Z0?ooo`03
0000003oool0oooo0080000000<0oooo000000000000LP3oool00`000000oooo0?ooo`0d0?ooo`@0
0000203oool2000000X0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`0[0?ooo`D000001`3oool00`000000oooo0?ooo`02000000070?ooo`00000000000000
003oool000000?ooo`03000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00`00
00020?ooo`8000002@3oool2000000070?ooo`000000oooo0000003oool000000?ooo`0300000005
0?ooo`000000oooo0?ooo`0000000`3oool5000000H0oooo00P000000?ooo`00000000000?ooo`00
0000oooo000000T0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000M`3oool00`000000oooo0?ooo`0M0?ooo`00903oool4000000P0oooo
0P00000:0?ooo`@000002P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00800000
00<0oooo0000000000000`00000Z0?ooo`80000000<0oooo0000000000000`00001b0?ooo`030000
003oool0oooo03@0oooo100000080?ooo`8000002P3oool4000000X0oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`800000403oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo02/0oooo1@0000060?ooo`040000003oool0oooo0?ooo`80
000000L0oooo000000000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P00
00030?ooo`070000003oool000000?ooo`000000oooo0000000:0?ooo`<0000000H0oooo0000003o
ool0oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000`3oool5000000H0oooo00<0
00000?ooo`0000000P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<00000N03oool00`000000oooo0?oo
o`0M0?ooo`008P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`<00000:03o
ool00`000000oooo00000002000000050?ooo`00000000000?ooo`000000L@3oool00`000000oooo
0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0=03oool4000001@0oooo1000000:0?ooo`800000
;03oool5000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000@0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`02000000040?ooo`000000000000000080oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo0080000000<0oooo0000000000000`000000
0`3oool000000?ooo`050?ooo`<000001@3oool00`000000oooo00000003000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo0P00000O
0?ooo`008P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000P0oooo0`00001i0?oo
o`030000003oool000000080000000<0oooo0000000000000`00000X0?ooo`80000000@0oooo0000
00000000oooo0`00001`0?ooo`<00000=03oool2000000@0oooo0P00000@0?ooo`800000103oool2
000000P0oooo0`00003o0?ooobH0oooo0`00000f0?ooo`@00000503oool4000000X0oooo00<00000
0?ooo`3oool0:`3oool5000000X0oooo00<000000?ooo`3oool01@0000060?ooo`060000003oool0
oooo0000003oool000000P3oool010000000oooo0?ooo`00000=0?ooo`050000003oool000000?oo
o`0000000P3oool010000000oooo0000000000080?ooo`D00000103oool00`000000oooo00000003
000000`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000403oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool00P000000
103oool000000000003oool2000002P0oooo0P0000000`3oool0000000000002000000030?ooo`00
0000oooo0740oooo00<000000?ooo`3oool0<P3oool2000000@0oooo0P00000@0?ooo`800000103o
ool2000000P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0:`3oool5000000X0oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
00L0oooo00@000000?ooo`3oool000000`3oool3000000h0oooo00<000000?ooo`0000000P3oool6
000000L0oooo1P0000050?ooo`80000000<0oooo000000000000303oool010000000oooo0?ooo`3o
ool4000000d0oooo00@000000?ooo`3oool0oooo0P00000F0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000403oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo07X0oooo00<000000?ooo`0000000P0000020?ooo`040000003o
ool00000000002H0oooo00<000000?ooo`3oool00P0000000`3oool000000000001d0?ooo`030000
003oool0oooo0380oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02/0oooo
1@0000090?ooo`8000000P3oool01@000000oooo0000003oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`04000000h0oooo100000020?ooo`030000003oool00000
008000001`3oool01P000000oooo000000000000oooo000000D0oooo1@00000=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool4000001L0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0M0?ooo`008P3oool2000000@0oooo0P00000B0?ooo`@000002P3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo008000000P3oool010000000oooo00000000
000V0?ooo`030000003oool0000000D00000M03oool00`000000oooo0?ooo`0b0?ooo`800000103o
ool200000180oooo1000000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo02`0oooo0P0000000`3oool000000?ooo`080?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
1@00000?0?ooo`D0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`<00000
00<0oooo0000003oool0103oool5000000d0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo01d0oooo000R0?ooo`800000103oool200000180oooo1000000:0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool00`0000001@3oool000000?ooo`3oool0000002D0
oooo0P0000000`3oool0000000000004000007@0oooo00<000000?ooo`3oool0<P3oool2000000@0
oooo0P00000B0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0/0?ooo`80000000<0oooo000000000000203oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo00D0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`800000403oool5000000040?ooo`000000oooo000000T0oooo0P000000103oool000000000
000000030?ooo`D000007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool07@3oool00280oooo0P0000040?ooo`800000403oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo07T0oooo00@000000?ooo`000000oooo0`0000020?ooo`040000
003oool00000000002@0oooo00<000000?ooo`0000001P00001d0?ooo`030000003oool0oooo0380
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0?l0
oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02`0oooo1@0000080?ooo`03
0000003oool0oooo00D000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080
0000403oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool02@3oool40000
00<0oooo0P0000000`3oool000000000000F0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo000R0?ooo`80
0000103oool200000100oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1i0?ooo`04
0000003oool000000?ooo`<000000P3oool010000000oooo00000000000T0?ooo`030000003oool0
000000@00000MP3oool00`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P000004
0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0/0?ooo`D000001`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000T0oooo0P0000001@3oool000000?ooo`3oool000000140oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000400000003
0?ooo`000000000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo01d0oooo000R0?ooo`800000103oool200000100oooo0P0000040?ooo`800000
203oool2000007X0oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`000000
8`3oool2000000030?ooo`000000000000<00000M@3oool2000003@0oooo0P0000040?ooo`800000
403oool2000000@0oooo0P0000080?ooo`800000o`3ooolX0?ooo`800000G03oool2000002d0oooo
1@0000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool02@3oool00`000000
oooo000000030?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`T0000000@0oooo0000003oool00000503oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo08L0oooo0P00000O0?ooo`008P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool0NP3oool010000000oooo0000003oool3
00000080oooo00<000000?ooo`0000000P00000Q0?ooo`030000003oool0oooo00D00000MP3oool0
0`000000oooo0?ooo`0b0?ooo`800000103oool200000100oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0/
0?ooo`<0000000<0oooo0000000000001@3oool00`000000oooo0?ooo`06000000/0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000P0oooo0P0000000`3oool000000?ooo`030?ooo`060000003oool000000000003oool0
00009P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01d0oooo000T0?ooo`@00000
503oool4000000X0oooo00<000000?ooo`3oool0NP3oool010000000oooo0000003oool200000003
0?ooo`000000000000D00000803oool200000080oooo0`0000000`3oool000000000001e0?ooo`03
0000003oool0oooo03@0oooo1000000D0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0/0?ooo`<0000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000003oool000002@3oool0
0`000000oooo0000000200000080oooo00<000000?ooo`3oool03@3oool2000000D0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0000000000030?ooo`@0000000<0oooo0000003oool0
/@3oool00`000000oooo0?ooo`0M0?ooo`00903oool4000001@0oooo1000000:0?ooo`030000003o
ool0oooo07d0oooo1P0000001P3oool000000?ooo`000000oooo000001l0oooo00<000000?ooo`3o
ool01P00001f0?ooo`030000003oool0oooo03@0oooo1000000D0?ooo`@000002P3oool00`000000
oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0/0?ooo`<0
000000<0oooo000000000000103oool200000080oooo0`0000001@3oool000000?ooo`3oool00000
0100oooo00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`0000002P3oool40000
0080oooo1@0000000`3oool000000?ooo`2a0?ooo`030000003oool0oooo01d0oooo001:0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`0000000P0000000`3oool0000000000004000001h0
oooo0P0000020?ooo`<0000000<0oooo000000000000MP3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02`0
oooo2`0000030?ooo`<0000000D0oooo0000003oool0oooo0000000Q0?ooo`8000000P3oool20000
0080oooo00<000000?ooo`3oool02@3oool8000000040?ooo`000000oooo00000;80oooo00<00000
0?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0OP3oool6000000040?ooo`0000000000
000001l0oooo0P0000001`3oool000000000003oool000000?ooo`000000M`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02`0oooo100000000`3oool00000000000020?ooo`8000000`3oool400000080oooo
00<000000?ooo`3oool0803oool2000000040?ooo`000000oooo000000h0oooo0`0000040?ooo`<0
0000]03oool00`000000oooo0?ooo`0M0?ooo`00BP3oool2000007l0oooo1@0000020?ooo`040000
003oool00000000001h0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`1f0?oo
o`800000G03oool200000?l0oooo:03oool2000005`0oooo00<000000?ooo`3oool0;03oool30000
00030?ooo`000000000000<0000000<0oooo0000003oool00P3oool010000000oooo00000000000>
0?ooo`030000003oool0oooo01H0oooo0`00000>0?ooo`@00000103oool200000;D0oooo00<00000
0?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0O`3oool500000080oooo0`00000M0?oo
o`<0000000D0oooo0000003oool000000?ooo`02000007L0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0/
0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool00000000000<0oooo0`00002e0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003o
ool0oooo07l0oooo1@0000020?ooo`040000003oool00000000001/0oooo1`0000020?ooo`800000
M`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`040000003oool0oooo000000<0
oooo0`0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`00
000000000`3oool300000;D0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3o
ool0O@3oool010000000oooo0000003oool400000080oooo0`00000K0?ooo`@0000000@0oooo0000
00000000oooo0P00001h0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo05X0oooo0P00000^0?ooo`<000000P3oool3000000@0oooo1@00000?
0?ooo`030000003oool0oooo02L0oooo0P000000103oool000000?ooo`3oool200000;D0oooo0P00
000O0?ooo`00BP3oool00`000000oooo0?ooo`1l0?ooo`8000000P3oool2000000030?ooo`000000
00000080oooo00<000000?ooo`0000006`3oool2000000040?ooo`000000000000000080oooo0P00
001h0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0;@3oool3000000T0oooo1000000k0?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0]@3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool0
0`000000oooo0?ooo`1l0?ooo`8000000P3oool5000000<0oooo0`00000I0?ooo`050000003oool0
00000000003oool00`0000000`3oool000000?ooo`1h0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;@3o
ool3000000P0oooo1@00000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`1m0?ooo`070000003oool0
oooo0000003oool000000?ooo`03000000060?ooo`000000oooo0000003oool000005P3oool40000
00040?ooo`000000000000000080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02d0oooo0`0000060?ooo`030000003oool000000080000000<0oooo0000003oool0>`3oool0
1@000000oooo0?ooo`3oool000000;L0oooo00<000000?ooo`3oool07@3oool004X0oooo0P00001n
0?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000000000000P3oool4000001D0oooo
00<000000?ooo`00000010000000103oool000000?ooo`00001i0?ooo`800000G03oool200000?l0
oooo:03oool2000005`0oooo00<000000?ooo`3oool0;@3oool3000000D0oooo00<000000?ooo`00
00001@00000Y0?ooo`030000003oool0000000l0oooo0P0000030?ooo`040000003oool0oooo0000
0;@0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0P@3oool400000003
0?ooo`00000000000080oooo1000000C0?ooo`030000003oool000000080000000@0oooo00000000
000000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;@3oool30000
00@0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`0V0?ooo`800000403oool00`00
0000oooo000000020?ooo`040000003oool0oooo00000;@0oooo00<000000?ooo`3oool07@3oool0
04X0oooo00<000000?ooo`3oool0P@3oool00`000000oooo00000003000000030?ooo`000000oooo
0080000000<0oooo0000003oool04@3oool00`000000oooo00000002000000030?ooo`0000000000
0080000000<0oooo0000003oool0NP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02d0oooo0`0000070?oo
o`80000000D0oooo000000000000oooo0000000k0?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`0M0?ooo`00>P3oool8000000P0oooo00<00000
0?ooo`3oool0PP3oool4000000030?ooo`000000oooo0080oooo0P00000B0?ooo`<0000000D0oooo
0000003oool000000?ooo`02000000030?ooo`000000000007/0oooo00<000000?ooo`3oool0BP3o
ool8000000P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0;@3oool3000000L0oooo1@0000000`3oool000000?ooo`100?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool07@3oool003X0oooo200000080?ooo`030000003oool0
oooo0880oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1:0?ooo`P00000203oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool0FP3oool2000002h0oooo100000050?ooo`@0000000@0oooo
0000003oool00000mP3oool2000001l0oooo000n0?ooo`8000002P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0000000@000000`3oool2000000l0oooo00<000000?ooo`0000000P000002
0?ooo`060000003oool000000000003oool000000P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo02d0oooo100000050?ooo`80000000<0oooo000000000000
?P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo01d0oooo000n0?ooo`8000002P3o
ool00`000000oooo0?ooo`230?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool2000000X0oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;@3oool4000000D0oooo
0P0000000`3oool000000000000n0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
7@3oool003h0oooo0P00000:0?ooo`<00000P@3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000P3oool2000000@0oooo1`0000020?ooo`090000003oool000000000003o
ool000000?ooo`000000oooo00<000000`3oool00`000000oooo0?ooo`1g0?ooo`<00000D03oool2
000000X0oooo0`00003o0?ooobH0oooo0`00001L0?ooo`030000003oool0oooo02d0oooo1@000003
0?ooo`<0000000<0oooo000000000000?`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo01d0oooo000n0?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`040000003oool00000
000000<0oooo00<000000?ooo`0000000P3oool5000000030?ooo`000000000000@0oooo10000000
0`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02h0oooo100000030?ooo`@0000000<0oooo
0000003oool0?`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01d0oooo000n0?oo
o`8000002P3oool00`000000oooo0?ooo`220?ooo`D000000`3oool01@000000oooo000000000000
oooo00D000001`3oool2000000030?ooo`000000oooo008000000P3oool00`000000oooo00000020
0?ooo`030000003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`1:0?ooo`P00000203oool00`000000oooo0?ooo`0^0?ooo`@000000P3oool3
000000040?ooo`000000000000000?X0oooo00<000000?ooo`3oool07@3oool003h0oooo0P00000:
0?ooo`030000003oool0oooo08<0oooo0P0000000`3oool000000?ooo`030?ooo`80000000<0oooo
0000003oool00`000000103oool000000000000000030?ooo`80000000@0oooo0000003oool0oooo
0P0000000`3oool000000?ooo`0200000800oooo00<000000?ooo`3oool0CP3oool2000000X0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo04X0oooo200000080?ooo`030000
003oool0oooo02h0oooo0P0000000`3oool0000000000002000000050?ooo`00000000000?ooo`00
0000n`3oool00`000000oooo0?ooo`0M0?ooo`00?P3oool2000000X0oooo00<000000?ooo`3oool0
Q@3oool3000000<0oooo0`0000000`3oool0000000000002000000@0oooo100000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00D00000O`3oool00`000000oooo0?ooo`1>0?ooo`800000
2P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0CP3oool2000000X0oooo
00<000000?ooo`3oool0;P3oool2000000040?ooo`000000000000000080oooo0P0000000`3oool0
00000?ooo`3j0?ooo`030000003oool0oooo01d0oooo000n0?ooo`8000002P3oool00`000000oooo
0?ooo`250?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000000`3oool200000080
oooo00<000000?ooo`3oool00P0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool0
0`000000oooo0000001o0?ooo`030000003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0
oooo0?l0oooo:03oool00`000000oooo0?ooo`1>0?ooo`8000002P3oool00`000000oooo0?ooo`0^
0?ooo`<00000103oool200000080oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0M
0?ooo`00>P3oool6000000X0oooo0P0000260?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo000000050?ooo`80000000<0oooo0000000000000P3oool200000080oooo0P0000000`3o
ool000000?ooo`03000007l0oooo0P00001<0?ooo`H000002P3oool200000?l0oooo:03oool20000
0500oooo0P00000:0?ooo`<00000;P3oool2000000030?ooo`00000000000080000000<0oooo0000
003oool00P00003i0?ooo`<000007`3oool003X0oooo1P00000:0?ooo`030000003oool0oooo08H0
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`02000000@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0000000000030?ooo`8000000P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo04X0oooo1P00000:0?ooo`030000003oool0oooo0?l0oooo:03o
ool00`000000oooo0?ooo`1>0?ooo`8000002P3oool00`000000oooo0?ooo`0^0?ooo`<00000103o
ool01`000000oooo0?ooo`3oool000000?ooo`000000n@3oool00`000000oooo0?ooo`0M0?ooo`00
?P3oool2000000X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`03000000030?oo
o`000000oooo0080oooo0P0000030?ooo`L0000000@0oooo0000003oool0oooo0P0000020?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0CP3oool2000000X0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo02h0
oooo0`0000040?ooo`8000000P3oool200000?X0oooo00<000000?ooo`3oool07@3oool003h0oooo
0P00000:0?ooo`030000003oool0oooo08L0oooo100000000`3oool00000000000050?ooo`800000
0P3oool00`000000oooo0000000400000080oooo0P0000020?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0CP3oool2000000X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo02h0oooo0P0000002`3oool00000
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?X0oooo00<000000?ooo`3oool07@3o
ool004X0oooo00<000000?ooo`3oool0R03oool300000080oooo0P0000040?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`1>0?ooo`8000002P3oool00`000000oooo0?ooo`0^0?ooo`80000000H0oooo0000003oool00000
0?ooo`0000020?ooo`030000003oool000000?X0oooo00<000000?ooo`3oool07@3oool004X0oooo
00<000000?ooo`3oool0R@3oool300000080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000QP3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1>0?ooo`8000002P3oool00`000000
oooo0?ooo`0_0?ooo`040000003oool0000000000080oooo00<000000?ooo`000000o@3oool00`00
0000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`2:0?ooo`@0000000@0oooo0000003o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000QP3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`1:0?ooo`H000002P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo01d0oooo001:0?ooo`800000S@3oool0
1P000000oooo0000003oool000000?ooo`80000000D0oooo000000000000oooo000000030?ooo`@0
0000QP3oool2000005`0oooo0P00003o0?ooobP0oooo0P00001<0?ooo`H000002P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00<00000
0P3oool4000000<0oooo0`000000103oool000000?ooo`0000250?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo04h0oooo0P00000:0?ooo`80
0000<@3oool00`000000oooo0?ooo`020?ooo`800000o@3oool2000001l0oooo001:0?ooo`030000
003oool0oooo08d0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool000000000
00<0oooo0`0000260?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo04h0oooo0P00000:0?ooo`030000003oool0oooo0300oooo00L000000?oo
o`3oool0oooo0000003oool000000?h0oooo00<000000?ooo`3oool07@3oool004X0oooo00<00000
0?ooo`3oool0S@3oool010000000oooo0000000000020?ooo`80000000D0oooo0000003oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool00P00003o0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003o
ool0oooo08h0oooo0P0000000`3oool0000000000005000000@0oooo0P0000290?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0<P3oool200000?l0oooo0P3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool0
0`000000oooo0?ooo`2@0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000R@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo03L0oooo0P00003l0?ooo`030000003oool0oooo01d0oooo001:0?oo
o`800000T`3oool3000000<0oooo1000002:0?ooo`800000G03oool200000?l0oooo:03oool20000
05`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool0U@3oool3000008l0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0FP3o
ool200000380oooo00<000000?ooo`3oool0o`3oool10?ooo`8000007`3oool004X0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o
0?ooo`80oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000
oooo0?ooo`0M0?ooo`00BP3ooooo000002`00000G03ooooo000002`00000G03oool00`000000oooo
0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool07@3oool00?l0ooooo`3ooooo0?oooe/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo01d0oooo003o0?ooool0ooooo`3ooomK
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01d0oooo003o0?ooool0ooooo`3ooomK0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07@3oool00?l0ooooo`3ooooo0?oooe/0ooooo`00000j000001l0
oooo003o0?ooool0ooooo`3ooooo0?oook@0oooo003o0?ooool0ooooo`3ooooo0?oook@0oooo003o
0?ooool0ooooo`3ooooo0?oook@0oooo003o0?ooool0ooooo`3ooooo0?oook@0oooo003o0?ooool0
ooooo`3ooooo0?oook@0oooo003o0?ooool0ooooo`3ooooo0?oook@0oooo003o0?ooool0ooooo`3o
oooo0?oook@0oooo003o0?ooool0ooooo`3ooooo0?oook@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 1199}, {230.75, 0}} -> {-0.0806301, -0.0144852, \
0.00263658, 0.00263658}, {{30.5625, 386.125}, {225.25, 5.5}} -> {-8.72747, \
-0.45893, 0.130944, 0.00760567}, {{421.688, 777.25}, {225.25, 5.5}} -> \
{-22.5057, -0.45893, 0.134302, 0.00760567}, {{812.812, 1168.38}, {225.25, \
5.5}} -> {-547.533, 0.529332, 0.633626, 0.00237896}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 -4.31549 4.69531 [
[.0873 -0.0125 -8 -17.6875 ]
[.0873 -0.0125 8 0 ]
[.21429 -0.0125 -8 -17.6875 ]
[.21429 -0.0125 8 0 ]
[.34127 -0.0125 -8 -17.6875 ]
[.34127 -0.0125 8 0 ]
[.46825 -0.0125 -8 -17.6875 ]
[.46825 -0.0125 8 0 ]
[.59524 -0.0125 -14 -17.6875 ]
[.59524 -0.0125 14 0 ]
[.72222 -0.0125 -14 -17.6875 ]
[.72222 -0.0125 14 0 ]
[.84921 -0.0125 -14 -17.6875 ]
[.84921 -0.0125 14 0 ]
[.97619 -0.0125 -14 -17.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0042 -52 -8.84375 ]
[-0.0125 .0042 0 8.84375 ]
[-0.0125 .0981 -52 -8.84375 ]
[-0.0125 .0981 0 8.84375 ]
[-0.0125 .19201 -52 -8.84375 ]
[-0.0125 .19201 0 8.84375 ]
[-0.0125 .28592 -52 -8.84375 ]
[-0.0125 .28592 0 8.84375 ]
[-0.0125 .37982 -16 -8.84375 ]
[-0.0125 .37982 0 8.84375 ]
[-0.0125 .47373 -52 -8.84375 ]
[-0.0125 .47373 0 8.84375 ]
[-0.0125 .56763 -52 -8.84375 ]
[-0.0125 .56763 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 0 m
.0873 .00625 L
s
gsave
.0873 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.46825 0 m
.46825 .00625 L
s
gsave
.46825 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.72222 0 m
.72222 .00625 L
s
gsave
.72222 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.84921 0 m
.84921 .00625 L
s
gsave
.84921 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
.125 Mabswid
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.5 0 m
.5 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0042 m
.00625 .0042 L
s
gsave
-0.0125 .0042 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.92) show
1.000 setlinewidth
grestore
0 .0981 m
.00625 .0981 L
s
gsave
-0.0125 .0981 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.94) show
1.000 setlinewidth
grestore
0 .19201 m
.00625 .19201 L
s
gsave
-0.0125 .19201 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
0 .28592 m
.00625 .28592 L
s
gsave
-0.0125 .28592 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
0 .37982 m
.00625 .37982 L
s
gsave
-0.0125 .37982 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .47373 m
.00625 .47373 L
s
gsave
-0.0125 .47373 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.02) show
1.000 setlinewidth
grestore
0 .56763 m
.00625 .56763 L
s
gsave
-0.0125 .56763 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.04) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02767 m
.00375 .02767 L
s
0 .05115 m
.00375 .05115 L
s
0 .07463 m
.00375 .07463 L
s
0 .12158 m
.00375 .12158 L
s
0 .14506 m
.00375 .14506 L
s
0 .16853 m
.00375 .16853 L
s
0 .21549 m
.00375 .21549 L
s
0 .23896 m
.00375 .23896 L
s
0 .26244 m
.00375 .26244 L
s
0 .30939 m
.00375 .30939 L
s
0 .33287 m
.00375 .33287 L
s
0 .35635 m
.00375 .35635 L
s
0 .4033 m
.00375 .4033 L
s
0 .42678 m
.00375 .42678 L
s
0 .45025 m
.00375 .45025 L
s
0 .4972 m
.00375 .4972 L
s
0 .52068 m
.00375 .52068 L
s
0 .54416 m
.00375 .54416 L
s
0 .59111 m
.00375 .59111 L
s
0 .61459 m
.00375 .61459 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0873 .61178 m
.0873 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.46825 .61178 m
.46825 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.72222 .61178 m
.72222 .61803 L
s
.84921 .61178 m
.84921 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0042 m
1 .0042 L
s
.99375 .0981 m
1 .0981 L
s
.99375 .19201 m
1 .19201 L
s
.99375 .28592 m
1 .28592 L
s
.99375 .37982 m
1 .37982 L
s
.99375 .47373 m
1 .47373 L
s
.99375 .56763 m
1 .56763 L
s
.125 Mabswid
.99625 .02767 m
1 .02767 L
s
.99625 .05115 m
1 .05115 L
s
.99625 .07463 m
1 .07463 L
s
.99625 .12158 m
1 .12158 L
s
.99625 .14506 m
1 .14506 L
s
.99625 .16853 m
1 .16853 L
s
.99625 .21549 m
1 .21549 L
s
.99625 .23896 m
1 .23896 L
s
.99625 .26244 m
1 .26244 L
s
.99625 .30939 m
1 .30939 L
s
.99625 .33287 m
1 .33287 L
s
.99625 .35635 m
1 .35635 L
s
.99625 .4033 m
1 .4033 L
s
.99625 .42678 m
1 .42678 L
s
.99625 .45025 m
1 .45025 L
s
.99625 .4972 m
1 .4972 L
s
.99625 .52068 m
1 .52068 L
s
.99625 .54416 m
1 .54416 L
s
.99625 .59111 m
1 .59111 L
s
.99625 .61459 m
1 .61459 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .38771 m
.0873 .60332 L
.15079 .50866 L
.21429 .39334 L
.27778 .43579 L
.34127 .51918 L
.40476 .19577 L
.46825 .45119 L
.53175 .16046 L
.59524 .01472 L
.65873 .36029 L
.72222 .36367 L
.78571 .35916 L
.84921 .25737 L
.9127 .14017 L
.97619 .47147 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00F`3oool8000003@0oooo0P00000c0?ooo`@00000
=03oool4000002`0oooo200000060?ooo`@000009@3oool8000000@0oooo2000000T0?ooo`P00000
203oool2000002D0oooo200000060?ooo`@00000203oool005/0oooo2000000d0?ooo`800000<`3o
ool4000003@0oooo1000000/0?ooo`P000001P3oool4000002D0oooo200000040?ooo`P00000903o
ool8000000P0oooo0P00000U0?ooo`P000001P3oool4000000P0oooo001K0?ooo`800000>P3oool2
00000340oooo0P0000040?ooo`800000<03oool2000000@0oooo0P00000^0?ooo`8000001P3oool2
000000@0oooo0P00000W0?ooo`8000001P3oool2000002h0oooo0P00000:0?ooo`800000:@3oool2
000000H0oooo0P0000040?ooo`8000001P3oool005/0oooo0P00000j0?ooo`800000<@3oool20000
00@0oooo0P00000`0?ooo`800000103oool2000002h0oooo0P0000060?ooo`800000103oool20000
02L0oooo0P0000060?ooo`800000;P3oool2000000X0oooo0P00000Y0?ooo`8000001P3oool20000
00@0oooo0P0000060?ooo`00G@3oool200000380oooo2P00000_0?ooo`800000103oool200000300
oooo0P0000040?ooo`800000;P3oool2000000H0oooo0P0000040?ooo`8000009`3oool2000000P0
oooo0P00000/0?ooo`800000103oool:000002L0oooo0P0000060?ooo`800000103oool2000000H0
oooo001M0?ooo`800000<P3oool:000002l0oooo0P0000040?ooo`800000<03oool2000000@0oooo
0P00000^0?ooo`8000001P3oool2000000@0oooo0P00000W0?ooo`800000203oool2000002`0oooo
0P0000040?ooo`X000009`3oool2000000H0oooo0P0000040?ooo`8000001P3oool005l0oooo0P00
000`0?ooo`800000103oool200000340oooo1P00000d0?ooo`@00000<03oool2000000H0oooo0P00
00040?ooo`8000009`3oool2000000X0oooo0P00000Z0?ooo`800000103oool2000000@0oooo0P00
000Y0?ooo`8000001P3oool6000000P0oooo001O0?ooo`800000<03oool2000000@0oooo0P00000a
0?ooo`H00000=03oool400000300oooo0P0000060?ooo`800000103oool2000002L0oooo0P00000:
0?ooo`800000:P3oool2000000@0oooo0P0000040?ooo`800000:@3oool2000000H0oooo1P000008
0?ooo`00H@3oool200000300oooo0P0000020?ooo`800000<@3oool2000003H0oooo0P0000040?oo
o`800000;P3oool2000000H0oooo0P0000040?ooo`8000009`3oool2000000`0oooo0P00000X0?oo
o`8000001P3oool200000080oooo0P00000Y0?ooo`8000001P3oool2000000`0oooo001Q0?ooo`80
0000<03oool200000080oooo0P00000a0?ooo`800000=P3oool2000000@0oooo0P00000^0?ooo`80
00001P3oool2000000@0oooo0P00000W0?ooo`800000303oool2000002P0oooo0P0000060?ooo`80
00000P3oool2000002T0oooo0P0000060?ooo`800000303oool005/0oooo0P0000040?ooo`800000
<P3oool400000340oooo0P00000f0?ooo`800000103oool2000002X0oooo1P0000060?ooo`800000
103oool2000002<0oooo1P0000060?ooo`800000103oool2000002@0oooo1P0000080?ooo`@00000
9@3oool6000000H0oooo0P00000<0?ooo`00F`3oool2000000@0oooo0P00000b0?ooo`@00000<@3o
ool2000003H0oooo0P0000040?ooo`800000:P3oool6000000H0oooo0P0000040?ooo`8000008`3o
ool6000000H0oooo0P0000040?ooo`800000903oool6000000P0oooo1000000U0?ooo`H000001P3o
ool2000000`0oooo001M0?ooo`@00000=P3oool2000003<0oooo1P00000b0?ooo`@00000<03oool2
000000P0oooo1000000Y0?ooo`800000203oool4000002X0oooo0P00000:0?ooo`800000:@3oool2
000000P0oooo1P0000060?ooo`00G@3oool4000003H0oooo0P00000c0?ooo`H00000<P3oool40000
0300oooo0P0000080?ooo`@00000:@3oool2000000P0oooo1000000Z0?ooo`8000002P3oool20000
02T0oooo0P0000080?ooo`H000001P3oool00?l0oooom@3oool00?l0oooom@3oool000H0oooo1000
00080?ooo`800000203oool6000000H0oooo2000003o0?ooolD0oooo00060?ooo`@00000203oool2
000000P0oooo1P0000060?ooo`P00000o`3oooo50?ooo`00103oool2000000@0oooo0P00000F0?oo
o`800000103oool2000000l0ooooo`00002h000000@0oooo00040?ooo`800000103oool2000001H0
oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`8000005P3oool2000000H0oooo
0P00000=0?ooo`@000008P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo
100000040?ooo`00103oool2000000@0oooo0P00000F0?ooo`8000001P3oool2000000d0oooo00<0
00000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2
00000180oooo1P0000080?ooo`8000002`3oool00`000000oooo0?ooo`3o0?oook@0oooo00<00000
0?ooo`3oool00P3oool000@0oooo0P0000040?ooo`8000004P3oool6000000P0oooo0P00000;0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`020?ooo`00103oool2000000@0
oooo0P00000@0?ooo`800000103oool2000000X0oooo0P0000090?ooo`030000003oool0oooo0?l0
oooo0`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0080oooo00040?ooo`800000
103oool200000100oooo0P0000040?ooo`8000002P3oool2000000T0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool00P3oool000@0oooo0P00
00040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`800000/03oool00`000000oooo0?ooo`020?ooo`00103oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`000000[`3oool00`000000oooo0?ooo`02
0?ooo`001P3oool4000001@0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`020?ooo`001P3oool40000
01@0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00@000000?oo
o`3oool00000[`3oool00`000000oooo0?ooo`020?ooo`00>@3oool300000?l0oooo00D000000?oo
o`3oool0oooo0000002]0?ooo`<00000103oool003T0oooo00<000000?ooo`3oool0o`3oool01@00
0000oooo0?ooo`3oool000000:l0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool00P3oool003T0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
0P3oool003T0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0o@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool00P3oool0
03T0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool00P3oool003T0oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool00P3oool003T0oooo0`00003k0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Z@3oool3000000@0oooo000i0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080oooo000i0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo0080oooo000i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0?L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0080
oooo000i0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo0080oooo000i0?ooo`<00000m`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0:L0oooo0`0000040?ooo`00>@3oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`02
0?ooo`00>@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?ooo`00
>@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`020?ooo`00>@3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`020?ooo`001P3oool4000000P0oooo0P0000080?ooo`H000002P3oool20000
00/0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool00P3oool000H0oooo100000080?ooo`800000203oool6000000X0
oooo0P00000;0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2000001H0oooo
0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`020?ooo`00103oool2000000@0oooo0P00
000F0?ooo`800000203oool2000000/0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool000@0oooo0P000004
0?ooo`8000005P3oool200000080oooo2P0000090?ooo`@00000l@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:@0oooo100000040?ooo`00103oool2000000@0oooo0P00000F0?oo
o`8000000P3oool:000000T0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`80
00004P3oool600000080oooo0P0000040?ooo`8000002`3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`00
103oool2000000@0oooo0P00000B0?ooo`H000000P3oool2000000@0oooo0P00000;0?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo0080oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103o
ool200000080oooo0P00000;0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2
00000100oooo0P0000040?ooo`800000103oool200000080oooo0P00000;0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0080oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool40000
00/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`800000403oool2000000@0
oooo0P0000060?ooo`@000002`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`020?ooo`001P3oool4000001@0oooo
1000000:0?ooo`8000002`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`020?ooo`001P3oool4000001@0oooo1000
000:0?ooo`8000002`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`020?ooo`00>@3oool300000>d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`2T0?ooo`<00000103oool003T0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool00P3oool003T0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
0P3oool003T0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0j`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool00P3oool0
03T0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00P3oool003T0oooo
00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0O@3oool2000002D0oooo00<0
00000?ooo`3oool00P3oool003T0oooo0`00003Y0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0O@3oool2000002<0oooo0`0000040?ooo`00>@3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0O03oool010000000oooo0?ooo`00000T
0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1l0?ooo`040000003oool0oooo000002@0oooo00<00000
0?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo07X0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0
oooo0080oooo000i0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1j0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`02
0?ooo`00>@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool00P3oool003T0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`00>@3oool300000>D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool3000000@0oooo000i0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool003T0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo000i0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?oo
o`00>@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3oool000H0oooo100000080?ooo`800000203oool6000000P0oooo1000000;0?ooo`030000
003oool0oooo0>@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`001P3o
ool4000000P0oooo0P0000080?ooo`H00000203oool4000000/0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2
000001H0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool20000
01H0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2000001H0
oooo0P0000040?ooo`800000103oool2000000T0oooo1000003R0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0
oooo100000040?ooo`00103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool200000180oooo1P00
00040?ooo`H000002`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`00103oool2000000@0oooo0P00000B
0?ooo`H00000103oool6000000/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool000000380oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`00103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0080oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`800000
103oool2000000l0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0000000b0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`800000403o
ool2000000@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool000000340oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`001P3oool4
000001@0oooo100000080?ooo`H000002@3oool00`000000oooo0?ooo`2]0?ooo`040000003oool0
oooo00000300oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`001P3oool4
000001@0oooo100000080?ooo`H000002@3oool00`000000oooo0?ooo`2/0?ooo`050000003oool0
oooo0?ooo`000000<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000i
0?ooo`<00000[03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3o
ool3000000@0oooo000i0?ooo`030000003oool0oooo0:`0oooo00D000000?ooo`3oool0oooo0000
000_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool003T0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool003T0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080
oooo000i0?ooo`<00000ZP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06@3oool3000000@0oooo000i0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`00>@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo000i0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo000i0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool0
03T0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool003T0oooo0`00002X0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`<00000103oool003T0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool003T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00060?ooo`@00000203oool2
000000P0oooo1P0000080?ooo`@000002`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0080oooo00060?ooo`@00000203oool2000000P0oooo1P0000080?ooo`@000002`3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2000001H0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`00103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool000@0oooo0P00
00040?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`8000002@3oool400000:D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo1000
00040?ooo`00103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?oo
o`8000004P3oool6000000H0oooo1000000;0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00P3oool000@0oooo0P0000040?ooo`8000004P3oool6000000H0oooo1000000;0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`800000
403oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`00103oool2000000@0oooo0P00000@0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool0
00@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`001P3oool4000001@0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00060?ooo`@00000503oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool003T0oooo0`00002T0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0C0?ooo`<00000103oool003T0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool003T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
oooo000i0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool003T0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`00>@3oool300000:80oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo0`000004
0?ooo`00>@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo000i0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo000i0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
03T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`00>@3oool300000:00oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00l0oooo0`0000040?ooo`00>@3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo02l0oooo1`0000190?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool003T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0A`3oool>000001H0oooo3P00001@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
EP3ooolF000005h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool003T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo000X0?ooo`P000002@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool002P0oooo200000090?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00;03oool2000000/0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
000/0?ooo`8000002`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool002`0oooo0P00000;0?ooo`@00000W@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0<
0?ooo`@00000103oool002`0oooo0P00000;0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`00;03oool2000000/0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000/0?ooo`800000
2`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P3oool002`0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000/0?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`00:03oool6000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`00:03oool6000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1?0?ooo`040000003oool00000000003l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`00;03oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo000/0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool2000003/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`00>@3oool3000000T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
303oool3000000@0oooo000i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`070?ooo`800000>03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo000i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool02`3oool2000003@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`800000<03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool2000002`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo0P00000Y0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool003T0oooo0`00000<0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo00X0oooo0`0000040?ooo`00>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool07@3oool2000002H0oooo00<000000?ooo`3oool0:`3oool0
1@000000oooo0?ooo`3oool000000=P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`00>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00D00000
0?ooo`3oool0oooo0000003H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool003T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0240oooo0P00000R0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo0000
003H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool003T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000=T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`000000f@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0000003J0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool003T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool000000=X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00
>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02h0oooo0P00003K0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`00>@3oool3000000l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`00>@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool003T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo000i
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool000@0oooo200000060?ooo`8000002P3oool40000
00H0oooo200000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool000@0oooo200000060?ooo`80
00002P3oool4000000H0oooo200000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool000P0oooo
0P00000B0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool000P0oooo0P00000B0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P00000B0?ooo`800000103oool2000000H0oooo0P00000=
0?ooo`@000004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooaP0oooo100000040?ooo`00203oool20000
0180oooo0P0000040?ooo`8000001P3oool2000000d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000B0?ooo`80
0000103oool2000000P0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`030000003oool0oooo0080oooo00080?ooo`8000004P3oool2000000@0oooo
0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
703oool00`000000oooo0?ooo`020?ooo`00203oool200000180oooo0P0000040?ooo`8000002P3o
ool2000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooa`0oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P00000B0?ooo`800000103oool2000000X0oooo0P000009
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0
oooo0080oooo00040?ooo`H000004P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?oo
o`3oool00P3oool000@0oooo1P00000B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo703oool00`000000
oooo0?ooo`020?ooo`00203oool2000001@0oooo100000080?ooo`@000002`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`020?ooo`00203o
ool2000001@0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`020?ooo`00>@3oool3000001D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooolK0?ooo`<00000103oool003T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool00P3oool003T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
0P3oool003T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<0
00000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?oooah0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0oooo0000003o
0?ooob00oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo00@000000?ooo`3oool00000o`3ooolP
0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1?0?ooo`030000003oool000000?l0oooo8@3oool00`00
0000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0D@3oool200000?l0oooo8@3oool00`000000oooo0?ooo`020?ooo`00
>@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool00P3oool003T0oooo0`00
000H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooomc0?ooo`<00000103o
ool003T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo
0080oooo000i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo
0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<00000
0?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`03
0000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool00P3oool003T0oooo0`00
000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`<00000103o
ool003T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?l0ooooO@3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo
0080oooo000i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo
0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<00000
0?ooo`3oool00P3oool000@0oooo200000060?ooo`8000002P3oool4000000X0oooo0P00000;0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?ooo`3oool00P3oool000@0oooo200000060?ooo`8000002P3oool4000000X0
oooo0P00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000B0?ooo`800000
103oool2000000P0oooo0P00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
000B0?ooo`800000103oool2000000P0oooo0P00000;0?ooo`@000007@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooP03oool4000000@0oooo00080?ooo`8000004P3oool2
000000@0oooo0P0000020?ooo`X000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo0080oooo00080?oo
o`8000004P3oool2000000@0oooo0P0000020?ooo`X000002@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo
0080oooo00080?ooo`8000004P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooQ@3oool00`000000oooo0?ooo`020?ooo`00203oool200000180oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
000B0?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000002`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003o
ool0oooo0080oooo00080?ooo`8000004P3oool2000000@0oooo0P0000040?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooQ`3oool00`000000oooo0?ooo`020?ooo`00103oool600000180oooo0P0000040?oo
o`8000001P3oool4000000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`020?ooo`00103oool600000180
oooo0P0000040?ooo`8000001P3oool4000000/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`020?ooo`00
203oool2000001@0oooo1000000:0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo0080oooo
00080?ooo`800000503oool4000000X0oooo0P00000;0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?ooo`3oool00P3o
ool003T0oooo0`00000R0?ooo`050000003oool0oooo0?ooo`000000o`3ooon;0?ooo`<00000103o
ool003T0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000?l0ooooS@3o
ool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo00000?l0ooooSP3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool000000?l0ooooS`3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`00
0000oooo0?ooo`0S0?ooo`800000o`3ooon?0?ooo`030000003oool0oooo0080oooo000i0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo0080
oooo000i0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool00P3oool003T0oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo000i0?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<00000103oool003T0oooo
o`00002h000000@0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-1.44203, 0.904397, 0.0359631, \
0.000486309}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT/temp.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[\[IndentingNewLine]Take[\[IndentingNewLine]Abs[
          Fourier[Take[data162, {40, 185}]]]\[IndentingNewLine], 
        35]\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00420168 0.0280112 0.00958127 0.00127749 [
[.13585 -0.0125 -8 -17.6875 ]
[.13585 -0.0125 8 0 ]
[.27591 -0.0125 -14 -17.6875 ]
[.27591 -0.0125 14 0 ]
[.41597 -0.0125 -14 -17.6875 ]
[.41597 -0.0125 14 0 ]
[.55602 -0.0125 -14 -17.6875 ]
[.55602 -0.0125 14 0 ]
[.69608 -0.0125 -14 -17.6875 ]
[.69608 -0.0125 14 0 ]
[.83613 -0.0125 -14 -17.6875 ]
[.83613 -0.0125 14 0 ]
[.97619 -0.0125 -14 -17.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00958 -16 -8.84375 ]
[-0.0125 .00958 0 8.84375 ]
[-0.0125 .13733 -40 -8.84375 ]
[-0.0125 .13733 0 8.84375 ]
[-0.0125 .26508 -40 -8.84375 ]
[-0.0125 .26508 0 8.84375 ]
[-0.0125 .39283 -40 -8.84375 ]
[-0.0125 .39283 0 8.84375 ]
[-0.0125 .52058 -40 -8.84375 ]
[-0.0125 .52058 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13585 0 m
.13585 .00625 L
s
gsave
.13585 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.27591 0 m
.27591 .00625 L
s
gsave
.27591 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.41597 0 m
.41597 .00625 L
s
gsave
.41597 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55602 0 m
.55602 .00625 L
s
gsave
.55602 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.69608 0 m
.69608 .00625 L
s
gsave
.69608 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.83613 0 m
.83613 .00625 L
s
gsave
.83613 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 0 m
.02381 .00375 L
s
.05182 0 m
.05182 .00375 L
s
.07983 0 m
.07983 .00375 L
s
.10784 0 m
.10784 .00375 L
s
.16387 0 m
.16387 .00375 L
s
.19188 0 m
.19188 .00375 L
s
.21989 0 m
.21989 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.33193 0 m
.33193 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.38796 0 m
.38796 .00375 L
s
.44398 0 m
.44398 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.5 0 m
.5 .00375 L
s
.52801 0 m
.52801 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61204 0 m
.61204 .00375 L
s
.64006 0 m
.64006 .00375 L
s
.66807 0 m
.66807 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7521 0 m
.7521 .00375 L
s
.78011 0 m
.78011 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89216 0 m
.89216 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.94818 0 m
.94818 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00958 m
.00625 .00958 L
s
gsave
-0.0125 .00958 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13733 m
.00625 .13733 L
s
gsave
-0.0125 .13733 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .26508 m
.00625 .26508 L
s
gsave
-0.0125 .26508 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .39283 m
.00625 .39283 L
s
gsave
-0.0125 .39283 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .52058 m
.00625 .52058 L
s
gsave
-0.0125 .52058 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03513 m
.00375 .03513 L
s
0 .06068 m
.00375 .06068 L
s
0 .08623 m
.00375 .08623 L
s
0 .11178 m
.00375 .11178 L
s
0 .16288 m
.00375 .16288 L
s
0 .18843 m
.00375 .18843 L
s
0 .21398 m
.00375 .21398 L
s
0 .23953 m
.00375 .23953 L
s
0 .29063 m
.00375 .29063 L
s
0 .31618 m
.00375 .31618 L
s
0 .34173 m
.00375 .34173 L
s
0 .36728 m
.00375 .36728 L
s
0 .41838 m
.00375 .41838 L
s
0 .44393 m
.00375 .44393 L
s
0 .46948 m
.00375 .46948 L
s
0 .49503 m
.00375 .49503 L
s
0 .54613 m
.00375 .54613 L
s
0 .57168 m
.00375 .57168 L
s
0 .59723 m
.00375 .59723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.13585 .61178 m
.13585 .61803 L
s
.27591 .61178 m
.27591 .61803 L
s
.41597 .61178 m
.41597 .61803 L
s
.55602 .61178 m
.55602 .61803 L
s
.69608 .61178 m
.69608 .61803 L
s
.83613 .61178 m
.83613 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.02381 .61428 m
.02381 .61803 L
s
.05182 .61428 m
.05182 .61803 L
s
.07983 .61428 m
.07983 .61803 L
s
.10784 .61428 m
.10784 .61803 L
s
.16387 .61428 m
.16387 .61803 L
s
.19188 .61428 m
.19188 .61803 L
s
.21989 .61428 m
.21989 .61803 L
s
.2479 .61428 m
.2479 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.33193 .61428 m
.33193 .61803 L
s
.35994 .61428 m
.35994 .61803 L
s
.38796 .61428 m
.38796 .61803 L
s
.44398 .61428 m
.44398 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52801 .61428 m
.52801 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61204 .61428 m
.61204 .61803 L
s
.64006 .61428 m
.64006 .61803 L
s
.66807 .61428 m
.66807 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7521 .61428 m
.7521 .61803 L
s
.78011 .61428 m
.78011 .61803 L
s
.80812 .61428 m
.80812 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89216 .61428 m
.89216 .61803 L
s
.92017 .61428 m
.92017 .61803 L
s
.94818 .61428 m
.94818 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00958 m
1 .00958 L
s
.99375 .13733 m
1 .13733 L
s
.99375 .26508 m
1 .26508 L
s
.99375 .39283 m
1 .39283 L
s
.99375 .52058 m
1 .52058 L
s
.125 Mabswid
.99625 .03513 m
1 .03513 L
s
.99625 .06068 m
1 .06068 L
s
.99625 .08623 m
1 .08623 L
s
.99625 .11178 m
1 .11178 L
s
.99625 .16288 m
1 .16288 L
s
.99625 .18843 m
1 .18843 L
s
.99625 .21398 m
1 .21398 L
s
.99625 .23953 m
1 .23953 L
s
.99625 .29063 m
1 .29063 L
s
.99625 .31618 m
1 .31618 L
s
.99625 .34173 m
1 .34173 L
s
.99625 .36728 m
1 .36728 L
s
.99625 .41838 m
1 .41838 L
s
.99625 .44393 m
1 .44393 L
s
.99625 .46948 m
1 .46948 L
s
.99625 .49503 m
1 .49503 L
s
.99625 .54613 m
1 .54613 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .59723 m
1 .59723 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .11584 m
.05182 .03979 L
.07983 .05342 L
.10784 .06824 L
.13585 .15781 L
.16387 .1084 L
.19188 .10432 L
.21989 .14655 L
.2479 .16998 L
.27591 .32127 L
.30392 .60332 L
.33193 .43391 L
.35994 .18991 L
.38796 .07775 L
.41597 .03446 L
.44398 .04983 L
.47199 .05634 L
.5 .08757 L
.52801 .06802 L
.55602 .03807 L
.58403 .02357 L
.61204 .02654 L
.64006 .01989 L
.66807 .02514 L
.69608 .02169 L
.72409 .01491 L
.7521 .03838 L
.78011 .03093 L
.80812 .02427 L
.83613 .01746 L
.86415 .0244 L
.89216 .01985 L
.92017 .01735 L
.94818 .0202 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00IP3oool6000003<0oooo2000
00060?ooo`@00000;@3oool8000000@0oooo1P00000]0?ooo`P000001P3oool4000002d0oooo2000
00040?ooo`H00000;`3oool4000000P0oooo1000000_0?ooo`@000001P3oool6000000P0oooo001V
0?ooo`H00000<`3oool8000000H0oooo1000000]0?ooo`P00000103oool6000002d0oooo20000006
0?ooo`@00000;@3oool8000000@0oooo1P00000_0?ooo`@00000203oool4000002l0oooo10000006
0?ooo`H00000203oool006`0oooo0P00000e0?ooo`8000001P3oool2000000@0oooo0P00000_0?oo
o`800000303oool2000002/0oooo0P00000:0?ooo`800000103oool2000002/0oooo0P00000@0?oo
o`800000:`3oool2000000@0oooo0P0000040?ooo`800000103oool2000002/0oooo0P0000040?oo
o`8000002P3oool2000000H0oooo001/0?ooo`800000=@3oool2000000H0oooo0P0000040?ooo`80
0000;`3oool2000000`0oooo0P00000[0?ooo`8000002P3oool2000000@0oooo0P00000[0?ooo`80
0000403oool2000002/0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000[0?ooo`80
0000103oool2000000X0oooo0P0000060?ooo`00K03oool2000003D0oooo0P0000060?ooo`800000
103oool2000002l0oooo0P00000<0?ooo`800000;@3oool2000000P0oooo0P0000040?ooo`800000
;@3oool2000000h0oooo0P00000a0?ooo`800000103oool2000000@0oooo0P00000a0?ooo`800000
2P3oool2000000H0oooo001/0?ooo`800000=@3oool2000000H0oooo0P0000040?ooo`800000;`3o
ool2000000`0oooo0P00000]0?ooo`800000203oool2000000@0oooo0P00000]0?ooo`8000003P3o
ool200000340oooo0P0000040?ooo`800000103oool200000340oooo0P00000:0?ooo`8000001P3o
ool006H0oooo1P00000g0?ooo`8000001P3oool2000000@0oooo0P00000_0?ooo`8000001P3oool6
00000340oooo0P0000060?ooo`800000103oool2000002l0oooo0P0000060?ooo`H00000;`3oool4
000000H0oooo0P0000040?ooo`800000;@3oool4000000H0oooo1P0000080?ooo`00IP3oool60000
03L0oooo0P0000060?ooo`800000103oool2000002l0oooo0P0000060?ooo`H00000<@3oool20000
00H0oooo0P0000040?ooo`800000;`3oool2000000H0oooo1P00000_0?ooo`@000001P3oool20000
00@0oooo0P00000]0?ooo`@000001P3oool6000000P0oooo001V0?ooo`800000>`3oool2000000H0
oooo0P0000040?ooo`800000;`3oool2000000H0oooo0P00000g0?ooo`800000103oool2000000@0
oooo0P00000a0?ooo`800000103oool2000003L0oooo0P0000040?ooo`800000103oool200000340
oooo0P0000040?ooo`800000303oool006H0oooo0P00000k0?ooo`8000001P3oool2000000@0oooo
0P00000_0?ooo`8000001P3oool2000003L0oooo0P0000040?ooo`800000103oool200000340oooo
0P0000040?ooo`800000=`3oool2000000@0oooo0P0000040?ooo`800000<@3oool2000000@0oooo
0P00000<0?ooo`00IP3oool2000003L0oooo1P0000060?ooo`800000103oool2000002/0oooo1P00
00060?ooo`800000<@3oool2000000@0oooo0P0000040?ooo`800000103oool2000002/0oooo0P00
00040?ooo`800000103oool200000340oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000[0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`00IP3oool2000003L0oooo1P000006
0?ooo`800000103oool2000002/0oooo1P0000060?ooo`800000<@3oool2000000@0oooo0P000004
0?ooo`800000103oool2000002/0oooo0P0000040?ooo`800000103oool200000340oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000[0?ooo`800000103oool2000000@0oooo0P00000<
0?ooo`00IP3oool8000003D0oooo0P0000080?ooo`@00000<@3oool2000000H0oooo2000000]0?oo
o`@00000203oool4000002l0oooo100000060?ooo`P00000;@3oool4000000P0oooo1000000_0?oo
o`@000001P3oool8000000H0oooo001V0?ooo`P00000=@3oool2000000P0oooo1000000a0?ooo`80
00001P3oool8000002d0oooo100000080?ooo`@00000;`3oool4000000H0oooo2000000]0?ooo`@0
0000203oool4000002l0oooo100000060?ooo`P000001P3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool002d0ooooo`000034000000@0oooo000N0?ooo`@00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`007P3oool4000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool001`0oooo0P0000040?ooo`8000002@3oool40000
0?l0oooo_03oool4000000@0oooo000L0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`030000003oool0oooo0080oooo000L0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo0080oooo000L0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`<00000KP3oool3000000X0oooo00<0
00000?ooo`3oool00P3oool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oooch0oooo100000030?ooo`030000003oool0oooo02d0oooo1000000N0?ooo``000002P3oool6
000000d0oooo00<000000?ooo`3oool00P3oool001`0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3o0?oooad0oooo1@00000H0?ooo`@00000203oool2000002T0oooo100000040?oo
o`@00000403oool:000000`0oooo2P00000C0?ooo`030000003oool0oooo0080oooo000L0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`@000001@3oool6000000X0
oooo2000000>0?ooo`030000003oool0oooo0280oooo1000000<0?ooo`@000001P3oool6000003<0
oooo00<000000?ooo`3oool00P3oool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?ooo`@0oooo200000090?ooo`@000003`3oool:000001L0oooo00<000000?ooo`3oool0
703oool5000001@0oooo1P00000i0?ooo`030000003oool0oooo0080oooo000L0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0o`3oool20?ooo`800000203oool9000003D0oooo0P00
000H0?ooo`@00000F03oool00`000000oooo0?ooo`020?ooo`007P3oool4000000/0oooo00<00000
0?ooo`3oool0o`3oool2000004X0oooo00<000000?ooo`3oool04@3oool4000005`0oooo00<00000
0?ooo`3oool00P3oool001h0oooo1000000;0?ooo`030000003oool0oooo0?d0oooo0P00001=0?oo
o`030000003oool0oooo00`0oooo1000001P0?ooo`030000003oool0oooo0080oooo000]0?ooo`03
0000003oool0oooo0?/0oooo0P00001@0?ooo`800000203oool4000006@0oooo00<000000?ooo`3o
ool00P3oool002d0oooo0`00002h0?ooo`800000?`3oool2000005@0oooo00@000000?ooo`3oool0
oooo1000001W0?ooo`800000103oool002d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`02000003/0oooo0P00001G0?ooo`<00000K03oool00`000000oooo0?ooo`020?ooo`00;@3o
ool00`000000oooo0?ooo`0D0?ooo`800000X@3oool00`000000oooo0?ooo`020?ooo`800000>03o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0
oooo01@0oooo00@000000?ooo`0000000000WP3oool00`000000oooo0?ooo`050?ooo`800000=@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool2000009/0oooo00<000000?ooo`3oool0203oool2
00000380oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo0P00002I0?ooo`030000003oool0oooo
00X0oooo0P00000`0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool00P3oool002d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`800000UP3oool00`000000
oooo0?ooo`0=0?ooo`@00000:`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0080
oooo000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000009@0oooo
00<000000?ooo`3oool04@3oool4000002H0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo0P00
002A0?ooo`030000003oool0oooo01H0oooo1000000Q0?ooo`030000003oool0oooo0</0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=
0?ooo`800000SP3oool00`000000oooo0?ooo`0K0?ooo`<000007@3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool2000008`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool00P3oool002d0oooo0`00000A0?ooo`03
0000003oool0oooo0180oooo0P0000290?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3=0?ooo`800000103oool002d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0E0?ooo`800000QP3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`020?ooo`00;@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo0P0000240?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo0080oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool2
00000840oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool00P3oool002d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`800000e03oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo
0P00003F0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool200000=T0oooo00<00000
0?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`800000g03oool00`000000oooo0?ooo`020?ooo`00
;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0_0?ooo`040000003oool0000000000=h0oooo00<000000?ooo`3o
ool00P3oool002d0oooo0`00000=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=d0oooo0P0000040?ooo`00;@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool00P3oool002d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0?l0oooo4`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oooa<0
oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000
003oool0oooo0080oooo000]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?oo
o`020?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool00P3oool0
02d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01/0oooo0`00001E0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool05@3oool6000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oooa@0
oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0140oooo100000090?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo0080oooo000]0?ooo`<000002@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo503oool2000000@0oooo000]
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o
0?oooaD0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo
5P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`020?oo
o`00103oool8000000H0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`020?ooo`00103oool8000000H0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo
5`3oool00`000000oooo0?ooo`020?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3o
oolG0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool00P3oool000P0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool4000003H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`@00000103oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`020?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000
003oool0oooo0080oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo6@3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000903oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`02
0?ooo`00103oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`020?ooo`00103oool60000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`0000009`3oool2000003h0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000003oool0oooo0080oooo00080?ooo`800000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo03X0oooo0P00000Y0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0o`3ooolJ0?ooo`030000003oool0oooo0080oooo00080?ooo`800000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`020?ooo`00;@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3o
oolJ0?ooo`030000003oool0oooo0080oooo000]0?ooo`<00000J03oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0?l0oooo6P3oool2000000@0oooo000]0?ooo`030000003oool0oooo
06T0oooo0P00000g0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0oooo703oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo703oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`030000003oool0oooo0080oooo000]0?ooo`<00000KP3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0?l0oooo7@3oool2000000@0oooo000]0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool00P3oool002d0oooo
0`00001`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`800000
103oool002d0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool00P3oool002d0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0080oooo000]
0?ooo`<00000LP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo7`3oool2
000000@0oooo000]0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolQ0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool00P3oool000@0oooo
200000060?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`020?ooo`00103o
ool8000000H0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0080oooo0004
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo8P3oool0
0`000000oooo0?ooo`020?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`@00000L`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0oooo7`3oool4000000@0oooo00060?ooo`800000203oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`020?ooo`001P3oool2000000P0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0
0P3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
oolR0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`020?ooo`002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?oo
o`3oool00P3oool000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0o`3ooolR0?ooo`030000003oool0oooo0080oooo00040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0
0P3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`020?ooo`001P3oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0080oooo00060?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000
oooo0?ooo`020?ooo`00;@3oool3000007L0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3o0?ooob80oooo0P0000040?ooo`00;@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0o`3ooolS0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo903oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo903oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo0080oooo000]0?ooo`<00000N03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo8`3oool2000000@0oooo000]
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o
0?ooob@0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0o`3ooolT0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`020?ooo`00;@3oool30000
07X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P0000040?oo
o`00;@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`030000003oool0oooo0080oooo000]0?ooo`<00000N`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0oooo9P3oool2000000@0oooo000]0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<0
00000?ooo`3oool00P3oool000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo:03oool0
0`000000oooo0?ooo`020?ooo`001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo0080oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool00P3oool000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo0?ooo`020?ooo`002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`@00000N`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo9@3oool4000000@0oooo000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`020?ooo`001P3oool40000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool00P3oool000H0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo0080oooo000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`020?ooo`002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0
00000?ooo`3oool00P3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`020?ooo`00103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`030000003oool0oooo0080oooo00060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooobT0
oooo00<000000?ooo`3oool00P3oool000H0oooo100000080?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
:@3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0080oooo000]
0?ooo`<00000O@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo:03oool2
000000@0oooo000]0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolZ0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool00P3oool002d0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
:P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`020?oo
o`00;@3oool3000007l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooobX0
oooo0P0000040?ooo`00;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool00P3oool002d0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
;03oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?ooob`0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3oool]0?ooo`030000003oool0oooo0080oooo000]0?ooo`<00000P03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo;03oool2000000@0oooo000]0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<0
00000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool00P3oool002d0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooobh0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oool^0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`020?ooo`00;@3oool300000840oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooobh0oooo0P0000040?ooo`00;@3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool_0?oo
o`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool00P3oool002d0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
;`3oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oooc00oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oool`0?ooo`030000003oool0oooo0080oooo00080?ooo`800000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?oooc00oooo00<000000?ooo`3oool00P3oool000P0oooo0P0000080?ooo`@00000203o
ool4000000/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooo<03oool00`000000oooo0?ooo`020?ooo`00203oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool40000
0840oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobh0oooo100000040?oo
o`000P3oool:000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool00P3oool00080oooo2P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo0080oooo00020?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc40oooo00<0
00000?ooo`3oool00P3oool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`020?ooo`00103oool20000
0080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo0080oooo00040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool00P3oool000H0oooo
100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000
003oool0oooo0080oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0080oooo00080?ooo`800000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000
oooo0?ooo`020?ooo`00;@3oool3000008<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?oooc80oooo0P0000040?ooo`00;@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?oooc<0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`020?oo
o`00;@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0
0P3oool002d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo=03oool00`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0
oooo0080oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo=03oool00`000000
oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo0080oooo000]0?ooo`<00000Q03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo<`3oool2000000@0oooo000]
0?ooo`030000003oool0oooo08D0oooo00@000000?ooo`3oool00000o`3ooolg0?ooo`030000003o
ool0oooo0080oooo000]0?ooo`030000003oool0oooo08D0oooo00@000000?ooo`3oool00000o`3o
oolg0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo08D0oooo00@00000
0?ooo`3oool00000o`3ooolg0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0
oooo08D0oooo00@000000?ooo`3oool00000o`3ooolg0?ooo`030000003oool0oooo0080oooo000]
0?ooo`030000003oool0oooo08D0oooo00@000000?ooo`3oool00000o`3ooolg0?ooo`030000003o
ool0oooo0080oooo000]0?ooo`030000003oool0oooo08D0oooo00@000000?ooo`3oool00000o`3o
oolg0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`000000o`3ooolh0?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`000000o`3ooolh0?ooo`030000003oool0oooo0080oooo000]0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`000000o`3ooolh0?ooo`030000003oool0oooo0080
oooo000]0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`000000o`3ooolh0?ooo`030000
003oool0oooo0080oooo000]0?ooo`030000003oool0oooo08H0oooo0P00003o0?ooocP0oooo00<0
00000?ooo`3oool00P3oool002d0oooo0`0000260?ooo`800000o`3ooolg0?ooo`800000103oool0
02d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?oo
o`3oool00P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooocL0
oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000]0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
000]0?ooool00000a00000040?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-3.46915, -53.7164, 0.0793182, \
1.73919}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(peaks = {};\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]If[
        data[\([m - 1]\)] < data162[\([m]\)] < data162[\([m + 1]\)], 
        AppendTo[peaks, m]]\[IndentingNewLine], {m, 2, 
        Length[data162] - 1}]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(peaksP = {};\)\), "\n", 
    \(\(peaksT = {peaks[\([1]\)]};\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]If[
        peaksT[\([\(-1\)]\)] \[Equal] peaks[\([m]\)] - 1, 
        AppendTo[peaksT, peaks[\([m]\)]], {AppendTo[peaksP, Mean[peaksT]], 
          peaksT = {peaks[\([m]\)]}}]\[IndentingNewLine], {m, 2, 
        Length[peaks] - 1}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(funcInt = 
      Interpolation[AllSingInt[\([\)\(1\)\(]\)]]\), "\[IndentingNewLine]", 
    \(mid = 
      First[First[\[IndentingNewLine]Select[\[IndentingNewLine]Table[{k, 
                funcInt[k]}, {k, 10, 30, 
                0.01}]\[IndentingNewLine], #[\([\)\(2\)\(]\)] > 
                Max[AllSingInt[\([\)\(1\)\(]\)]]/
                  2 &]\[IndentingNewLine]]]\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(DisplayTogether[\[IndentingNewLine]ListPlot[
        AllSingInt[\([\)\(1\)\(]\)]], \[IndentingNewLine]Plot[
        funcInt[x], {x, 1, 
          Length[AllSingInt[\([\)\(1\)\(]\)]]}], \[IndentingNewLine]Graphics[
        Line[{{mid + 5, 0}, {mid + 5, 
              10000}}]]\[IndentingNewLine]]\)}], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1, 81}}, "<>"]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(16.13`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0119048 0.0119048 0.0147769 4.69888e-05 [
[.0119 -0.0125 -8 -17.6875 ]
[.0119 -0.0125 8 0 ]
[.25 -0.0125 -14 -17.6875 ]
[.25 -0.0125 14 0 ]
[.4881 -0.0125 -14 -17.6875 ]
[.4881 -0.0125 14 0 ]
[.72619 -0.0125 -14 -17.6875 ]
[.72619 -0.0125 14 0 ]
[.96429 -0.0125 -14 -17.6875 ]
[.96429 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01478 -16 -8.84375 ]
[-0.0125 .01478 0 8.84375 ]
[-0.0125 .10875 -52 -8.84375 ]
[-0.0125 .10875 0 8.84375 ]
[-0.0125 .20273 -52 -8.84375 ]
[-0.0125 .20273 0 8.84375 ]
[-0.0125 .29671 -52 -8.84375 ]
[-0.0125 .29671 0 8.84375 ]
[-0.0125 .39069 -52 -8.84375 ]
[-0.0125 .39069 0 8.84375 ]
[-0.0125 .48467 -64 -8.84375 ]
[-0.0125 .48467 0 8.84375 ]
[-0.0125 .57864 -64 -8.84375 ]
[-0.0125 .57864 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0119 0 m
.0119 .00625 L
s
gsave
.0119 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.4881 0 m
.4881 .00625 L
s
gsave
.4881 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.72619 0 m
.72619 .00625 L
s
gsave
.72619 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.96429 0 m
.96429 .00625 L
s
gsave
.96429 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.13095 0 m
.13095 .00375 L
s
.19048 0 m
.19048 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.36905 0 m
.36905 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84524 0 m
.84524 .00375 L
s
.90476 0 m
.90476 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01478 m
.00625 .01478 L
s
gsave
-0.0125 .01478 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .10875 m
.00625 .10875 L
s
gsave
-0.0125 .10875 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .20273 m
.00625 .20273 L
s
gsave
-0.0125 .20273 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .29671 m
.00625 .29671 L
s
gsave
-0.0125 .29671 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .39069 m
.00625 .39069 L
s
gsave
-0.0125 .39069 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
0 .48467 m
.00625 .48467 L
s
gsave
-0.0125 .48467 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
0 .57864 m
.00625 .57864 L
s
gsave
-0.0125 .57864 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03827 m
.00375 .03827 L
s
0 .06177 m
.00375 .06177 L
s
0 .08526 m
.00375 .08526 L
s
0 .13225 m
.00375 .13225 L
s
0 .15574 m
.00375 .15574 L
s
0 .17924 m
.00375 .17924 L
s
0 .22623 m
.00375 .22623 L
s
0 .24972 m
.00375 .24972 L
s
0 .27322 m
.00375 .27322 L
s
0 .3202 m
.00375 .3202 L
s
0 .3437 m
.00375 .3437 L
s
0 .36719 m
.00375 .36719 L
s
0 .41418 m
.00375 .41418 L
s
0 .43768 m
.00375 .43768 L
s
0 .46117 m
.00375 .46117 L
s
0 .50816 m
.00375 .50816 L
s
0 .53165 m
.00375 .53165 L
s
0 .55515 m
.00375 .55515 L
s
0 .60214 m
.00375 .60214 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0119 .61178 m
.0119 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.4881 .61178 m
.4881 .61803 L
s
.72619 .61178 m
.72619 .61803 L
s
.96429 .61178 m
.96429 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.13095 .61428 m
.13095 .61803 L
s
.19048 .61428 m
.19048 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.36905 .61428 m
.36905 .61803 L
s
.42857 .61428 m
.42857 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84524 .61428 m
.84524 .61803 L
s
.90476 .61428 m
.90476 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01478 m
1 .01478 L
s
.99375 .10875 m
1 .10875 L
s
.99375 .20273 m
1 .20273 L
s
.99375 .29671 m
1 .29671 L
s
.99375 .39069 m
1 .39069 L
s
.99375 .48467 m
1 .48467 L
s
.99375 .57864 m
1 .57864 L
s
.125 Mabswid
.99625 .03827 m
1 .03827 L
s
.99625 .06177 m
1 .06177 L
s
.99625 .08526 m
1 .08526 L
s
.99625 .13225 m
1 .13225 L
s
.99625 .15574 m
1 .15574 L
s
.99625 .17924 m
1 .17924 L
s
.99625 .22623 m
1 .22623 L
s
.99625 .24972 m
1 .24972 L
s
.99625 .27322 m
1 .27322 L
s
.99625 .3202 m
1 .3202 L
s
.99625 .3437 m
1 .3437 L
s
.99625 .36719 m
1 .36719 L
s
.99625 .41418 m
1 .41418 L
s
.99625 .43768 m
1 .43768 L
s
.99625 .46117 m
1 .46117 L
s
.99625 .50816 m
1 .50816 L
s
.99625 .53165 m
1 .53165 L
s
.99625 .55515 m
1 .55515 L
s
.99625 .60214 m
1 .60214 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01482 m
.03571 .01478 L
.04762 .01478 L
.05952 .01478 L
.07143 .01473 L
.08333 .01473 L
.09524 .01492 L
.10714 .01543 L
.11905 .01764 L
.13095 .02577 L
.14286 .04339 L
.15476 .07516 L
.16667 .12017 L
.17857 .17374 L
.19048 .23609 L
.20238 .30084 L
.21429 .36719 L
.22619 .42767 L
.2381 .4834 L
.25 .53034 L
.2619 .56675 L
.27381 .58889 L
.28571 .59974 L
.29762 .60308 L
.30952 .60312 L
.32143 .60298 L
.33333 .59932 L
.34524 .59335 L
.35714 .58395 L
.36905 .57578 L
.38095 .56699 L
.39286 .55914 L
.40476 .55111 L
.41667 .54472 L
.42857 .53983 L
.44048 .53757 L
.45238 .53757 L
.46429 .54016 L
.47619 .545 L
.4881 .55064 L
.5 .55505 L
.5119 .55614 L
.52381 .55444 L
.53571 .5496 L
.54762 .54232 L
.55952 .53382 L
.57143 .52526 L
.58333 .51845 L
.59524 .5145 L
.60714 .51455 L
Mistroke
.61905 .51756 L
.63095 .52362 L
.64286 .53194 L
.65476 .5411 L
.66667 .55031 L
.67857 .55778 L
.69048 .56248 L
.70238 .56224 L
.71429 .55787 L
.72619 .55021 L
.7381 .54143 L
.75 .53391 L
.7619 .52879 L
.77381 .52775 L
.78571 .53104 L
.79762 .53889 L
.80952 .54885 L
.82143 .559 L
.83333 .56713 L
.84524 .5715 L
.85714 .57253 L
.86905 .56972 L
.88095 .56356 L
.89286 .55477 L
.90476 .54453 L
.91667 .53419 L
.92857 .52512 L
.94048 .51991 L
.95238 .51775 L
.96429 .51883 L
.97619 .52235 L
Mfstroke
.02381 .01482 m
.02605 .01481 L
.02846 .0148 L
.03072 .01479 L
.03279 .01478 L
.03405 .01478 L
.03521 .01478 L
.03649 .01478 L
.03713 .01478 L
.03784 .01477 L
.03903 .01477 L
.04031 .01477 L
.04151 .01477 L
.04262 .01477 L
.04384 .01477 L
.04514 .01478 L
.04748 .01478 L
.04879 .01478 L
.05021 .01478 L
.05144 .01478 L
.05213 .01478 L
.05278 .01478 L
.05407 .01478 L
.05472 .01478 L
.05542 .01478 L
.05669 .01478 L
.05785 .01478 L
.05898 .01478 L
.06021 .01477 L
.06137 .01477 L
.06244 .01477 L
.06712 .01475 L
.07216 .01473 L
.07356 .01472 L
.07433 .01472 L
.07504 .01472 L
.0763 .01472 L
.07697 .01472 L
.07768 .01472 L
.07836 .01472 L
.07908 .01472 L
.0804 .01472 L
.08169 .01472 L
.08288 .01473 L
.08413 .01474 L
.08547 .01475 L
.0879 .01477 L
.08938 .01479 L
.09078 .01482 L
.09342 .01487 L
Mistroke
.096 .01493 L
.09742 .01495 L
.09876 .01498 L
.10034 .01502 L
.10178 .01507 L
.10313 .01514 L
.10458 .01523 L
.10696 .01542 L
.10827 .01551 L
.10951 .0156 L
.11067 .01572 L
.11192 .01588 L
.11411 .01625 L
.11536 .01652 L
.11674 .01689 L
.11954 .01784 L
.12213 .01904 L
.12456 .02045 L
.12986 .02468 L
.13471 .03009 L
.14003 .03811 L
.14564 .04957 L
.15521 .07663 L
.16542 .11496 L
.1838 .2004 L
.20375 .30852 L
.22535 .42355 L
.24442 .50955 L
.25526 .54794 L
.26055 .56326 L
.26538 .57456 L
.26998 .58314 L
.27499 .5904 L
.27773 .59353 L
.28028 .59594 L
.28286 .59797 L
.28529 .59951 L
.28763 .60067 L
.29014 .60163 L
.2915 .60204 L
.29294 .60239 L
.29428 .60266 L
.2955 .60285 L
.2968 .603 L
.29818 .60313 L
.29947 .60322 L
.30068 .60328 L
.30137 .6033 L
.30209 .60331 L
.3034 .60332 L
Mistroke
.30413 .60331 L
.3048 .6033 L
.30555 .60328 L
.30635 .60326 L
.30766 .60321 L
.30889 .60315 L
.30957 .60313 L
.31031 .60316 L
.3116 .60321 L
.31283 .60325 L
.31413 .60327 L
.31525 .60329 L
.31647 .60328 L
.31721 .60326 L
.31791 .60324 L
.31922 .60318 L
.31996 .60312 L
.32064 .60307 L
.32138 .60299 L
.32217 .60284 L
.3275 .60148 L
.33243 .59969 L
.33705 .59775 L
.3476 .59161 L
.3863 .56341 L
.40597 .55039 L
.41636 .54486 L
.42207 .54224 L
.42746 .54019 L
.43263 .53878 L
.43554 .53821 L
.43823 .53782 L
.44049 .53757 L
.44179 .53746 L
.44298 .53738 L
.44423 .53732 L
.44492 .53729 L
.44558 .53728 L
.44674 .53727 L
.448 .53729 L
.4493 .53734 L
.45053 .53741 L
.45162 .5375 L
.45281 .53762 L
.45547 .53801 L
.45792 .53848 L
.46239 .53959 L
.46711 .54116 L
.47734 .54554 L
.48702 .55015 L
Mistroke
.49571 .55374 L
.4981 .55452 L
.4994 .55489 L
.50062 .55519 L
.50278 .55558 L
.50401 .55576 L
.50515 .5559 L
.50636 .55601 L
.50767 .5561 L
.50883 .55614 L
.51007 .55616 L
.51129 .55615 L
.51243 .55612 L
.51346 .55608 L
.51457 .55601 L
.5158 .55591 L
.51714 .55575 L
.51985 .55534 L
.52237 .55481 L
.52471 .55418 L
.53 .55228 L
.53481 .55006 L
.54565 .54364 L
.56633 .52881 L
.57543 .52272 L
.58027 .51998 L
.58548 .51749 L
.58791 .51653 L
.59048 .51567 L
.59285 .51501 L
.59401 .51475 L
.59506 .51454 L
.59613 .51438 L
.59714 .51427 L
.5982 .51418 L
.59936 .51412 L
.60054 .51409 L
.6018 .5141 L
.60287 .51414 L
.60406 .51421 L
.60537 .51433 L
.60662 .51448 L
.60897 .51482 L
.6115 .5153 L
.61425 .51598 L
.61921 .51762 L
.6238 .51965 L
.63439 .52585 L
.64435 .53306 L
.66297 .54755 L
Mistroke
.67275 .55441 L
.67809 .55753 L
.68308 .56 L
.68733 .56163 L
.68856 .562 L
.68972 .5623 L
.69076 .56253 L
.69189 .56269 L
.69305 .56282 L
.69433 .5629 L
.69497 .56293 L
.69566 .56294 L
.69691 .56291 L
.6981 .56285 L
.69934 .56273 L
.7004 .56259 L
.70156 .5624 L
.7041 .56185 L
.70686 .56104 L
.71185 .55906 L
.71672 .55651 L
.7212 .55369 L
.74216 .53866 L
.75122 .53324 L
.75622 .53083 L
.75867 .52984 L
.76095 .52907 L
.76362 .52838 L
.76503 .52811 L
.76653 .52789 L
.76778 .52775 L
.76895 .52767 L
.77024 .52762 L
.77096 .52762 L
.77162 .52763 L
.77282 .52768 L
.77394 .52777 L
.77517 .52791 L
.77648 .52811 L
.77916 .52868 L
.7816 .5294 L
.78644 .53141 L
.78887 .53278 L
.79156 .53448 L
.80075 .54139 L
.81161 .55068 L
.82154 .55909 L
.8263 .56267 L
.83149 .56608 L
.8364 .5686 L
Mistroke
.84095 .57033 L
.84368 .57113 L
.84625 .57173 L
.84856 .57215 L
.84986 .57233 L
.85106 .57246 L
.85235 .57255 L
.85356 .5726 L
.85425 .57262 L
.85488 .57262 L
.85561 .57261 L
.8563 .57258 L
.85697 .57255 L
.85768 .57249 L
.85895 .57234 L
.86032 .57214 L
.86183 .57185 L
.86418 .5713 L
.86675 .57053 L
.87193 .5685 L
.88119 .56341 L
.89199 .55547 L
.90204 .54692 L
.91169 .53844 L
.92213 .52971 L
.92693 .5262 L
.932 .52326 L
.93633 .52133 L
.9411 .51972 L
.94344 .51908 L
.94567 .51858 L
.94766 .51822 L
.94984 .51794 L
.95108 .51783 L
.9522 .51775 L
.95349 .51772 L
.95471 .51773 L
.95584 .51776 L
.95688 .51782 L
.95803 .5179 L
.95923 .51802 L
.96125 .51829 L
.96342 .51866 L
.96732 .51952 L
.97196 .52087 L
.97619 .52235 L
Mfstroke
.26345 .01478 m
.26345 .48467 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00B03oool4
000005X0oooo200000060?ooo`@00000F@3oool2000000P0oooo1000001F0?ooo`@00000203oool4
000005H0oooo100000080?ooo`@000002@3oool004P0oooo1000001J0?ooo`P000001P3oool40000
05T0oooo0P0000080?ooo`@00000EP3oool4000000P0oooo1000001F0?ooo`@00000203oool40000
00T0oooo00160?ooo`800000103oool2000005P0oooo0P00000:0?ooo`800000103oool2000005L0
oooo0P0000060?ooo`800000103oool200000580oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00001B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool004H0oooo
0P0000040?ooo`800000F03oool2000000X0oooo0P0000040?ooo`800000E`3oool2000000H0oooo
0P0000040?ooo`800000DP3oool2000000@0oooo0P0000040?ooo`800000103oool200000580oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`00AP3oool2000000@0oooo0P00
001J0?ooo`800000203oool2000000@0oooo0P00001A0?ooo`X00000103oool2000000@0oooo0P00
001B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000DP3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000L0oooo00160?ooo`800000103oool2000005X0oooo0P000008
0?ooo`800000103oool200000540oooo2P0000040?ooo`800000103oool200000580oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00001B0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001`3oool004H0oooo0P0000040?ooo`800000G03oool2000000H0oooo0P0000040?oo
o`800000D@3oool2000000@0oooo0P0000060?ooo`800000103oool200000580oooo1P0000060?oo
o`800000103oool2000005@0oooo100000060?ooo`800000103oool2000000L0oooo00160?ooo`80
0000103oool2000005`0oooo0P0000060?ooo`800000103oool200000540oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P00001B0?ooo`H000001P3oool2000000@0oooo0P00001D0?ooo`@0
00001P3oool2000000@0oooo0P0000070?ooo`00AP3oool2000000@0oooo0P00001N0?ooo`800000
103oool2000000@0oooo0P00001C0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000
DP3oool2000000X0oooo0P0000040?ooo`800000DP3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000L0oooo00160?ooo`800000103oool2000005h0oooo0P0000040?ooo`800000103o
ool2000005<0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00001B0?ooo`8000002P3o
ool2000000@0oooo0P00001B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3o
ool004H0oooo0P0000040?ooo`800000F03oool2000000@0oooo0P0000040?ooo`800000103oool2
000005D0oooo100000060?ooo`800000103oool200000580oooo0P00000:0?ooo`800000103oool2
00000580oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`00AP3oool20000
00@0oooo0P00001H0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000E@3oool40000
00H0oooo0P0000040?ooo`800000DP3oool2000000X0oooo0P0000040?ooo`800000DP3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000L0oooo00180?ooo`@00000G03oool4000000P0
oooo1000001I0?ooo`800000203oool4000005H0oooo1P0000060?ooo`@00000EP3oool4000000P0
oooo100000090?ooo`00B03oool4000005`0oooo100000080?ooo`@00000F@3oool2000000P0oooo
1000001F0?ooo`H000001P3oool4000005H0oooo100000080?ooo`@000002@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool004D0ooooo`00002_00000040oooo
00150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0<0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00=P3oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`00=P3oool4000000/0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`4000000@3oool003@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0@0000010?ooo`00=03o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooZ`3oool100000040oooo000d
0?ooo`800000103oool2000000T0oooo100000060?ooobP00000?`3oool00`000000oooo0?ooo`3o
0?ooocP0oooo0`0000010?ooo`00=03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
02h0oooo1000000l0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000d0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0<@3oool2000003/0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool003@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0c0?ooo`800000>@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00=03o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00=03oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?ooocX0oooo0@0000010?ooo`00=03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
03H0oooo0P00000f0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000d0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo000f0?ooo`@000002`3oool00`000000oooo
0?ooo`0g0?ooo`800000=@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00=P3o
ool4000000/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`800000>P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0?l0oooo>@3oool200000040oooo00150?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?oo
o`00A@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0?03o
ool200000300oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo0P00000n
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000000@3oool0
04D0oooo00<000000?ooo`3oool0?@3oool2000002l0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`4000000@3oool004D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo03h0oooo
0P00000^0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003o
ool0oooo03h0oooo0P00000^0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo0015
0?ooo`030000003oool0oooo03l0oooo0P00000]0?ooo`030000003oool0oooo0?l0oooo>P3oool1
00000040oooo00150?ooo`030000003oool0oooo03l0oooo0P00000]0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo03l0oooo0P00000]0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`100?ooo`800000;03oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool200000440oooo0P00000/0?ooo`030000003oool0oooo0?l0oooo>@3oool2
00000040oooo00150?ooo`030000003oool0oooo0400oooo0P00000/0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`110?ooo`800000:`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`110?ooo`800000:`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`110?ooo`800000:`3oool00`000000oooo0?ooo`3o
0?ooocX0oooo0@0000010?ooo`00403oool8000000H0oooo100000080?ooo`@00000203oool40000
00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo000@0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`120?ooo`800000:P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`00403oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@P3oool2000002X0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0480oooo0P00000Z0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000B
0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool400000480oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?ooocP0oooo0`0000010?ooo`004P3oool2000000P0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@`3oool20000
02T0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool001@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04<0oooo0P00000Y0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo000D0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`130?ooo`800000:@3oool00`000000oooo
0?ooo`3o0?ooocX0oooo0@0000010?ooo`005P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000F
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`140?ooo`800000:03oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?oo
o`00403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`004P3oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000B0?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo0P000016
0?ooo`8000009`3oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000010?ooo`00A@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`4000000@3oool004D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?oo
o`00A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool2000004T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o
0?ooocT0oooo0P0000010?ooo`00A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo00150?ooo`030000003oool0oooo04P0oooo0P00000T0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo00150?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool0
04D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo04T0oooo0P00000S0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool004D0oooo0P00001;0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`8000000@3oool004D0oooo00<000000?ooo`3oool0BP3oool20000
0280oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3o
ool0BP3oool200000280oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo00150?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool0
04D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo000D0?ooo`800000203oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool001@0oooo0P0000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3o0?ooocX0oooo0@0000010?ooo`00503oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000D
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool4000004/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o
0?ooocP0oooo0`0000010?ooo`003P3oool:000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000>0?ooo`X0
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool000h0oooo0P0000040?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`400000
0@3oool000h0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P000002
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P0000020?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`4000000@3oool00180oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04d0oooo0P00000O0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo000B0?ooo`@000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`400000
0@3oool001@0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00503oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo0P00001?
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000000@3oool0
04D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`1>0?ooo`8000007P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?oo
o`00A@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0C`3oool2000001d0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0C`3o
ool2000001d0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo>P3oool1
00000040oooo00150?ooo`800000D@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0oooo>@3oool200000040oooo00150?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`400000
0@3oool004D0oooo00<000000?ooo`3oool0D03oool2000001`0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0D03oool2000001`0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo0015
0?ooo`030000003oool0oooo0540oooo0P00000K0?ooo`030000003oool0oooo0?l0oooo>P3oool1
00000040oooo00150?ooo`800000DP3oool2000001/0oooo00<000000?ooo`3oool0o`3oooli0?oo
o`8000000@3oool004D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0DP3oool2000001X0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0DP3oool20000
01X0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00180oooo100000080?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0580oooo0P00000J0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo000B0?ooo`@00000203oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool00100oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool0
0100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool400000580oooo0P00000I0?ooo`030000003oool0oooo
0?l0oooo>03oool300000040oooo000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0D`3oool2000001T0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo05<0oooo0P00000I0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo000@0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooocX0oooo0@0000010?ooo`00403oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0E03oool20000
01P0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo05@0oooo0P00000H0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo000@0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1D0?ooo`800000603oool00`000000oooo
0?ooo`3o0?ooocX0oooo0@0000010?ooo`004P3oool6000000H0oooo100000080?ooo`@00000203o
ool4000000/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo000B0?ooo`H000001P3oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo0P00001F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000000@3oool004D0oooo00<000000?ooo`3o
ool0E@3oool2000001L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo
00<000000?ooo`3oool0E@3oool2000001L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`400000
0@3oool004D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`4000000@3oool004D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05H0oooo
0P00000F0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo0P00001H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000000@3oool004D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo00150?ooo`030000003oool0oooo05L0oooo0P00000E0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo00150?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool0
04D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`400000
0@3oool004D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool20000
05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000010?oo
o`00A@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0F@3oool2000001<0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo0015
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00180oooo100000080?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`004P3oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0FP3oool200000180oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00100oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`4000000@3oool00100oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool0
0100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool4000005X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?ooocP0oooo0`0000010?ooo`00403oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`004P3oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0F`3oool200000140oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00180oooo100000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo05/0oooo0P00000A0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000@
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000@0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0G03oool200000100oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool00180oooo100000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo05`0oooo0P00000@0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo000B0?ooo`@00000203oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo0P00001N0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000000@3oool004D0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo00150?ooo`030000003oool0oooo05d0oooo0P00000?0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo00150?ooo`030000003oool0oooo05d0oooo0P00000?0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`4000000@3oool004D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo05h0oooo
0P00000>0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003o
ool0oooo05h0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo0015
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooocX0oooo0@0000010?ooo`00A@3oool200000600oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooocT0oooo0P0000010?ooo`00A@3oool00`000000oooo0?ooo`1O0?ooo`80
00003@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`1O0?ooo`8000003@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`1O0?ooo`8000003@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`03
0000003oool0oooo0600oooo0P00000<0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040
oooo00150?ooo`030000003oool0oooo0600oooo0P00000<0?ooo`030000003oool0oooo0?l0oooo
>P3oool100000040oooo00150?ooo`030000003oool0oooo0600oooo0P00000<0?ooo`030000003o
ool0oooo0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool20000
0680oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000010?oo
o`00A@3oool00`000000oooo0?ooo`1Q0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1Q0?ooo`8000002`3oool00`000000oooo
0?ooo`3o0?ooocX0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool004D0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo>P3oool1
00000040oooo00150?ooo`030000003oool0oooo0680oooo0P00000:0?ooo`030000003oool0oooo
0?l0oooo>P3oool100000040oooo00150?ooo`030000003oool0oooo0680oooo0P00000:0?ooo`03
0000003oool0oooo0?l0oooo>P3oool100000040oooo00040?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0HP3oool2000000X0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool000@0oooo200000060?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`4000000@3oool000P0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo00080?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`@00000HP3oool2000000T0oooo00<000000?ooo`3oool0o`3ooolh0?oo
o`<000000@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0H`3oool200000?l0ooooAP3oool100000040oooo00080?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo06<0oooo0P00003o0?ooodH0oooo0@0000010?ooo`00203o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0?l0ooooA03oool100000040oooo00080?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`4000000@3oool0
00P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0I03oool20000
0?l0ooooA@3oool100000040oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo06@0oooo0P00003o0?ooodD0oooo0@0000010?ooo`00103oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo
@`3oool100000040oooo00040?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`4000000@3oool000P0oooo0P000008
0?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1U
0?ooo`800000o`3ooom40?ooo`4000000@3oool000P0oooo0P0000080?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1U0?ooo`800000o`3ooom40?oo
o`4000000@3oool004D0oooo0P00001W0?ooo`030000003oool0oooo0?l0oooo@@3oool200000040
oooo00150?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooom20?ooo`400000
0@3oool004D0oooo00<000000?ooo`3oool0IP3oool2000009@0oooo2000002V0?ooo`4000000@3o
ool004D0oooo00<000000?ooo`3oool0IP3oool200000940oooo100000060?ooo`<00000Y03oool1
00000040oooo00150?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0S@3oool20000
00d0oooo100000280?ooo`/000003@3oool100000040oooo00150?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0R`3oool300000140oooo0P0000240?ooo`D000002@3oool2000000/0
oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1W0?ooo`800000RP3oool3000001D0oooo
0P0000200?ooo`<000003`3oool2000000T0oooo0@0000010?ooo`00A@3oool00`000000oooo0?oo
o`1W0?ooo`800000R@3oool2000001T0oooo00<000000?ooo`3oool0N`3oool3000001`0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08D0oooo0P00000L
0?ooo`800000=03oool9000003d0oooo0P00000N0?ooo`4000000@3oool004D0oooo00<000000?oo
o`3oool0J03oool2000008D0oooo0P00000O0?ooo`800000<03oool3000000L0oooo0`00000j0?oo
o`8000007`3oool100000040oooo00150?ooo`800000J@3oool2000008<0oooo0P00000R0?ooo`80
0000;@3oool2000000`0oooo0`00000g0?ooo`030000003oool0oooo01h0oooo0P0000010?ooo`00
A@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0800oooo0P00000T0?ooo`800000
:`3oool00`000000oooo0?ooo`0>0?ooo`800000=03oool200000280oooo0@0000010?ooo`00A@3o
ool00`000000oooo0?ooo`1Y0?ooo`800000C@3oool:000002T0oooo0P00000V0?ooo`<000009`3o
ool2000001<0oooo00<000000?ooo`3oool0<03oool2000002<0oooo0@0000010?ooo`00A@3oool0
0`000000oooo0?ooo`1Y0?ooo`800000B@3oool4000000T0oooo1@00000S0?ooo`800000:P3oool2
000002@0oooo0P00000F0?ooo`800000;`3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool0
04D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`150?ooo`800000403oool40000
0200oooo00<000000?ooo`3oool0:`3oool200000280oooo0P00000H0?ooo`800000;03oool20000
02H0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04<0
oooo0P00000E0?ooo`<00000703oool2000002l0oooo0`00000O0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0:03oool2000002L0oooo0@0000010?ooo`00A@3oool00`000000oooo
0?ooo`1Z0?ooo`800000@P3oool2000001T0oooo0`00000H0?ooo`<00000<@3oool3000001`0oooo
0P00000N0?ooo`8000009`3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool004D0oooo00<0
00000?ooo`3oool0JP3oool200000400oooo0P00000M0?ooo`<00000503oool4000003@0oooo0P00
000J0?ooo`030000003oool0oooo01l0oooo0P00000U0?ooo`030000003oool0oooo02P0oooo0@00
00010?ooo`00A@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool07`3oool4000000l0oooo0P0000000`3oool000000?ooo`0f0?ooo`<000005P3oool2
000002<0oooo0P00000S0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`00A@3oool00`00
0000oooo0?ooo`1[0?ooo`800000?03oool2000002D0oooo100000080?ooo`L00000>@3oool30000
01@0oooo0P00000U0?ooo`<00000803oool00`000000oooo0?ooo`0Z0?ooo`4000000@3oool004D0
oooo0P00001/0?ooo`800000>P3oool2000002X0oooo2`0000100?ooo`8000004@3oool2000002T0
oooo0P00000N0?ooo`030000003oool0oooo02X0oooo0P0000010?ooo`00A@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo03L0oooo0P00001h0?ooo`800000303oool3000002d0oooo
00<000000?ooo`3oool06@3oool2000002h0oooo0@0000010?ooo`00A@3oool00`000000oooo0?oo
o`1/0?ooo`800000=P3oool2000007/0oooo0`0000080?ooo`<00000<03oool00`000000oooo0?oo
o`0F0?ooo`800000<03oool100000040oooo00150?ooo`030000003oool0oooo06`0oooo0P00000e
0?ooo`030000003oool0oooo07d0oooo2P00000c0?ooo`8000005@3oool00`000000oooo0?ooo`0`
0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0a0?oo
o`800000_P3oool200000180oooo0P00000c0?ooo`4000000@3oool004D0oooo00<000000?ooo`3o
ool0K@3oool200000340oooo00<000000?ooo`3oool0`03oool2000000h0oooo0P00000e0?ooo`40
00000@3oool000@0oooo200000040?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
`P3oool3000000T0oooo0`00000g0?ooo`4000000@3oool000@0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1^0?ooo`800000;@3o
ool200000<P0oooo2P00000i0?ooo`4000000@3oool000P0oooo0P0000060?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`4000000@3oool000P0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo02P0oooo0P00003o0?ooo`l0oooo0@0000010?ooo`00203oool2000000P0
oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`@00000K`3oool00`000000oooo0?ooo`0V0?ooo`800000o`3oool>0?ooo`<0
00000@3oool000P0oooo0P0000080?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo02@0oooo0P00003o0?oooa80oooo0@0000010?ooo`00203oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3o0?oooa80oooo0@0000010?ooo`00203oool2000000X0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0740oooo0P00000R0?ooo`030000003oool0oooo0?l0oooo4`3oool100000040oooo00080?oo
o`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0N0?oo
o`800000o`3ooolF0?ooo`4000000@3oool000P0oooo0P00000<0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`40
00000@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo5`3oool100000040oooo
00040?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo07D0oooo0P00
000H0?ooo`800000o`3ooolJ0?ooo`4000000@3oool000P0oooo0P0000080?ooo`@00000203oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1f0?ooo`8000005@3oool2
00000?l0oooo703oool100000040oooo00080?ooo`800000203oool4000000P0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0M`3oool4000000l0oooo1000003o0?oo
oad0oooo0@0000010?ooo`00A@3oool2000007X0oooo4`00003o0?oooah0oooo0P0000010?ooo`00
A@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0@0000010?ooo`00A@3oool00`000000oooo0?oo
o`3o0?oooj/0oooo0@0000010?ooo`00A@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0@000001
0?ooo`00A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0303oool100000040oooo00150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool004D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00A@3o
oooo00000:l000000@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-14.5672, -1939.98, 0.195575, \
49.5496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1005}},
WindowSize->{1110, 908},
WindowMargins->{{Automatic, 63}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 598, 10, 155, "Input"],
Cell[2377, 65, 66, 1, 27, "Output"],
Cell[2446, 68, 76, 1, 27, "Output"],
Cell[2525, 71, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2667, 78, 1588, 28, 331, "Input"],
Cell[4258, 108, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4400, 115, 573, 9, 123, "Input"],
Cell[4976, 126, 185984, 8032, 182, 119227, 7205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[190963, 8160, 96, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191096, 8167, 731, 14, 155, "Input"],
Cell[191830, 8183, 237915, 8561, 240, 115925, 7052, "GraphicsData", \
"PostScript", "Graphics"],
Cell[429748, 16746, 135, 3, 27, "Output"],
Cell[429886, 16751, 74950, 1661, 317, 19241, 970, "GraphicsData", \
"PostScript", "Graphics"],
Cell[504839, 18414, 130, 3, 27, "Output"],
Cell[504972, 18419, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[505094, 18425, 187, 3, 91, "Input"],
Cell[505284, 18430, 63138, 1464, 317, 16723, 887, "GraphicsData", \
"PostScript", "Graphics"],
Cell[568425, 19896, 130, 3, 27, "Output"]
}, Open  ]],
Cell[568570, 19902, 669, 12, 171, "Input"],

Cell[CellGroupData[{
Cell[569264, 19918, 760, 15, 203, "Input"],
Cell[570027, 19935, 116, 3, 27, "Output"],
Cell[570146, 19940, 40, 1, 27, "Output"],
Cell[570189, 19943, 62440, 1656, 317, 21198, 1143, "GraphicsData", \
"PostScript", "Graphics"],
Cell[632632, 21601, 130, 3, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

