(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4486720,     126294]*)
(*NotebookOutlinePosition[   4487370,     126317]*)
(*  CellTagsIndexPosition[   4487326,     126313]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< NumericalMath`ListIntegrate`\), "\[IndentingNewLine]", 
    \(<< Statistics`DataSmoothing`\), "\[IndentingNewLine]", 
    \(<< NumericalMath`PolynomialFit`\), "\[IndentingNewLine]", 
    \(hide = DisplayFunction \[Rule] Identity\), "\[IndentingNewLine]", 
    \(SetDirectory["\</afs/cern.ch/user/a/afabich/public/MERIT\>"]\), "\n", 
    \(\(\(<< "\<prolog.m\>"\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\n", 
    \(\(Files = FileNames["\<2007*result.txt\>"];\)\)}], "Input"],

Cell[BoxData[
    \(DisplayFunction \[Rule] Identity\)], "Output"],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT"\)], "Output"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Read\ run\ list\ of\ Marcus\ and\ modify\ \
*) \)\(\[IndentingNewLine]\)\(\(ReadList["\</afs/cern.ch/user/a/afabich/\
public/MERIT/RunList.data\>", String]\)[\([1]\)]\[IndentingNewLine]
    \(test = \(RunList = \[IndentingNewLine]Transpose[\[IndentingNewLine]Map[
              StringSplit, \
\[IndentingNewLine]Drop[\[IndentingNewLine]ReadList["\</afs/cern.ch/user/a/\
afabich/public/MERIT/RunList.data\>", String]\[IndentingNewLine], 
                1]\[IndentingNewLine]]\[IndentingNewLine]]\);\)\
\[IndentingNewLine]
    Harmonic[x_] := 
      If[x \[Equal] "\<1.31e-007\>" || 
          x \[Equal] "\<1.31288e-007\>", "\<16\>", 
        If[x \[Equal] "\<2.62576e-007\>" || 
            x \[Equal] "\<2.62e-007\>", "\<8\>", 
          If[x \[Equal] "\<5.25e-007\>", "\<5.25\>", 
            If[x \[Equal] "\<5.27e-007\>", "\<6\>", 
              If[x \[Equal] "\<7.95e-007\>", "\<8\>", 
                x]]]]]\[IndentingNewLine]
    \(RunList = 
        ReplacePart[RunList, Map[Harmonic, RunList[\([2]\)]], 
          2];\)\[IndentingNewLine]
    \(RunList = 
        Select[\[IndentingNewLine]ToExpression[
            Transpose[RunList]\[IndentingNewLine]], #[\([1]\)] \[NotEqual] 
              0 &];\)\[IndentingNewLine]
    \(RunListOff = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[NotEqual] 
                16 && #[\([2]\)] \[NotEqual] 8 &];\)\ \[IndentingNewLine]
    \(RunList8 = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[Equal] 
              8 &];\)\ \[IndentingNewLine]
    \(RunList = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[Equal] 
              16 &];\)\ \[IndentingNewLine]
    RunList[\([1]\)]\[IndentingNewLine] (*\ 
      Check\ availability\ of\ input\ files\ *) \[IndentingNewLine]
    Length[RunList]\)\)\)], "Input"],

Cell[BoxData[
    \("Run\tBunchSeparation\tTimediff\tYear\tMonth\tDay\tHour\tMinute\tSecond\
\tNumber of bunches\tTotal intensity\tInt/bunch"\)], "Output"],

Cell[BoxData[
    \({1018, 16, 0, 2007, 10, 23, 12, 10, 44, 1, 0.0838553`, 0.0838553`, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}\)], "Output"],

Cell[BoxData[
    \(310\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Do[\[IndentingNewLine]If[
        1 \[NotEqual] \
\[IndentingNewLine]FileNames[\[IndentingNewLine]"\</nfs/cs-ccr-nfs4/data/\
slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera/\>" \
<> \[IndentingNewLine]ToString[RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[
                RunList[\([k, 
                    9]\)]] <> "\<_MEAS_result.txt\>"]\[IndentingNewLine], 
        Print["\<missing\>"]\[IndentingNewLine]]\[IndentingNewLine], {k, 
        Length[RunList]}]\), "\[IndentingNewLine]", 
    \(Print["\<if not <missing> printed, every file is available\>"]\)}], \
"Input"],

Cell[BoxData[
    \("if not <missing> printed, every file is available"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_\
MERIT/MERIT_libera\>"]\)\(\[IndentingNewLine]\)
    \) (*\ choose\ from\ 162\ to\ 179, \ 
      but\ 170\ an\ 171\ *) \), "\[IndentingNewLine]", 
    \(data162 = ReadList[Files[\([162]\)], Number]; \  (*\ 
      162\ or\ 307\ *) \[IndentingNewLine]FullData162 = 
      Transpose[{Table[m, {m, Length[data162]}], 
          data162}];\), "\[IndentingNewLine]", 
    \(\(Pulse = Take[data162, {873, 3000}];\)\), "\[IndentingNewLine]", 
    \(\(func = 
        Interpolation[Pulse, InterpolationOrder \[Rule] 5];\)\), "\n", 
    \(\(func2 = 
        Interpolation[
          Transpose[{Table[m, {m, 60, 70}], Take[Pulse, {60, 70}]}], 
          InterpolationOrder \[Rule] 5];\)\), "\n", 
    \(\(PulseMaxI = 
        First[First[
            Position[Pulse, Max[Take[Pulse, {60, 70}]]]]];\)\), "\n", 
    \(\(\(PulseMax = 
        Table[{x, func2[x]}, {x, 60, 70, 0.05}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(PulseH = \(PulseMax[\([First[
              First[Position[PulseMax, 
                  Max[PulseMax]]]]]\)]\)[\([1]\)]\), "\[IndentingNewLine]", 
    \(\(\(PulseMax = func2[PulseH]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(DisplayTogether[\[IndentingNewLine]ListPlot[Pulse, 
        PlotRange \[Rule] {{1, 100}, All}], \[IndentingNewLine]Plot[
        func[x], {x, 1, 1000}, DisplayFunction \[Rule] $DisplayFunction, 
        PlotStyle \[Rule] 
          RGBColor[1, 0, 0]]\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(StartOsc = \(Select[\[IndentingNewLine]Position[
            Pulse, _?\((# < 0 &)\)]\[IndentingNewLine], #[\([1]\)] > 
              10 &]\)[\([1, 1]\)]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Pulse = 
        ReplacePart[Pulse, 0, 
          Table[{m}, {m, 1, StartOsc}]];\)\), "\[IndentingNewLine]", 
    \(\(\(func = 
        Interpolation[Pulse, 
          InterpolationOrder \[Rule] 5];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(DisplayTogether[\[IndentingNewLine]ListPlot[Pulse, 
        PlotRange \[Rule] {{1, 100}, All}], \[IndentingNewLine]Plot[
        func[x], {x, 1, 1000}, DisplayFunction \[Rule] $DisplayFunction, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]], \[IndentingNewLine]Plot[
        func2[x], {x, 60, 70}, DisplayFunction \[Rule] $DisplayFunction, 
        PlotStyle \[Rule] 
          RGBColor[0, 1, 0]]\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    \(64.6`\)], "Output"],

Cell[BoxData[
    \(219.707584`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.010101 0.010101 0.0945464 0.00036032 [
[.19192 -0.0125 -14 -17.6875 ]
[.19192 -0.0125 14 0 ]
[.39394 -0.0125 -14 -17.6875 ]
[.39394 -0.0125 14 0 ]
[.59596 -0.0125 -14 -17.6875 ]
[.59596 -0.0125 14 0 ]
[.79798 -0.0125 -14 -17.6875 ]
[.79798 -0.0125 14 0 ]
[1 -0.0125 -20 -17.6875 ]
[1 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00447 -53.1875 -8.84375 ]
[-0.0125 .00447 0 8.84375 ]
[-0.0125 .09455 -16 -8.84375 ]
[-0.0125 .09455 0 8.84375 ]
[-0.0125 .18463 -40 -8.84375 ]
[-0.0125 .18463 0 8.84375 ]
[-0.0125 .27471 -40 -8.84375 ]
[-0.0125 .27471 0 8.84375 ]
[-0.0125 .36479 -40 -8.84375 ]
[-0.0125 .36479 0 8.84375 ]
[-0.0125 .45487 -52 -8.84375 ]
[-0.0125 .45487 0 8.84375 ]
[-0.0125 .54495 -52 -8.84375 ]
[-0.0125 .54495 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19192 0 m
.19192 .00625 L
s
gsave
.19192 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.39394 0 m
.39394 .00625 L
s
gsave
.39394 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59596 0 m
.59596 .00625 L
s
gsave
.59596 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79798 0 m
.79798 .00625 L
s
gsave
.79798 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.0404 0 m
.0404 .00375 L
s
.09091 0 m
.09091 .00375 L
s
.14141 0 m
.14141 .00375 L
s
.24242 0 m
.24242 .00375 L
s
.29293 0 m
.29293 .00375 L
s
.34343 0 m
.34343 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.49495 0 m
.49495 .00375 L
s
.54545 0 m
.54545 .00375 L
s
.64646 0 m
.64646 .00375 L
s
.69697 0 m
.69697 .00375 L
s
.74747 0 m
.74747 .00375 L
s
.84848 0 m
.84848 .00375 L
s
.89899 0 m
.89899 .00375 L
s
.94949 0 m
.94949 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00447 m
.00625 .00447 L
s
gsave
-0.0125 .00447 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .09455 m
.00625 .09455 L
s
gsave
-0.0125 .09455 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .18463 m
.00625 .18463 L
s
gsave
-0.0125 .18463 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .27471 m
.00625 .27471 L
s
gsave
-0.0125 .27471 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .36479 m
.00625 .36479 L
s
gsave
-0.0125 .36479 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(750) show
1.000 setlinewidth
grestore
0 .45487 m
.00625 .45487 L
s
gsave
-0.0125 .45487 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .54495 m
.00625 .54495 L
s
gsave
-0.0125 .54495 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1250) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02248 m
.00375 .02248 L
s
0 .0405 m
.00375 .0405 L
s
0 .05851 m
.00375 .05851 L
s
0 .07653 m
.00375 .07653 L
s
0 .11256 m
.00375 .11256 L
s
0 .13058 m
.00375 .13058 L
s
0 .14859 m
.00375 .14859 L
s
0 .16661 m
.00375 .16661 L
s
0 .20264 m
.00375 .20264 L
s
0 .22066 m
.00375 .22066 L
s
0 .23867 m
.00375 .23867 L
s
0 .25669 m
.00375 .25669 L
s
0 .29272 m
.00375 .29272 L
s
0 .31074 m
.00375 .31074 L
s
0 .32875 m
.00375 .32875 L
s
0 .34677 m
.00375 .34677 L
s
0 .3828 m
.00375 .3828 L
s
0 .40082 m
.00375 .40082 L
s
0 .41883 m
.00375 .41883 L
s
0 .43685 m
.00375 .43685 L
s
0 .47288 m
.00375 .47288 L
s
0 .4909 m
.00375 .4909 L
s
0 .50891 m
.00375 .50891 L
s
0 .52693 m
.00375 .52693 L
s
0 .56296 m
.00375 .56296 L
s
0 .58098 m
.00375 .58098 L
s
0 .599 m
.00375 .599 L
s
0 .61701 m
.00375 .61701 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.19192 .61178 m
.19192 .61803 L
s
.39394 .61178 m
.39394 .61803 L
s
.59596 .61178 m
.59596 .61803 L
s
.79798 .61178 m
.79798 .61803 L
s
.125 Mabswid
.0404 .61428 m
.0404 .61803 L
s
.09091 .61428 m
.09091 .61803 L
s
.14141 .61428 m
.14141 .61803 L
s
.24242 .61428 m
.24242 .61803 L
s
.29293 .61428 m
.29293 .61803 L
s
.34343 .61428 m
.34343 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.49495 .61428 m
.49495 .61803 L
s
.54545 .61428 m
.54545 .61803 L
s
.64646 .61428 m
.64646 .61803 L
s
.69697 .61428 m
.69697 .61803 L
s
.74747 .61428 m
.74747 .61803 L
s
.84848 .61428 m
.84848 .61803 L
s
.89899 .61428 m
.89899 .61803 L
s
.94949 .61428 m
.94949 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00447 m
1 .00447 L
s
.99375 .09455 m
1 .09455 L
s
.99375 .18463 m
1 .18463 L
s
.99375 .27471 m
1 .27471 L
s
.99375 .36479 m
1 .36479 L
s
.99375 .45487 m
1 .45487 L
s
.99375 .54495 m
1 .54495 L
s
.125 Mabswid
.99625 .02248 m
1 .02248 L
s
.99625 .0405 m
1 .0405 L
s
.99625 .05851 m
1 .05851 L
s
.99625 .07653 m
1 .07653 L
s
.99625 .11256 m
1 .11256 L
s
.99625 .13058 m
1 .13058 L
s
.99625 .14859 m
1 .14859 L
s
.99625 .16661 m
1 .16661 L
s
.99625 .20264 m
1 .20264 L
s
.99625 .22066 m
1 .22066 L
s
.99625 .23867 m
1 .23867 L
s
.99625 .25669 m
1 .25669 L
s
.99625 .29272 m
1 .29272 L
s
.99625 .31074 m
1 .31074 L
s
.99625 .32875 m
1 .32875 L
s
.99625 .34677 m
1 .34677 L
s
.99625 .3828 m
1 .3828 L
s
.99625 .40082 m
1 .40082 L
s
.99625 .41883 m
1 .41883 L
s
.99625 .43685 m
1 .43685 L
s
.99625 .47288 m
1 .47288 L
s
.99625 .4909 m
1 .4909 L
s
.99625 .50891 m
1 .50891 L
s
.99625 .52693 m
1 .52693 L
s
.99625 .56296 m
1 .56296 L
s
.99625 .58098 m
1 .58098 L
s
.99625 .599 m
1 .599 L
s
.99625 .61701 m
1 .61701 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .09455 m
.0101 .09419 L
.0202 .09455 L
.0303 .09599 L
.0404 .09851 L
.05051 .11148 L
.06061 .15688 L
.07071 .22967 L
.08081 .33812 L
.09091 .43973 L
.10101 .50531 L
.11111 .57269 L
.12121 .59107 L
.13131 .60332 L
.14141 .55828 L
.15152 .52189 L
.16162 .45451 L
.17172 .37379 L
.18182 .26426 L
.19192 .17778 L
.20202 .12013 L
.21212 .09491 L
.22222 .09347 L
.23232 .06644 L
.24242 .04879 L
.25253 .02248 L
.26263 .03185 L
.27273 .02717 L
.28283 .03437 L
.29293 .03293 L
.30303 .04554 L
.31313 .05707 L
.32323 .07725 L
.33333 .09455 L
.34343 .11436 L
.35354 .13166 L
.36364 .13778 L
.37374 .12842 L
.38384 .10283 L
.39394 .08157 L
.40404 .05743 L
.41414 .0387 L
.42424 .02933 L
.43434 .02897 L
.44444 .0423 L
.45455 .06428 L
.46465 .09491 L
.47475 .11761 L
.48485 .14103 L
.49495 .15832 L
Mistroke
.50505 .16481 L
.51515 .16517 L
.52525 .15184 L
.53535 .13058 L
.54545 .09274 L
.55556 .06104 L
.56566 .03581 L
.57576 .02717 L
.58586 .0369 L
.59596 .05527 L
.60606 .08662 L
.61616 .11977 L
.62626 .15472 L
.63636 .17093 L
.64646 .17238 L
.65657 .15688 L
.66667 .12806 L
.67677 .10247 L
.68687 .07293 L
.69697 .04734 L
.70707 .02717 L
.71717 .016 L
.72727 .01528 L
.73737 .025 L
.74747 .05455 L
.75758 .07797 L
.76768 .10283 L
.77778 .12157 L
.78788 .13562 L
.79798 .14139 L
.80808 .13706 L
.81818 .12409 L
.82828 .10283 L
.83838 .09058 L
.84848 .07941 L
.85859 .07653 L
.86869 .07725 L
.87879 .08121 L
.88889 .0895 L
.89899 .09851 L
.90909 .10968 L
.91919 .11689 L
.92929 .11797 L
.93939 .11292 L
.94949 .10067 L
.9596 .08914 L
.9697 .07725 L
.9798 .06824 L
.9899 .06284 L
1 .0632 L
Mistroke
Mfstroke
1 .0632 m
1 .0632 L
s
1 0 0 r
0 .09455 m
.01246 .0941 L
.02379 .09502 L
.03687 .09715 L
.04924 .10843 L
.06067 .15726 L
.07123 .23468 L
.08273 .35942 L
.09511 .469 L
.10753 .55195 L
.11917 .58907 L
.13301 .59822 L
.14567 .54357 L
.15881 .47546 L
.16625 .42046 L
.17315 .35898 L
.18676 .21815 L
.19928 .13259 L
.21247 .09477 L
.21941 .09483 L
.22674 .08286 L
.23907 .0549 L
.25261 .02246 L
.26468 .03151 L
.27761 .03039 L
.28983 .03292 L
.30096 .04251 L
.31481 .06008 L
.32762 .08489 L
.34141 .11033 L
.34873 .1243 L
.35662 .135 L
.36981 .13423 L
.38219 .10717 L
.39643 .07569 L
.40936 .04654 L
.42293 .03004 L
.43039 .02768 L
.43743 .03176 L
.44996 .05309 L
.46354 .09171 L
.47852 .12648 L
.48671 .14489 L
.49438 .15762 L
.50792 .16585 L
.5151 .1652 L
.52281 .15597 L
.53076 .14199 L
.53813 .121 L
.54689 .08775 L
Mistroke
.55483 .06308 L
.56191 .04379 L
.56955 .0302 L
.57763 .02787 L
.58523 .03595 L
.59213 .04697 L
.59969 .06587 L
.61495 .11563 L
.62177 .14034 L
.62908 .16115 L
.64226 .17371 L
.6492 .16987 L
.65656 .15688 L
.66978 .12003 L
.68522 .07773 L
.69277 .05735 L
.69969 .04123 L
.71214 .02031 L
.72553 .01472 L
.73942 .03016 L
.7464 .05129 L
.75403 .07013 L
.76716 .10165 L
.77955 .12445 L
.7864 .13399 L
.79383 .14019 L
.80678 .13814 L
.81918 .12206 L
.8323 .09719 L
.8435 .08438 L
.8558 .07671 L
.86957 .07745 L
.88233 .08381 L
.89633 .09595 L
.90349 .10354 L
.91121 .11164 L
.92408 .11819 L
.93618 .11535 L
.94318 .10876 L
.95056 .09942 L
.96375 .08413 L
.97552 .07165 L
.9881 .06343 L
.99998 .06319 L
Mfstroke
.99998 .06319 m
1 .06321 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00P@3oool8000000H0oooo100000170?ooo`800000
203oool4000004D0oooo100000080?ooo`@00000A@3oool4000000P0oooo1000000l0?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00P@3oool8000000H0oooo100000170?ooo`800000203o
ool4000004D0oooo100000080?ooo`@00000A@3oool4000000P0oooo1000000l0?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00P@3oool2000000X0oooo0P0000040?ooo`800000A@3oool2
000000H0oooo0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool2
00000440oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00210?ooo`8000002P3oool20000
00@0oooo0P0000150?ooo`8000001P3oool2000000@0oooo0P0000110?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool20000
03h0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool008<0
oooo0P0000080?ooo`800000103oool2000003l0oooo2P0000040?ooo`800000103oool200000440
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000110?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000?P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000060?ooo`00P`3oool2000000P0oooo0P0000040?ooo`800000?`3oool:000000@0oooo
0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool200000440oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00250?ooo`8000001P3oool2000000@0oooo0P00
000o0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000@@3oool6000000H0oooo0P00
00040?ooo`800000@`3oool4000000H0oooo0P0000040?ooo`800000?P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00Q@3oool2000000H0oooo0P000004
0?ooo`800000?`3oool2000000@0oooo0P0000060?ooo`800000103oool200000440oooo1P000006
0?ooo`800000103oool2000004<0oooo100000060?ooo`800000103oool2000003h0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool008L0oooo0P0000040?oo
o`800000103oool200000440oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000110?oo
o`8000002P3oool2000000@0oooo0P0000110?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000?P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`00Q`3oool2000000@0oooo0P0000040?ooo`800000@@3oool200000080oooo0P0000060?ooo`80
0000103oool200000440oooo0P00000:0?ooo`800000103oool200000440oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00210?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
@`3oool4000000H0oooo0P0000040?ooo`800000@@3oool2000000X0oooo0P0000040?ooo`800000
@@3oool2000000@0oooo0P0000040?ooo`800000103oool2000003X0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool00840oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000130?ooo`@000001P3oool2000000@0oooo0P0000110?ooo`8000002P3o
ool2000000@0oooo0P0000110?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000>P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00P`3oool4
000000P0oooo100000170?ooo`800000203oool4000004D0oooo1P0000060?ooo`@00000A@3oool4
000000P0oooo100000100?ooo`800000203oool4000000P0oooo100000080?ooo`00P`3oool40000
00P0oooo100000170?ooo`800000203oool4000004D0oooo1P0000060?ooo`@00000A@3oool40000
00P0oooo100000100?ooo`800000203oool4000000P0oooo100000080?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`004@3oool8000000@0oooo1P0000080?ooo`@00000o`3oooo60?ooo`004@3oool8
000000@0oooo1P0000080?ooo`@00000o`3oooo60?ooo`004@3oool200000100oooo0P0000040?oo
o`800000103oool2000000T0ooooo`00002V000001D0oooo000A0?ooo`800000403oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool000@0oooo200000070?ooo`8000003P3oool2000000@0oooo
0P0000040?ooo`8000002@3oool4000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool3000001D0oooo
000C0?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool04`3oool001D0oooo0P000006
0?ooo`H000001P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooXP3oool0
0`000000oooo0?ooo`0C0?ooo`005@3oool2000000H0oooo1P0000060?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo01<0oooo000G0?ooo`80
0000103oool2000000X0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooobl0
oooo00<0o`000000003oool0L03oool00`000000oooo0?ooo`0C0?ooo`005`3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool/0?ooo`060000
003o0000o`000?ooo`3o00000000L03oool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0
oooo:`3oool20?l000@0oooo00<0o`000000003oool0KP3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`<00000
I`3oool00`3o0000oooo0?ooo`2n0?ooo`80o`001`3oool00`3o0000oooo0?ooo`1/0?ooo`800000
5@3oool001<0oooo100000060?ooo`P000001P3oool4000000/0oooo00<000000?ooo`3oool0I`3o
ool20?l00;h0oooo00<0o`000?ooo`3oool01`3oool00`3o000000000?ooo`1]0?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`@000001P3oool8000000H0oooo1000000;0?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool00P3o00040?ooo`800000OP3oool00`000000oooo0?ooo`0d
0?ooo`030000003o0000oooo00T0oooo00<0o`000000003oool0K03oool00`000000oooo0?ooo`0C
0?ooo`00>P3oool00`000000oooo0?ooo`1V0?ooo`070?l0003oool0oooo0?ooo`000000o`000?oo
o`0200000080oooo00<000000?ooo`3oool0>`3oool2000000<0o`0000<000000?ooo`3oool0=`3o
ool00`000000o`000?l0000e0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1U0?ooo`030?l000000000
oooo00<0oooo00<000000?l0003o00001`3o000i0?ooo`030000003o0000o`0000<0oooo0P3o000f
0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1U0?oo
o`030?l0003oool0oooo00`0oooo00D000000?l0003o0000o`000000000d0?ooo`030000003o0000
oooo00D0oooo00<000000?l0003oool0<`3oool00`3o000000000?ooo`030?ooo`030000003o0000
oooo0340oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo06@0oooo00<0o`000000003oool04@3oool00`3o
000000000?ooo`0a0?ooo`030000003o0000oooo00L0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`040?ooo`030000003o0000oooo02l0oooo00<0o`000?ooo`3oool03@3oool00`00
0000o`000?ooo`1Z0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo06@0
oooo00<0o`000000003oool04P3oool20?l00300oooo00<000000?l0003oool02@3oool00`3o0000
oooo0?ooo`0`0?ooo`030?l000000000oooo00H0oooo00<000000?l0003oool0;P3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool003X0oooo
0`00001T0?ooo`030?l0003oool0oooo01<0oooo00<000000?l0003oool0;@3oool00`000000oooo
0?l0000:0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0J03oool2000001D0oooo
000j0?ooo`030000003oool0oooo06<0oooo00<0o`000000003oool05@3oool00`000000o`000?oo
o`0/0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`3oool0;P3oool00`3o000000000?oo
o`080?ooo`030000003o0000oooo02`0oooo00<0o`000?ooo`3oool03`3oool00`000000o`000?oo
o`1Y0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo06<0oooo00<0o`00
0000003oool05P3oool00`000000o`000?ooo`0Z0?ooo`030000003o0000oooo00`0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o000000000?ooo`090?ooo`030?l0003oool0oooo02X0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo0680oooo00<0o`000000003oool0603oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0;0?oo
o`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1X0?oo
o`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0680oooo00<0o`000000003o
ool06@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003o0000oooo00h0oooo00<0o`000?ooo`3o
ool0;03oool00`3o000000000?ooo`0;0?ooo`030?l000000000oooo02P0oooo00<0o`000000003o
ool04P3oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo0640oooo00<0o`000000003oool06`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1W0?ooo`030000
003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0640oooo00<0o`000000003oool0703o
ool00`3o0000oooo0?ooo`0T0?ooo`030000003o0000oooo0100oooo00<0o`000?ooo`3oool0:P3o
ool00`3o000000000?ooo`0=0?ooo`030?l000000000oooo02H0oooo00<0o`000000003oool0503o
ool00`3o0000oooo0?ooo`1W0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo0640oooo00<0o`000?ooo`3oool0703oool00`3o000000000?ooo`0T0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o000000000?ooo`0=0?ooo`030?l000000000
oooo02H0oooo00<0o`000000003oool0503oool00`000000o`000?ooo`1W0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`<00000H03oool00`3o000000000?ooo`0N0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000000003oool09@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
06D0oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l000000000oooo02P0
oooo00<0o`000000003oool03`3oool00`3o000000000?ooo`0T0?ooo`030?l000000000oooo01H0
oooo00<0o`000?ooo`3oool0HP3oool200000080oooo00<000000?ooo`3oool04`3oool003X0oooo
00<000000?ooo`3oool0G`3oool00`3o000000000?ooo`0P0?ooo`030?l0003oool0oooo0240oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l000000000oooo0100oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0600oooo
1P3o000E0?ooo`00>P3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool07`3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool0403oool00`3o000000000?ooo`0S0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0GP3oool20?l000D0oooo00<000000?ooo`3oool04`3oool003X0oooo00<00000
0?ooo`3oool0GP3oool00`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0503oool00`3o000000000?ooo`0V0?ooo`030?l000000000oooo0140oooo00<0o`00
0000003oool08P3oool00`3o000000000?ooo`0I0?ooo`030?l0003oool0oooo05/0oooo0P3o0007
0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo05h0oooo00<0o`000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool06@3oool00`3o0000oooo0?ooo`1J0?ooo`030?l000000000oooo00L0oooo00<000000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l000000000oooo05T0oooo00<0o`000000003oool0203oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool3000005d0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0C0?ooo`030?l0
00000000oooo0200oooo00<0o`000000003oool06`3oool00`3o0000oooo0?ooo`0W0?ooo`<0o`00
;@3oool00`3o000000000?ooo`080?ooo`8000005@3oool003X0oooo00<000000?ooo`3oool0G@3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo01/0oooo00<000000?l0003oool0603o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l000000000oooo02@0oooo00<000000?l0003o00000`3o
ool50?l002L0oooo00<0o`000000003oool02P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool0
0`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool08P3oool2
0?l000X0oooo0P3o00000`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo00/0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo01T0oooo00<000000?l0003oool06@3oool00`000000o`000?ooo`0S0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000000003oool07P3oool00`3o000000000?ooo`0M0?oo
o`030?l000000000oooo0240oooo00<0o`000?ooo`3oool0303oool20?l00240oooo00<0o`000000
003oool0303oool00`000000oooo0?ooo`0C0?ooo`00:`3oool4000000/0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003o
ool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0000000d0oooo00<000000?ooo`3o
ool04`3oool002/0oooo1000000;0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
:@3oool00`000000o`000?ooo`0G0?ooo`030000003o0000oooo01/0oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
7P3oool00`3o000000000?ooo`0N0?ooo`030?l000000000oooo0140oooo00<0o`000?ooo`3oool0
703oool00`3o000000000?ooo`0=0?ooo`030000003oool0oooo01<0oooo000Y0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool06`3oool00`000000o`000?ooo`0P0?ooo`030000003o
0000oooo01L0oooo00<0o`000000003oool0703oool00`3o000000000?ooo`0P0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000000003oool04`3oool20?l001/0oooo00<0o`000000003oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`00:@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo05T0oooo00<000000?l0003oool0;03oool00`000000o`000?ooo`0E0?ooo`030000003o0000
oooo01d0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01@0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0?0?ooo`030000003oool0
oooo01<0oooo000Y0?ooo`800000103oool2000000T0oooo3@3o0002000004X0oooo103o000_0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool05P3oool00`000000o`000?ooo`0F0?oo
o`030?l000000000oooo00h0oooo0`00000E0?ooo`00:@3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00X0oooo0`3o0002000004L0oooo00<0o`000?ooo`3oool0<03oool00`000000
o`000?ooo`0C0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool07@3oool00`000000
o`000?ooo`0I0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool08P3oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool00`000000
o`000?ooo`0A0?ooo`030000003oool0oooo01<0oooo000Y0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo000000150?ooo`030?l0003oool0oooo0380oooo
00<000000?l0003oool04P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01d0oooo
00<000000?l0003oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l000000000oooo0180oooo
00<000000?l0003oool04P3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00h0oooo00<0o`000000003oool0A03oool00`3o0000oooo0?oo
o`0b0?ooo`030000003o0000oooo0140oooo00<000000?l0003oool08@3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?oo
o`0T0?ooo`030?l0003oool0oooo01H0oooo00<000000?l0003oool0703oool00`3o000000000?oo
o`0@0?ooo`030000003o0000oooo01<0oooo00<000000?ooo`3oool04`3oool002T0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`80o`00A03oool00`3o0000oooo0?ooo`0c
0?ooo`030000003o0000oooo0100oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0T
0?ooo`030000003o0000oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool002T0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0400oooo00<0o`000?oo
o`3oool0=03oool00`000000o`000?ooo`0?0?ooo`030000003o0000oooo02<0oooo00<0o`000?oo
o`3oool06P3oool00`000000o`000?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o0000oooo01l0oooo00<0o`000?oo
o`3oool03@3oool00`000000o`000?ooo`0D0?ooo`030000003oool0oooo01<0oooo000Y0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool04@3oool00`000000o`000?ooo`100?ooo`03
0?l0003oool0oooo03D0oooo00<000000?l0003oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l000000000oooo02H0oooo00<000000?l0003oool0503oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?l0003oool05@3oool00`000000oooo0?ooo`0C0?ooo`00
:@3oool2000000@0oooo0P0000090?ooo`<000004P3oool00`3o0000oooo0?ooo`0n0?ooo`030000
003o0000oooo03H0oooo00<000000?l0003oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
00000000oooo01X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
00000000oooo00X0oooo00<0o`000?ooo`3oool0503oool2000001D0oooo000[0?ooo`@000002`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0=`3o
ool00`000000o`000?ooo`0<0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003o0000oooo01H0oooo00<0o`000?ooo`3oool09`3o
ool00`000000o`000?ooo`0B0?ooo`030?l0003oool0oooo02<0oooo0P3o00000`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool002/0oooo1000000;
0?ooo`030000003oool0oooo0180oooo00<000000?l0003oool0?P3oool00`3o0000oooo0?ooo`0h
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool09@3oool00`3o000000000?ooo`0H
0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool09P3oool20?l000040000003oool0
oooo0?ooo`<0o`006@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo03`0oooo00<000000?l0003oool0>@3oool00`000000o`000?ooo`0:
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0:@3oool00`000000o`000?ooo`0@
0?ooo`030?l0003oool0oooo02P0oooo103o00000`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?03oool00`00
0000o`000?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool09`3oool00`3o
000000000?ooo`0G0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool04`3oool00`00
0000o`000?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`070?ooo`030?l000000000oooo02T0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0<0?ooo`030?l000000000oooo04X0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l000000000oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0A0?ooo`030000003o0000oooo02d0oooo00<000000?l0003oool0303oool00`3o0000oooo
0?ooo`1:0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo01<0oooo00<0
00000?l0003oool0>`3oool00`000000o`000?ooo`0m0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000000003oool0:P3oool00`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo0200oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000000003oool0B`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000001@0oooo00<0o`00
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0000003oool0B`3oool2000001D0oooo000j0?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool0>P3oool00`3o0000oooo0?ooo`0n0?ooo`040?l000000000oooo0?ooo`<0o`00;P3oool0
0`3o000000000?ooo`0C0?ooo`030?l000000000oooo0240oooo00<0o`000000003oool0403oool0
0`000000o`000?ooo`0`0?ooo`030000003o0000oooo00L0oooo00<0o`000000003oool0C@3oool0
0`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
03X0oooo00<0o`000?ooo`3oool0?`3oool30?l000030?ooo`000000oooo02l0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0<@3oool00`000000o`000?ooo`060?ooo`030?l000000000oooo04d0oooo00<000000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo0480oooo00<000000?ooo`3oool0;`3oool00`3o000000000?ooo`0B0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0c0?ooo`04
0?l000000000oooo0?ooo`<0o`0000<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0C0?oo
o`00>P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03P0oooo00<0o`000000003o
ool0MP3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool03P3oool00`000000o`000?ooo`0e0?ooo`<0o`000P00001A0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`1f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool00`3o00000000
0?ooo`0>0?ooo`030?l0003oool0oooo08/0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo07L0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0M`3oool00`000000o`000?ooo`0>
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2<
0?ooo`030000003oool0oooo01<0oooo000j0?ooo`<000005@3oool00`3o0000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo07P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0V0?oo
o`030000003o0000oooo00`0oooo00<0o`000?ooo`3oool0R`3oool2000001D0oooo000j0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1h0?ooo`03
0000003o0000oooo00`0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo08`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l000000000oooo07X0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0X0?ooo`030000003o0000oooo00X0oooo00<0o`000?ooo`3oool0
S@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0NP3oool00`000000o`000?ooo`090?ooo`030000003o
0000oooo02X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2=0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`1k0?ooo`030000003o0000o`0000P0oooo00<0o`000?ooo`3oool0:P3oool0
0`000000o`000?ooo`080?ooo`030?l0003oool0oooo08h0oooo00<000000?ooo`3oool04`3oool0
03X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
07`0oooo0P0000000`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`2>0?ooo`030000003oool0oooo01<0oooo000j0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`1n0?ooo`03
0000003o0000o`00008000000P3o000`0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000001L0oooo00<0o`000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`210?ooo`80o`00<`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo08h0oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03@0oooo00<0o`000000003oool0]`3oool00`000000o`000?ooo`030?ooo`030?l0003o
ool0oooo0900oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0;P0oooo00<000000?l0003oool00P3o0000
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2j0?ooo`030?l0000000000000
09<0oooo00<000000?ooo`3oool04`3oool00140oooo200000040?ooo`H00000203oool4000000/0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0?l0
ooooD@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool8000000@0oooo1P0000080?ooo`@00000
2`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0
o`3ooomA0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000403oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo00<0
o`000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000403oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0380oooo00<0o`000000003oool0o`3ooomB0?ooo`030000003oool0oooo01<0oooo000C0?oo
o`8000003P3oool2000000@0oooo0P0000040?ooo`8000002@3oool4000001L0oooo00<0o`000?oo
o`3oool0<P3oool00`3o000000000?ooo`3o0?oooe00oooo0`00000E0?ooo`004`3oool2000000h0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0C0?ooo`00
5@3oool2000000H0oooo1P0000060?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0?l0ooooDP3oool00`000000oooo
0?ooo`0C0?ooo`005@3oool2000000H0oooo1P0000060?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0?l0ooooDP3o
ool00`000000oooo0?ooo`0C0?ooo`005`3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0603oool00`3o000000000?ooo`0b0?ooo`030?l0003oool0
oooo0?l0ooooDP3oool00`000000oooo0?ooo`0C0?ooo`005`3oool2000000@0oooo0P00000:0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l000000000oooo0?l0ooooD`3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool0<03oool00`3o000000000?ooo`3o0?oooe<0oooo00<000000?ooo`3o
ool04`3oool00140oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
2@3oool3000001T0oooo00<0o`000?ooo`3oool0<03oool00`3o000000000?ooo`3o0?oooe80oooo
0P00000E0?ooo`004`3oool4000000H0oooo200000060?ooo`@000002`3oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0o`3ooomC0?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`@000001P3oool8000000H0oooo1000000;0?ooo`030000003oool0
oooo01T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`3o0?oooe<0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool06@3oool00`3o000000000?ooo`0`0?oo
o`030?l0003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0I0?ooo`030?l000000000oooo02l0oooo00<0o`000000003oool0o`3ooomD0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
;P3oool00`3o000000000?ooo`3o0?oooe@0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l000000000oooo0?l0ooooE03o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000000003oool0o`3ooomD0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`<000006P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?l0ooooD`3oool20000
01D0oooo000j0?ooo`030000003oool0oooo01X0oooo00<0o`000000003oool0;P3oool00`3o0000
oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
6P3oool00`3o000000000?ooo`0^0?ooo`030?l0003oool0oooo0?l0ooooE03oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02d0oooo00<0
o`000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3o0?oooe@0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l000000000oooo0?l0ooooE@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo02`0oooo00<0o`000000003oool0o`3ooomE0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`<000006`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
00000000oooo0?l0ooooE03oool2000001D0oooo000j0?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0?l0ooooE@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0K0?oo
o`030?l000000000oooo02`0oooo00<0o`000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo01/0oooo00<0o`000000003oool0;03oool00`3o0000
oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0?l0ooooE@3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02/0oooo00<0
o`000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo01`0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`3o0?oooeD0oooo00<00000
0?ooo`3oool04`3oool003X0oooo0`00000L0?ooo`030?l0003oool0oooo02X0oooo00<000000?l0
003oool0o`3ooomE0?ooo`8000005@3oool003X0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0Z0?ooo`030000003o0000oooo0?l0ooooEP3oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
o`3ooomF0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool04`3o
ool00140oooo1P0000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0C
0?ooo`004@3oool6000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo
01<0oooo000G0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0703oool00`3o000000000?ooo`0Z0?ooo`030?l0003oool0oooo0?l0
ooooEP3oool00`000000oooo0?ooo`0C0?ooo`005`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool04`3oool001L0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool4000001`0oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`3o0?oooe@0oooo0`00000E0?ooo`005`3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo01d0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`3o0?oooeL0oooo00<00000
0?ooo`3oool04`3oool00140oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02P0oooo00<000000?l0
003oool0o`3ooomG0?ooo`030000003oool0oooo01<0oooo000A0?ooo`H000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0X0?ooo`030000003o0000oooo0?l0ooooE`3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`3o0?oooeL0oooo
00<000000?ooo`3oool04`3oool00140oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02P0oooo00<0
00000?l0003oool0o`3ooomG0?ooo`030000003oool0oooo01<0oooo000A0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0C
0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`<000007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0?l0ooooEP3oool20000
01D0oooo000A0?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3o
ool04`3oool00140oooo200000060?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0?l0ooooE`3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3o0?oooeL0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<000000?l0003oool0o`3ooomH0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0
9P3oool00`000000o`000?ooo`3o0?oooeP0oooo00<000000?ooo`3oool04`3oool003X0oooo0`00
000N0?ooo`030?l0003oool0oooo02H0oooo00<000000?l0003oool0o`3ooomG0?ooo`8000005@3o
ool003X0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0V0?ooo`030000003o0000
oooo0?l0ooooF03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo02H0oooo00<000000?l0003oool0o`3ooomH0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0?l0ooooF03oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo02H0oooo00<0
o`000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo01l0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`3o0?oooeP0oooo00<00000
0?ooo`3oool04`3oool003X0oooo0`00000O0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0o`3ooomG0?ooo`8000005@3oool003X0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02@0oooo00<000000?l0003oool0
o`3ooomI0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0903oool00`000000o`000?ooo`3o0?oooeT0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0T0?ooo`030000003o0000
oooo0?l0ooooF@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo02@0oooo00<000000?l0003oool0o`3ooomI0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0903oool00`000000
o`000?ooo`3o0?oooeT0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`0T0?ooo`030000003o0000oooo0?l0ooooF@3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool3000001l0oooo00<000000?l0003oool0903oool00`3o0000oooo0?oo
o`3o0?oooeP0oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`0O0?ooo`030000003o0000
oooo02@0oooo00<0o`000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo0200oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3o0?oo
oeT0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0C0?ooo`00
4`3oool2000000P0oooo1P0000080?ooo`@000002`3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo01<0oooo
000C0?ooo`800000203oool6000000P0oooo1000000;0?ooo`030000003oool0oooo0200oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool04`3o
ool001<0oooo0P00000>0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0200oooo00<0o`000?ooo`3oool08P3oool00`000000o`000?ooo`3o0?oooeX0oooo00<00000
0?ooo`3oool04`3oool001<0oooo0P00000>0?ooo`800000103oool2000000@0oooo0P0000090?oo
o`@000007`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003o0000oooo0?l0ooooF03oool30000
01D0oooo000E0?ooo`800000303oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0280oooo00<000000?l0003oool0o`3ooomJ0?ooo`03
0000003oool0oooo01<0oooo000E0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0280oooo00<000000?l0003oool0
o`3ooomJ0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000001P3oool6000000H0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo0280oooo00<0
o`000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000001P3oool6
000000H0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003o0000
oooo0280oooo00<0o`000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo01<0oooo000G0?oo
o`800000103oool2000000X0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0P0?oo
o`030000003o0000oooo0280oooo00<0o`000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo
01<0oooo000G0?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0o`3ooomJ0?ooo`03
0000003oool0oooo01<0oooo000A0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`<000008@3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo0?l0ooooF@3oool2000001D0oooo000A0?ooo`P00000103oool8
000000H0oooo1000000;0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0803oool0
0`000000o`000?ooo`3o0?oooe/0oooo00<000000?ooo`3oool04`3oool00140oooo200000040?oo
o`P000001P3oool4000000/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0P0?oo
o`030000003o0000oooo0?l0ooooF`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0o`3ooomK0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0240oooo00<000000?l0003oool0
803oool00`3o0000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool08@3oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo0?l0ooooF`3o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o0000
oooo0200oooo00<0o`000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo0240oooo00<000000?l0003oool0803oool00`3o0000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool04`3oool003X0oooo0`00000R0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool0o`3ooomJ0?ooo`8000005@3oool003X0oooo00<000000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003o0000oooo0?l0ooooG03oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01h0oooo00<0
00000?l0003oool0o`3ooomL0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo0280oooo00<0o`000?ooo`3oool07P3oool00`000000o`000?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?l0003oool0
7P3oool00`3o0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool04`3oool003X0oooo0`00
000R0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0o`3ooomK0?ooo`8000005@3o
ool003X0oooo00<000000?ooo`3oool08P3oool00`000000o`000?ooo`0N0?ooo`030?l0003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0R0?oo
o`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?l0003oool07@3oool00`000000
o`000?ooo`3o0?oooed0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o0000oooo0?l0ooooG@3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`3o0?oooed0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000002<0
oooo00<000000?l0003oool0703oool00`3o0000oooo0?ooo`3o0?oooe`0oooo0P00000E0?ooo`00
>P3oool00`000000oooo0?ooo`0S0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0
o`3ooomM0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo02<0oooo00<0
00000?l0003oool0703oool00`3o0000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool08`3oool00`000000o`000?ooo`0K0?ooo`030000003o0000
oooo0?l0ooooGP3oool00`000000oooo0?ooo`0C0?ooo`001@3oool8000000H0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool08`3oool00`000000o`000?ooo`0K0?oo
o`030000003o0000oooo0?l0ooooGP3oool00`000000oooo0?ooo`0C0?ooo`001@3oool8000000H0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0C0?ooo`00
2@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0C0?ooo`002@3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000
000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0o`3ooomL0?ooo`<000005@3o
ool000T0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool04`3oool000T0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo02@0oooo00<000000?l0003oool06P3oool00`3o0000oooo0?ooo`3o0?oo
oeh0oooo00<000000?ooo`3oool04`3oool000T0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02@0
oooo00<000000?l0003oool06P3oool00`3o0000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3o
ool04`3oool000T0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02@0oooo00<000000?l0003oool0
6@3oool00`000000o`000?ooo`3o0?oooel0oooo00<000000?ooo`3oool04`3oool000T0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0603oool00`000000o`000?oo
o`3o0?oooel0oooo00<000000?ooo`3oool04`3oool000T0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo02D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`3o0?oooel0oooo00<00000
0?ooo`3oool04`3oool000D0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool04`3oool000D0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`<000009@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0?l0
ooooGP3oool2000001D0oooo00090?ooo`800000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
o`3ooomO0?ooo`030000003oool0oooo01<0oooo00090?ooo`800000203oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`0U0?ooo`030000003o0000oooo01P0oooo00<0
o`000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo02D0oooo00<000000?l0003oool05`3oool00`000000o`000?ooo`3o0?ooof00oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0o`3ooomP0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool04`3oool003X0oooo0`00
000V0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0o`3ooomO0?ooo`8000005@3o
ool003X0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo0?l0ooooH03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0V0?oo
o`030000003o0000oooo01D0oooo00<0o`000000003oool0o`3ooomQ0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000?l0003oool05@3oool00`3o0000
oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0?l0ooooH@3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`3o0?ooof40oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l000000000oooo0?l0ooooHP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000002L0
oooo00<0o`000?ooo`3oool04`3oool00`3o000000000?ooo`3o0?ooof40oooo0P00000E0?ooo`00
>P3oool00`000000oooo0?ooo`0W0?ooo`030000003o0000oooo01<0oooo00<0o`000000003oool0
o`3ooomR0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000
oooo0?l0ooooH`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0140oooo00<0o`000000003oool0o`3ooomS0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
00000?ooo`3o0?ooof<0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo0?l0ooooH`3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo01<0oooo000j0?ooo`<00000:@3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l000000000oooo0?l0ooooH`3oool2000001D0oooo000j0?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`3o0?oo
of@0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`0C0?ooo`00
1@3oool8000000@0oooo200000040?ooo`H00000203oool4000000/0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooI03oool00`000000oooo
0?ooo`0C0?ooo`001@3oool8000000@0oooo200000040?ooo`H00000203oool4000000/0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooI03o
ool00`000000oooo0?ooo`0C0?ooo`002@3oool2000000H0oooo0P00000@0?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool04`3oool000T0oooo0P0000060?oo
o`800000403oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030?l000000000oooo00h0oooo00<0o`000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo
01<0oooo00090?ooo`800000203oool2000000h0oooo0P0000040?ooo`800000103oool2000000T0
oooo1000000Y0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0o`3ooomS0?ooo`<0
00005@3oool000T0oooo0P0000080?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
o`3ooomU0?ooo`030000003oool0oooo01<0oooo00090?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003o0000oooo0?l0ooooIP3oool00`000000oooo0?ooo`0C0?ooo`002@3oool2
000000X0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?ooofH0oooo00<00000
0?ooo`3oool04`3oool000T0oooo0P00000<0?ooo`800000103oool2000000X0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0Z0?ooo`030?l000000000oooo00`0oooo00<0o`000?oo
o`3oool0o`3ooomV0?ooo`030000003oool0oooo01<0oooo00090?ooo`800000303oool2000000@0
oooo0P00000:0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003o0000oooo0?l0ooooI`3oool00`000000oooo0?ooo`0C0?ooo`00
1@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00X0oooo00<000000?l0003oool0
o`3ooomW0?ooo`030000003oool0oooo01<0oooo00050?ooo`H000001P3oool2000000@0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02/0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool04`3o
ool000T0oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000000;0?ooo`<00000:`3oool0
0`000000o`000?ooo`0:0?ooo`030?l0003oool0oooo0?l0ooooIP3oool2000001D0oooo00090?oo
o`800000203oool4000000H0oooo200000060?ooo`@000002`3oool00`000000oooo0?ooo`0[0?oo
o`030000003o0000oooo00T0oooo00<000000?l0003oool0o`3ooomX0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0203oool00`000000
o`000?ooo`3o0?ooofP0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`080?ooo`030000003o0000oooo0?l0ooooJ03oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0/0?ooo`030000003o0000oooo00P0oooo00<0
o`000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo02`0oooo00<000000?l0003oool0203oool00`3o0000oooo0?ooo`3o0?ooofP0oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`060?oo
o`030000003o0000oooo0?l0ooooJ@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000002d0
oooo00<000000?l0003oool01P3oool00`000000o`000?ooo`3o0?ooofP0oooo0P00000E0?ooo`00
>P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00D0oooo00<000000?l0003oool0
o`3ooomY0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`030?ooo`030000003o0000
oooo0?l0ooooJP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo00<0oooo00<000000?l0003oool0o`3ooomZ0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo0300oooo0P3o00030?ooo`030000003o0000oooo0?l0
ooooJP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0a0?ooo`050000
003o0000oooo0?ooo`3o0000o`3ooom/0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo0380oooo00@000000?l0003o0000o`00o`3ooom/0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`<00000<P3oool010000000oooo0000003o003o0?ooof/0oooo0P00000E0?ooo`00
>P3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooom]0?ooo`030000003oool0oooo01<0oooo
000j0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`0C
0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool04`3oool003X0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool3000000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool2000001D0oooo000j
0?ooool00000YP00000E0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-12.7586, -496.77, 0.235405, \
6.59922}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(23\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.010101 0.010101 0.309312 0.00133817 [
[.19192 -0.0125 -14 -17.6875 ]
[.19192 -0.0125 14 0 ]
[.39394 -0.0125 -14 -17.6875 ]
[.39394 -0.0125 14 0 ]
[.59596 -0.0125 -14 -17.6875 ]
[.59596 -0.0125 14 0 ]
[.79798 -0.0125 -14 -17.6875 ]
[.79798 -0.0125 14 0 ]
[1 -0.0125 -20 -17.6875 ]
[1 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04168 -53.1875 -8.84375 ]
[-0.0125 .04168 0 8.84375 ]
[-0.0125 .17549 -53.1875 -8.84375 ]
[-0.0125 .17549 0 8.84375 ]
[-0.0125 .30931 -16 -8.84375 ]
[-0.0125 .30931 0 8.84375 ]
[-0.0125 .44313 -40 -8.84375 ]
[-0.0125 .44313 0 8.84375 ]
[-0.0125 .57695 -40 -8.84375 ]
[-0.0125 .57695 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19192 0 m
.19192 .00625 L
s
gsave
.19192 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.39394 0 m
.39394 .00625 L
s
gsave
.39394 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59596 0 m
.59596 .00625 L
s
gsave
.59596 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79798 0 m
.79798 .00625 L
s
gsave
.79798 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.0404 0 m
.0404 .00375 L
s
.09091 0 m
.09091 .00375 L
s
.14141 0 m
.14141 .00375 L
s
.24242 0 m
.24242 .00375 L
s
.29293 0 m
.29293 .00375 L
s
.34343 0 m
.34343 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.49495 0 m
.49495 .00375 L
s
.54545 0 m
.54545 .00375 L
s
.64646 0 m
.64646 .00375 L
s
.69697 0 m
.69697 .00375 L
s
.74747 0 m
.74747 .00375 L
s
.84848 0 m
.84848 .00375 L
s
.89899 0 m
.89899 .00375 L
s
.94949 0 m
.94949 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04168 m
.00625 .04168 L
s
gsave
-0.0125 .04168 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .17549 m
.00625 .17549 L
s
gsave
-0.0125 .17549 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .30931 m
.00625 .30931 L
s
gsave
-0.0125 .30931 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44313 m
.00625 .44313 L
s
gsave
-0.0125 .44313 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .57695 m
.00625 .57695 L
s
gsave
-0.0125 .57695 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06844 m
.00375 .06844 L
s
0 .0952 m
.00375 .0952 L
s
0 .12197 m
.00375 .12197 L
s
0 .14873 m
.00375 .14873 L
s
0 .20226 m
.00375 .20226 L
s
0 .22902 m
.00375 .22902 L
s
0 .25579 m
.00375 .25579 L
s
0 .28255 m
.00375 .28255 L
s
0 .33608 m
.00375 .33608 L
s
0 .36284 m
.00375 .36284 L
s
0 .3896 m
.00375 .3896 L
s
0 .41637 m
.00375 .41637 L
s
0 .46989 m
.00375 .46989 L
s
0 .49666 m
.00375 .49666 L
s
0 .52342 m
.00375 .52342 L
s
0 .55018 m
.00375 .55018 L
s
0 .01491 m
.00375 .01491 L
s
0 .60371 m
.00375 .60371 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.19192 .61178 m
.19192 .61803 L
s
.39394 .61178 m
.39394 .61803 L
s
.59596 .61178 m
.59596 .61803 L
s
.79798 .61178 m
.79798 .61803 L
s
.125 Mabswid
.0404 .61428 m
.0404 .61803 L
s
.09091 .61428 m
.09091 .61803 L
s
.14141 .61428 m
.14141 .61803 L
s
.24242 .61428 m
.24242 .61803 L
s
.29293 .61428 m
.29293 .61803 L
s
.34343 .61428 m
.34343 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.49495 .61428 m
.49495 .61803 L
s
.54545 .61428 m
.54545 .61803 L
s
.64646 .61428 m
.64646 .61803 L
s
.69697 .61428 m
.69697 .61803 L
s
.74747 .61428 m
.74747 .61803 L
s
.84848 .61428 m
.84848 .61803 L
s
.89899 .61428 m
.89899 .61803 L
s
.94949 .61428 m
.94949 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04168 m
1 .04168 L
s
.99375 .17549 m
1 .17549 L
s
.99375 .30931 m
1 .30931 L
s
.99375 .44313 m
1 .44313 L
s
.99375 .57695 m
1 .57695 L
s
.125 Mabswid
.99625 .06844 m
1 .06844 L
s
.99625 .0952 m
1 .0952 L
s
.99625 .12197 m
1 .12197 L
s
.99625 .14873 m
1 .14873 L
s
.99625 .20226 m
1 .20226 L
s
.99625 .22902 m
1 .22902 L
s
.99625 .25579 m
1 .25579 L
s
.99625 .28255 m
1 .28255 L
s
.99625 .33608 m
1 .33608 L
s
.99625 .36284 m
1 .36284 L
s
.99625 .3896 m
1 .3896 L
s
.99625 .41637 m
1 .41637 L
s
.99625 .46989 m
1 .46989 L
s
.99625 .49666 m
1 .49666 L
s
.99625 .52342 m
1 .52342 L
s
.99625 .55018 m
1 .55018 L
s
.99625 .01491 m
1 .01491 L
s
.99625 .60371 m
1 .60371 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30931 m
.0101 .30931 L
.0202 .30931 L
.0303 .30931 L
.0404 .30931 L
.05051 .30931 L
.06061 .30931 L
.07071 .30931 L
.08081 .30931 L
.09091 .30931 L
.10101 .30931 L
.11111 .30931 L
.12121 .30931 L
.13131 .30931 L
.14141 .30931 L
.15152 .30931 L
.16162 .30931 L
.17172 .30931 L
.18182 .30931 L
.19192 .30931 L
.20202 .30931 L
.21212 .30931 L
.22222 .30931 L
.23232 .20493 L
.24242 .13936 L
.25253 .04168 L
.26263 .07647 L
.27273 .05907 L
.28283 .08584 L
.29293 .08048 L
.30303 .12732 L
.31313 .17014 L
.32323 .24508 L
.33333 .30931 L
.34343 .38291 L
.35354 .44714 L
.36364 .46989 L
.37374 .4351 L
.38384 .34009 L
.39394 .26114 L
.40404 .17148 L
.41414 .1019 L
.42424 .0671 L
.43434 .06576 L
.44444 .11528 L
.45455 .19691 L
.46465 .31065 L
.47475 .39496 L
.48485 .48194 L
.49495 .54617 L
Mistroke
.50505 .57026 L
.51515 .57159 L
.52525 .52208 L
.53535 .44313 L
.54545 .30262 L
.55556 .18486 L
.56566 .09119 L
.57576 .05907 L
.58586 .0952 L
.59596 .16345 L
.60606 .27987 L
.61616 .40298 L
.62626 .53279 L
.63636 .593 L
.64646 .59836 L
.65657 .54082 L
.66667 .43376 L
.67677 .33875 L
.68687 .22902 L
.69697 .13401 L
.70707 .05907 L
.71717 .01759 L
.72727 .01491 L
.73737 .05104 L
.74747 .16078 L
.75758 .24776 L
.76768 .34009 L
.77778 .40968 L
.78788 .46186 L
.79798 .48327 L
.80808 .46722 L
.81818 .41904 L
.82828 .34009 L
.83838 .29459 L
.84848 .25311 L
.85859 .2424 L
.86869 .24508 L
.87879 .2598 L
.88889 .29058 L
.89899 .32403 L
.90909 .36552 L
.91919 .39228 L
.92929 .39629 L
.93939 .37756 L
.94949 .33206 L
.9596 .28924 L
.9697 .24508 L
.9798 .21163 L
.9899 .19155 L
1 .19289 L
Mistroke
Mfstroke
1 .19289 m
1 .19289 L
s
1 0 0 r
0 .30931 m
.01246 .30931 L
.02379 .30931 L
.03687 .30931 L
.04924 .30931 L
.06067 .30931 L
.07123 .30931 L
.08282 .30931 L
.09511 .30931 L
.10744 .30931 L
.1207 .30931 L
.13322 .30931 L
.14468 .30931 L
.15806 .30931 L
.16564 .30931 L
.17267 .30931 L
.18555 .30931 L
.19928 .30931 L
.20618 .30817 L
.21347 .31206 L
.22653 .26977 L
.2338 .19439 L
.24058 .15214 L
.24851 .07232 L
.25601 .04695 L
.2695 .06519 L
.28181 .08348 L
.29505 .08731 L
.30253 .12464 L
.30946 .1528 L
.32133 .23053 L
.33248 .30384 L
.34574 .39956 L
.3579 .46334 L
.36996 .45606 L
.38266 .35156 L
.39547 .24776 L
.40936 .13104 L
.41685 .08922 L
.42375 .06803 L
.43734 .07577 L
.44969 .15311 L
.46276 .29014 L
.47586 .40457 L
.48307 .46731 L
.48993 .51866 L
.49799 .55682 L
.50536 .57077 L
.51228 .57528 L
.51981 .55376 L
Mistroke
.53336 .46314 L
.54564 .30026 L
.55245 .21824 L
.5598 .14047 L
.57313 .06047 L
.58567 .09414 L
.5989 .19394 L
.61019 .32905 L
.62257 .48963 L
.63008 .56377 L
.63825 .59836 L
.64596 .59954 L
.65308 .5677 L
.66656 .43492 L
.68086 .2948 L
.69515 .14968 L
.70319 .08464 L
.71054 .04062 L
.71878 .01472 L
.72743 .01505 L
.735 .03629 L
.74327 .11231 L
.75779 .24974 L
.77149 .36892 L
.77907 .41751 L
.78727 .45945 L
.79473 .48035 L
.8016 .48165 L
.81415 .44272 L
.82794 .34248 L
.83489 .30809 L
.84234 .27656 L
.8558 .24307 L
.86867 .24506 L
.87599 .25417 L
.88288 .27109 L
.89673 .31593 L
.90387 .3443 L
.91168 .37429 L
.92481 .39736 L
.93866 .37988 L
.95148 .3234 L
.96342 .27213 L
.97073 .24109 L
.97867 .21475 L
.98616 .1969 L
.99307 .18952 L
Mfstroke
.99307 .18952 m
1 .1976 L
s
0 1 0 r
.59596 .16345 m
.60006 .21804 L
.60453 .26417 L
.60872 .3087 L
.61276 .35757 L
.61706 .41528 L
.62119 .47172 L
.6233 .49878 L
.62559 .52555 L
.62982 .56198 L
.63193 .57493 L
.63416 .58547 L
.63623 .59262 L
.63817 .59817 L
.63927 .60047 L
.63981 .60136 L
.64032 .60204 L
.64077 .60253 L
.64126 .60293 L
.64153 .60309 L
.64167 .60316 L
.64179 .60321 L
.64191 .60324 L
.64203 .60327 L
.64215 .6033 L
.64228 .60331 L
.64242 .60332 L
.64255 .60331 L
.64261 .60331 L
.64269 .6033 L
.64277 .60328 L
.64284 .60327 L
.64297 .60323 L
.64309 .60318 L
.64336 .60305 L
.64359 .60291 L
.64384 .60271 L
.64435 .6022 L
.64491 .60146 L
.6455 .60046 L
.64657 .59809 L
.64766 .59488 L
.64883 .59056 L
.65097 .58046 L
.65308 .5677 L
.65531 .55129 L
.65933 .51361 L
.66361 .46725 L
.66772 .42348 L
.6721 .38249 L
Mistroke
.67632 .34307 L
.68038 .30237 L
.68469 .25452 L
.68885 .20576 L
.69097 .18174 L
.69326 .15859 L
.6942 .15049 L
.6952 .14316 L
.69604 .13808 L
.69697 .13401 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00P@3oool8000000H0oooo100000170?ooo`800000
203oool4000004D0oooo100000080?ooo`@00000A@3oool4000000P0oooo1000000l0?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00P@3oool8000000H0oooo100000170?ooo`800000203o
ool4000004D0oooo100000080?ooo`@00000A@3oool4000000P0oooo1000000l0?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00P@3oool2000000X0oooo0P0000040?ooo`800000A@3oool2
000000H0oooo0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool2
00000440oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00210?ooo`8000002P3oool20000
00@0oooo0P0000150?ooo`8000001P3oool2000000@0oooo0P0000110?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool20000
03h0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool008<0
oooo0P0000080?ooo`800000103oool2000003l0oooo2P0000040?ooo`800000103oool200000440
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000110?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000?P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000060?ooo`00P`3oool2000000P0oooo0P0000040?ooo`800000?`3oool:000000@0oooo
0P0000040?ooo`800000@@3oool2000000@0oooo0P0000040?ooo`800000103oool200000440oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00250?ooo`8000001P3oool2000000@0oooo0P00
000o0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000@@3oool6000000H0oooo0P00
00040?ooo`800000@`3oool4000000H0oooo0P0000040?ooo`800000?P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00Q@3oool2000000H0oooo0P000004
0?ooo`800000?`3oool2000000@0oooo0P0000060?ooo`800000103oool200000440oooo1P000006
0?ooo`800000103oool2000004<0oooo100000060?ooo`800000103oool2000003h0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool008L0oooo0P0000040?oo
o`800000103oool200000440oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000110?oo
o`8000002P3oool2000000@0oooo0P0000110?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000?P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`00Q`3oool2000000@0oooo0P0000040?ooo`800000@@3oool200000080oooo0P0000060?ooo`80
0000103oool200000440oooo0P00000:0?ooo`800000103oool200000440oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000n0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00210?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
@`3oool4000000H0oooo0P0000040?ooo`800000@@3oool2000000X0oooo0P0000040?ooo`800000
@@3oool2000000@0oooo0P0000040?ooo`800000103oool2000003X0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool00840oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000130?ooo`@000001P3oool2000000@0oooo0P0000110?ooo`8000002P3o
ool2000000@0oooo0P0000110?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000>P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00P`3oool4
000000P0oooo100000170?ooo`800000203oool4000004D0oooo1P0000060?ooo`@00000A@3oool4
000000P0oooo100000100?ooo`800000203oool4000000P0oooo100000080?ooo`00P`3oool40000
00P0oooo100000170?ooo`800000203oool4000004D0oooo1P0000060?ooo`@00000A@3oool40000
00P0oooo100000100?ooo`800000203oool4000000P0oooo100000080?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00>P3ooooo00000:H000005@3oool003X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`0C0?oo
o`00>P3oool300000?l0oooo;03oool50?l00700oooo0P00000E0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooob`0oooo00D0o`00000000000000oooo0?l0001a0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo0?l0oooo:`3oool00`3o000000000?ooo`030?ooo`030?l0
003oool0oooo06h0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0C0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`1^0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo
0?l0oooo:`3oool00`3o0000oooo0?ooo`030?ooo`030000003o0000oooo06h0oooo00<000000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030?l000000000oooo00D0
oooo00<0o`000?ooo`3oool0K@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooobX0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1]0?ooo`030000
003oool0oooo01<0oooo000A0?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003o
ool0oooo0?l0oooo:P3oool00`3o0000oooo0?ooo`050?ooo`030000003o0000oooo06d0oooo00<0
00000?ooo`3oool04`3oool00140oooo200000060?ooo`@00000203oool4000000/0oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`030?l0003oool0oooo00D0oooo00<000000?l0003oool0K@3oool0
0`000000oooo0?ooo`0C0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo:@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo06`0oooo00<000000?ooo`3oool04`3oool00140oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooobT0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1/0?ooo`030000003oool0oooo01<0
oooo00040?ooo`P000001`3oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`@00000IP3oool00`000000oooo0?ooo`2n0?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0JP3oool3000001D0oooo000C0?ooo`800000203oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`2n0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0K03oool00`000000oooo0?oo
o`0C0?ooo`005@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo06L0oooo0P0000000`3o0000oooo0?ooo`2k0?ooo`030000003o0000
oooo00T0oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
06L0oooo0P0000020?l00;`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1[0?oo
o`030000003oool0oooo01<0oooo000G0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0I`3oool010000000o`000?ooo`3o002l0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0C0?oo
o`005`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo06L0oooo00D000000?l0003oool0oooo0?l0002k0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1V0?ooo`040000003o0000oooo00000080oooo00<0o`000?ooo`3oool0]`3oool00`00
0000o`000?ooo`0:0?ooo`030?l0003oool0oooo06/0oooo00<000000?ooo`3oool04`3oool00140
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0IP3oool010000000o`000?ooo`0000030?ooo`040?l0003oool0oooo
000007d0oooo00<0o`000000003oool0=@3oool00`000000o`000?ooo`0:0?ooo`030?l0003oool0
oooo06/0oooo00<000000?ooo`3oool04`3oool001<0oooo100000080?ooo`@00000203oool40000
00/0oooo00<000000?ooo`3oool0IP3oool010000000o`000?ooo`0000030?ooo`040?l0003oool0
0000000007d0oooo00<0o`000000003oool0=@3oool00`000000o`000?ooo`0:0?ooo`030?l0003o
ool0oooo06/0oooo00<000000?ooo`3oool04`3oool001<0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0IP3oool01@3o0000oooo0?ooo`3oool0000000<0oooo00@0
o`000000003oool00000O03oool20?l000030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0
2P3oool00`3o000000000?ooo`1[0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003o
ool0oooo06H0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`040000003o0000oooo000003d0
oooo1P00000h0?ooo`040?l000000000o`00000003D0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01<0oooo000j0?ooo`<00000I@3oool00`3o0000
00000?ooo`020?ooo`080000003oool0oooo0000003oool0o`000?ooo`00000m0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0=P3oool0103o000000000?l00000000d0?ooo`030000
003o0000oooo00`0oooo00<0o`000?ooo`3oool0J@3oool2000001D0oooo000j0?ooo`030000003o
ool0oooo06D0oooo00<0o`000000003oool00P3oool00`000000oooo000000030?ooo`030?l0003o
ool0000003/0oooo00@000000?l0003o0000o`000P3oool00`000000oooo0?ooo`0f0?ooo`040?l0
003oool0oooo0?l003@0oooo00<000000?l0003oool0303oool00`3o0000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo06D0oooo00<0o`000000003oool0
0`3oool2000000<0oooo00<0o`000?ooo`000000>`3oool0103o0000oooo0?ooo`3oool20?l00003
0?ooo`000000oooo03H0oooo00D0o`000?ooo`3oool0o`000000000c0?ooo`030000003o0000oooo
00`0oooo00<0o`000?ooo`3oool0JP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`1U0?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0000000j0?ooo`030?l0003oool0oooo00<0oooo0P3o000g0?ooo`050?l0003oool0oooo0?l0
00000000<`3oool00`000000o`000?ooo`0<0?ooo`030?l0003oool0oooo06X0oooo00<000000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0I@3oool00`3o000000000?ooo`0:0?ooo`03
0?l000000000oooo03T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0e0?ooo`05
0?l0003oool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
06X0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0I@3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo00/0oooo
0P3o0000103oool0000000000000000d0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`020?ooo`030?l000000000oooo0340oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo06@0oooo00<0o`000000003oool03@3oool01@000000o`000?l0003o0000000003@0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0<0?ooo`030000003o0000oooo06X0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0I03oool00`3o00000000
0?ooo`0A0?ooo`80o`00<P3oool00`3o000000000?ooo`070?ooo`030?l0003oool0oooo0380oooo
00<000000?l0003oool0103oool00`3o0000oooo0?ooo`0_0?ooo`030000003o0000oooo00d0oooo
00<000000?l0003oool0JP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?oo
o`1T0?ooo`030?l000000000oooo0180oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo0380oooo00<000000?l0003oool0103oool00`3o0000oooo0?oo
o`0_0?ooo`030000003o0000oooo00d0oooo00<000000?l0003oool0JP3oool00`000000oooo0?oo
o`0C0?ooo`00>P3oool00`000000oooo0?ooo`1T0?ooo`030?l000000000oooo0180oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0380oooo00<00000
0?l0003oool01@3oool00`3o0000oooo0?ooo`0^0?ooo`030000003o0000oooo00h0oooo00<0o`00
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000006@0oooo00<0o`000000
003oool04P3oool00`000000o`000?ooo`0`0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo02h0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1X0?ooo`8000005@3oool003X0oooo00<000000?ooo`3o
ool0I03oool00`3o000000000?ooo`0B0?ooo`030000003o0000oooo02l0oooo00<0o`000000003o
ool0203oool00`3o000000000?ooo`0b0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo06T0oooo00<000000?ooo`3o
ool04`3oool003X0oooo00<000000?ooo`3oool0I03oool00`3o000000000?ooo`0C0?ooo`030?l0
003oool0oooo02h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0I03o
ool00`3o000000000?ooo`0C0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0`0?ooo`030000003o0000oooo00H0oooo00<0o`000000003oool0;P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo06T0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0`0?ooo`030000003o0000
oooo00L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o0000
oooo06T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0I03oool00`3o
0000oooo0?ooo`0C0?ooo`030000003o0000oooo02h0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0;03oool00`00
0000o`000?ooo`0?0?ooo`030000003o0000oooo06T0oooo00<000000?ooo`3oool04`3oool003X0
oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0C0?ooo`030000003o0000oooo02h0
oooo00<0o`000?ooo`3oool02@3oool00`3o000000000?ooo`0`0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0?0?ooo`030000003o0000oooo06T0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0H`3oool00`3o00000000
0?ooo`0E0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool02P3oool00`3o00000000
0?ooo`0`0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0?0?ooo`030000003o0000oooo06T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool0H`3oool00`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool02P3oool00`3o000000000?ooo`0`0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0?0?ooo`030000003o0000oooo06T0oooo00<0
00000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0H`3oool00`3o000000000?ooo`0E
0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000000003oool0;03oool00`3o0000oooo0?ooo`0?
0?ooo`030000003o0000oooo06T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?oo
o`3oool0H`3oool00`3o000000000?ooo`0E0?ooo`030000003o0000oooo02`0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00L0oooo00<0o`000000
003oool0;03oool00`3o0000oooo0?ooo`0?0?ooo`030000003o0000oooo06T0oooo00<000000?oo
o`3oool04`3oool003X0oooo0`00001S0?ooo`030?l000000000oooo01D0oooo00<000000?l0003o
ool0;03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02h0oooo00<0o`000000003o
ool02@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0I`3oool2000001D0oooo000j0?ooo`030000003oool0oooo06<0oooo00<0o`000000003oool0
5P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
;P3oool00`3o000000000?ooo`090?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
403oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003o
ool0oooo06<0oooo00<0o`000000003oool05P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l00000
0000oooo00`0oooo00<0o`000000003oool0;P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool04@3oool00`000000o`000?ooo`1X0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00`0oooo00<0o`000000003oool0;P3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool04@3oool0
0`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo
06<0oooo00<0o`000?ooo`3oool05P3oool00`000000o`000?ooo`0Z0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo
02X0oooo00<0o`000?ooo`3oool04@3oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`090?ooo`030?l000000000oooo02X0oooo00<00?l00?ooo`3oool04@3oool00`000000
o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0:0?ooo`030?l000000000oooo02X0oooo
00<00?l00?ooo`3oool04@3oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo
000j0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?oo
o`0;0?ooo`030?l0003oool0oooo02T0oooo00<00?l00?ooo`3oool04@3oool00`000000o`000?oo
o`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0680oooo00<0o`00
0000003oool0603oool00`000000o`000?ooo`0Y0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0;03oool00`3o000000000?ooo`0;0?ooo`030?l0003oool0oooo02P0oooo00<00?l0
0?l0003oool04P3oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo0680oooo00<0o`000000003oool06@3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l000000000oooo00h0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0;0?oo
o`030?l0003oool0oooo02P0oooo00<00?l00000003oool04P3oool00`000000o`000?ooo`1X0?oo
o`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0680oooo00<0o`000000003o
ool06@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l000000000oooo00h0oooo00<000000?l0003o
ool0;03oool00`3o000000000?ooo`0;0?ooo`030?l000000000oooo02P0oooo00<00?l00?ooo`3o
ool04P3oool00`000000o`000?ooo`1X0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo0680oooo00<0o`000000003oool06@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0:`3oool00`3o000000000?ooo`0;0?ooo`030?l0
00000000oooo02P0oooo00<00?l00?ooo`3oool04P3oool00`000000oooo0?l0001X0?ooo`030000
003oool0oooo01<0oooo000j0?ooo`<00000HP3oool00`3o0000oooo0?ooo`0I0?ooo`030000003o
0000oooo02L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000000003oool0:03oool00`00o`00oooo0?ooo`0C0?ooo`030000003o
0000oooo06H0oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo02/0oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0X0?ooo`03003o003oool0
oooo01<0oooo00<000000?l0003oool0I`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`00
0000oooo0?ooo`1R0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool09P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02X0oooo00<0o`000000003oool03@3oool00`3o
0000oooo0?ooo`0V0?ooo`03003o003o0000oooo01@0oooo00<000000?l0003oool0I`3oool00`00
0000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000000003oool03@3oool00`3o0000oooo0?ooo`0V0?ooo`03003o003o0000oooo01@0
oooo00<000000?l0003oool0I`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo
0?ooo`1Q0?ooo`030?l000000000oooo01/0oooo00<0o`000000003oool09P3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo02X0oooo00<0o`000000003oool03@3oool00`3o00000000
0?ooo`0V0?ooo`03003o003o0000oooo01@0oooo00<000000?l0003oool0I`3oool00`000000oooo
0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1Q0?ooo`030?l000000000oooo01`0oooo00<0
o`000?ooo`3oool0903oool00`3o000000000?ooo`0@0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000000003oool03@3oool00`3o000000000?ooo`0V0?ooo`03003o003o0000oooo01@0oooo00<0
00000?l0003oool0I`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1Q
0?ooo`030?l000000000oooo01`0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0@
0?ooo`030000003o0000oooo02X0oooo00<0o`000000003oool03@3oool00`3o00000?l00?ooo`0V
0?ooo`03003o00000000oooo01@0oooo00<000000?l0003oool0I`3oool00`000000oooo0?ooo`0C
0?ooo`004@3oool8000000H0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1Q0?oo
o`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo02T0oooo00<0o`000000003oool03@3oool00`3o00000?l00?ooo`0V0?oo
o`03003o00000000oooo01@0oooo00<000000?l0003oool0I`3oool00`000000oooo0?ooo`0C0?oo
o`004@3oool8000000H0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1Q0?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000000003oool0903oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000000003oool03@3oool00`3o00000?l00?ooo`0V0?ooo`03
003o003oool0oooo01@0oooo00<000000?l0003oool0I`3oool00`000000oooo0?ooo`0C0?ooo`00
5@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0640oooo00<0o`000?ooo`3oool0703oool00`3o000000000?ooo`0T0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o000000000?ooo`0>0?ooo`03003o
003oool0oooo02D0oooo00<00?l00?ooo`3oool05@3oool00`000000o`000?ooo`1V0?ooo`030000
003oool0oooo01<0oooo000E0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0H03oool00`3o000000000?ooo`0M0?ooo`030?l00000
0000oooo02@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo00h0oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0E0?ooo`030000003o
0000oooo06H0oooo00<000000?ooo`3oool04`3oool000@0oooo200000090?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000001O0?ooo`030?l000000000
oooo01h0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool03P3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0
oooo01D0oooo00<000000?l0003oool0I03oool3000001D0oooo000E0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0H03oool00`3o
000000000?ooo`0N0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00h0oooo00<00?l00?ooo`3oool09@3oool00`00
o`00oooo0?ooo`0E0?ooo`030000003o0000oooo06H0oooo00<000000?ooo`3oool04`3oool001D0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1P0?ooo`030?l0003oool0oooo01h0oooo00<0o`000000003oool08P3oool00`3o0000
00000?ooo`0B0?ooo`030?l0003oool0oooo02P0oooo00<0o`000000003oool03`3oool00`00o`00
00000?ooo`0U0?ooo`03003o003oool0oooo01D0oooo00<000000?l0003oool0IP3oool00`000000
oooo0?ooo`0C0?ooo`005@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool07P3oool00`3o00000000
0?ooo`0R0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0:03oool00`3o00000000
0?ooo`0?0?ooo`03003o00000000oooo02D0oooo00<00?l00?ooo`3oool05@3oool00`000000o`00
0?ooo`1V0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?oo
o`0N0?ooo`030?l000000000oooo0280oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0X0?ooo`030?l000000000oooo00l0oooo00<00?l00000003oool09@3oool00`00o`00oooo0?oo
o`0E0?ooo`030000003o0000oooo06H0oooo00<000000?ooo`3oool04`3oool001D0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1O
0?ooo`030?l000000000oooo01l0oooo00<0o`000000003oool08P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000000003oool03`3oool00`00o`00o`000?ooo`0T
0?ooo`030?l00000o`00oooo01L0oooo00<0o`000?ooo`3oool0I@3oool00`000000oooo0?ooo`0C
0?ooo`004@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo05l0oooo00<0o`000000003oool07`3oool00`3o000000000?ooo`0R0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool09`3oool00`3o000000000?ooo`0?0?oo
o`03003o003o0000oooo02@0oooo00<0o`00003o003oool05`3oool00`3o0000oooo0?ooo`1S0?oo
o`030?l0003oool0000001D0oooo000A0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0G`3oool00`3o000000000?ooo`0P0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l000000000oooo0100oooo00<00?l00?ooo`3oool08`3oool00`3o00000?l00?ooo`0G0?ooo`03
0000003o0000oooo0640oooo00D000000?l000000000o`000000000E0?ooo`005@3oool2000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1O0?ooo`030?l000000000oooo0200
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000000003oool0403oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo01L0
oooo00<000000?l0003oool0H03oool01P000000o`000?ooo`3oool0o`00000001D0oooo000E0?oo
o`800000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo05l0oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0@0?ooo`03003o003oool0oooo02<0oooo00<00?l00?oo
o`3oool05`3oool00`000000o`000?ooo`1P0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l000000000oooo0200oooo00<0o`000000003oool0503oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo0100oooo00<00?l00?ooo`3oool08`3oool00`00o`00oooo0?ooo`0G0?ooo`03
0000003o0000oooo05l0oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool3000005l0oooo00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0P0?ooo`030?l0
00000000oooo01@0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0@0?ooo`03003o
003oool0oooo02<0oooo00<00?l00?ooo`3oool05`3oool00`000000o`000?ooo`1O0?ooo`030?l0
003oool0oooo0080oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`1O0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000000003oool0803oool00`3o000000000?ooo`0D0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0403oool00`00o`00oooo0?ooo`0S0?ooo`03003o003o
ool0oooo01L0oooo00<000000?l0003oool0GP3oool00`000000o`000?ooo`040?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0803oool0
0`3o000000000?ooo`0P0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool09P3oool0
0`3o000000000?ooo`0A0?ooo`03003o003oool0oooo02<0oooo00<00?l00?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
03X0oooo00<000000?ooo`3oool0GP3oool00`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0V0?ooo`030?l000000000oooo
0140oooo00<00?l00?l0003oool08`3oool00`00o`00oooo0?ooo`0H0?ooo`030?l0003oool0oooo
05`0oooo00<000000?l0003oool01@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`1N0?ooo`030?l000000000oooo0280oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0D0?ooo`030000003o0000oooo02H0oooo00<0o`000000003oool04@3oool00`00o`00
o`000?ooo`0R0?ooo`030?l00000o`00oooo01T0oooo00<0o`000?ooo`3oool0G03oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo05h0oooo
00<0o`000000003oool08P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool09@3oool00`3o000000000?ooo`0A0?ooo`03003o003o0000oooo0280oooo
00<0o`00003o003oool06@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0U0?ooo`030?l000000000oooo0140oooo00<00?l00?l0003oool08P3oool00`3o00000?l00?oo
o`0I0?ooo`030000003o0000oooo05/0oooo00<000000?l0003oool01P3oool00`000000oooo0?oo
o`0C0?ooo`00>P3oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0000003oool07P3oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0000003oool04@3oool00`00o`00o`000?ooo`0R0?ooo`03003o003oool0oooo01T0oooo00<00000
0?l0003oool0F`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool08P3oool00`3o000000000?ooo`0N0?oo
o`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0A0?oo
o`03003o003o0000oooo0280oooo00<00?l00?ooo`3oool06@3oool00`000000o`000?ooo`1K0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3o
ool0GP3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01d0oooo00<0o`000000003o
ool05P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0140oooo00<00?l00?l0003o
ool08P3oool00`00o`00oooo0?ooo`0J0?ooo`030?l0003oool0oooo05X0oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1N0?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool07@3oool00`3o000000000?ooo`0F0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool04@3oool00`00o`00o`000?ooo`0R0?ooo`03003o
003oool0oooo01X0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo000j0?ooo`<00000GP3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo0140oooo00<00?l00?l0003oool08P3oool00`00o`00oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo05T0oooo00<0o`000?ooo`3oool01P3oool2000001D0oooo000j0?ooo`030000003oool0
oooo05h0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0B0?ooo`03003o003oool0
oooo0240oooo00<00?l00?ooo`3oool06P3oool00`3o0000oooo0?ooo`1H0?ooo`030?l000000000
oooo00P0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0G@3oool00`3o
000000000?ooo`0T0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool05P3oool00`00
0000o`000?ooo`0T0?ooo`030?l000000000oooo01<0oooo00<00?l00?ooo`3oool08@3oool00`00
o`00oooo0?ooo`0J0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool0203oool00`00
0000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooo`030?l000000000oooo02@0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0F0?ooo`030000003o0000oooo02@0
oooo00<0o`000000003oool04`3oool00`00o`00o`000?ooo`0P0?ooo`030?l00000o`00oooo01/0
oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool0903oool00`3o00000000
0?ooo`0L0?ooo`030?l000000000oooo01L0oooo00<000000?l0003oool0903oool00`3o00000000
0?ooo`0C0?ooo`03003o003o0000oooo0200oooo00<0o`00003o003oool06`3oool00`3o0000oooo
0?ooo`1G0?ooo`030?l000000000oooo00T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000000003oool05`3oool00`000000o`000?ooo`0T0?ooo`030?l000000000oooo01<0oooo00<0
0?l00?l0003oool0803oool00`3o00000?l00?ooo`0L0?ooo`030?l0003oool0oooo05H0oooo00<0
o`000000003oool02@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1M
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool06`3oool00`3o000000000?ooo`0H
0?ooo`030?l0003oool0oooo02<0oooo00<0o`000000003oool04`3oool00`00o`00o`000?ooo`0P
0?ooo`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool09P3oool30?l002d0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1M0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool06`3oool00`3o000000000?ooo`0H0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04`3oool00`00o`00o`000?ooo`0P0?oo
o`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`030?l0
02X0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000
oooo0?ooo`1M0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool06`3oool00`3o0000
00000?ooo`0H0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04`3oool00`00o`00
o`000?ooo`0P0?ooo`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo02H0oooo00<0o`000000003oool02P3oool00`000000
oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooo`030?l0003oool0oooo02D0oooo
00<0o`000?ooo`3oool06`3oool00`3o000000000?ooo`0H0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool04`3oool00`00o`00o`000?ooo`0P0?ooo`03003o003oool0oooo01`0oooo
00<0o`000?ooo`3oool0903oool00`000000o`000?ooo`050?ooo`030?l000000000oooo02H0oooo
00<0o`000000003oool02P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?oo
o`1M0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04`3oool00`00o`00o`000?oo
o`0P0?ooo`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool08`3oool00`000000o`000?oo
o`070?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0C0?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0503oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo01`0oooo00<0o`00
0?ooo`3oool08`3oool00`000000o`000?ooo`080?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool3000005`0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01P0oooo00<000000?l0
003oool08`3oool00`3o0000oooo0?ooo`0D0?ooo`03003o003oool0oooo01l0oooo00<00?l00?oo
o`3oool0703oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00P0oooo00<0o`000000
003oool08`3oool00`3o000000000?ooo`0:0?ooo`8000005@3oool003X0oooo00<000000?ooo`3o
ool0G03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01T0oooo00<0o`000000003o
ool06@3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo01D0oooo00<00?l00?ooo`3o
ool07P3oool00`3o00000?l00?ooo`0M0?ooo`030?l000000000oooo0280oooo00<000000?l0003o
ool02P3oool00`3o000000000?ooo`0R0?ooo`030?l000000000oooo00/0oooo00<000000?ooo`3o
ool04`3oool003X0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000000003oool06@3oool00`000000o`000?ooo`0R0?ooo`030?l0
00000000oooo01D0oooo00<00?l00?ooo`3oool07P3oool00`3o00000?l00?ooo`0M0?ooo`030?l0
00000000oooo0280oooo00<000000?l0003oool02P3oool00`3o000000000?ooo`0R0?ooo`030?l0
00000000oooo00/0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01T0oooo00<0o`000000003oool06@3o
ool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo01D0oooo00<00?l00?l0003oool07P3o
ool00`3o00000?l00?ooo`0N0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool02`3o
ool00`3o000000000?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000000003oool06@3oool00`000000o`000?ooo`0R0?ooo`030?l000000000
oooo01D0oooo00<00?l00?l0003oool07P3oool00`00o`0000000?ooo`0N0?ooo`030?l0003oool0
oooo0240oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0P0?ooo`030?l000000000
oooo00`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0G03oool00`3o
0000oooo0?ooo`0W0?ooo`030000003o0000oooo01T0oooo00<0o`000000003oool06@3oool00`00
0000o`000?ooo`0R0?ooo`030?l0003oool0oooo01D0oooo00<00?l00?l0003oool07P3oool00`00
o`0000000?ooo`0N0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l000000000oooo00`0oooo00<000000?ooo`3oool04`3oool003X0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01D0
oooo00<00?l00?l0003oool07P3oool00`00o`00oooo0?ooo`0N0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool03@3oool00`3o000000000?ooo`0O0?ooo`030?l000000000oooo00`0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0F`3oool00`3o00000000
0?ooo`0Y0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo01D0oooo00<00?l00?l0003oool07P3oool00`00o`00oooo
0?ooo`0N0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool03P3oool00`3o00000000
0?ooo`0O0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool0F`3oool00`3o000000000?ooo`0Y0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01H0oooo00<0
0?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0N0?ooo`030?l0003oool0oooo01l0oooo00<0
o`000000003oool03`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo01H0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0N
0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool03`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l000000000oooo00d0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?oo
o`3oool0F`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01L0oooo00<0o`000000
003oool06`3oool00`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo01H0oooo00<00?l00?oo
o`3oool07@3oool00`00o`00oooo0?ooo`0N0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool03`3oool00`3o000000000?ooo`0M0?ooo`030?l000000000oooo00d0oooo00<000000?oo
o`3oool04`3oool003X0oooo0`00001J0?ooo`030?l000000000oooo02X0oooo00<000000?l0003o
ool05`3oool00`3o000000000?ooo`0K0?ooo`030000003o0000oooo0240oooo00<0o`000?ooo`3o
ool05P3oool00`00o`00oooo0?ooo`0L0?ooo`030?l00000o`00oooo01l0oooo00<0o`000000003o
ool07P3oool00`3o000000000?ooo`0A0?ooo`030?l0003oool0oooo01`0oooo00<0o`000000003o
ool0303oool2000001D0oooo000j0?ooo`030000003oool0oooo05X0oooo00<0o`000000003oool0
:`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01/0oooo00<000000?l0003oool0
8@3oool00`3o0000oooo0?ooo`0F0?ooo`03003o003oool0oooo01`0oooo00<0o`00003o003oool0
7`3oool00`3o000000000?ooo`0N0?ooo`030?l000000000oooo0140oooo00<0o`000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003o
ool0oooo05X0oooo00<0o`000000003oool0:`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo01/0oooo00<000000?l0003oool0803oool00`3o000000000?ooo`0G0?ooo`03003o003o
ool0oooo01`0oooo00<0o`00003o003oool0803oool00`3o0000oooo0?ooo`0M0?ooo`030?l00000
0000oooo0140oooo00<0o`000000003oool06`3oool00`3o000000000?ooo`0>0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`000000;03oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01/0oooo00<000000?l0003oool0803oool0
0`3o000000000?ooo`0G0?ooo`03003o003o0000oooo01`0oooo00<00?l00000003oool0803oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool0
0`3o000000000?ooo`0>0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`000000;03oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01/0oooo00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0G0?ooo`03003o003o0000oooo
01`0oooo00<00?l00000003oool0803oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo
01<0oooo00<0o`000?ooo`3oool06P3oool00`3o000000000?ooo`0>0?ooo`030000003oool0oooo
01<0oooo000j0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`000000;03oool00`3o0000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo01/0oooo00<000000?l0003oool0803oool00`3o0000
oooo0?ooo`0G0?ooo`03003o003o0000oooo01`0oooo00<00?l00000003oool0803oool00`3o0000
oooo0?ooo`0L0?ooo`030?l000000000oooo01<0oooo00<0o`000000003oool06P3oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`000000;03oool00`000000o`000?ooo`0F0?ooo`030?l0003oool0oooo01/0oooo
00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0G0?ooo`03003o003o0000oooo01`0oooo
00<00?l00?ooo`3oool0803oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo01<0oooo
00<0o`000000003oool06@3oool00`3o000000000?ooo`0?0?ooo`030000003oool0oooo01<0oooo
000[0?ooo`@000002`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0000002d0oooo00<0
00000?l0003oool05@3oool00`3o000000000?ooo`0M0?ooo`030?l0003oool0oooo01l0oooo00<0
o`000?ooo`3oool0603oool00`00o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo0200oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000000003oool03`3oool00`000000oooo0?ooo`0C0?ooo`00:`3oool4000000/0oooo00<00000
0?ooo`3oool0F03oool00`3o0000oooo0000000^0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool07@3oool00`000000o`000?ooo`0O0?ooo`030?l0003oool0oooo01P0oooo00<00?l0
0?ooo`3oool06`3oool00`00o`00oooo0?ooo`0P0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo00l0oooo00<00000
0?ooo`3oool04`3oool002T0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1H0?oo
o`030?l0003oool0000002h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0M0?oo
o`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0603oool00`00o`00oooo0?ooo`0K0?oo
o`03003o003oool0oooo0200oooo00<0o`000?ooo`3oool06`3oool00`3o000000000?ooo`0E0?oo
o`030?l000000000oooo01P0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?oo
o`00:@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo05P0oooo00<0o`000?ooo`00
0000;P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01d0oooo00<000000?l0003o
ool07`3oool00`3o0000oooo0?ooo`0H0?ooo`03003o003oool0oooo01X0oooo00<0o`00003o003o
ool08@3oool00`3o000000000?ooo`0K0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo000Y0?ooo`800000
103oool2000000T0ooooF@3o00000`000000o`0000000002000002h0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0M0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0
603oool00`00o`00oooo0?ooo`0J0?ooo`030?l00000o`00oooo0240oooo00<0o`000000003oool0
6`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool0
3P3oool3000001D0oooo000Y0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0EP3o
ool20?l00340oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
0000oooo01l0oooo00<0o`000?ooo`3oool0603oool00`00o`00oooo0?ooo`0J0?ooo`030?l00000
o`00oooo0280oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l00000
0000oooo01H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`00:@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo08T0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0M0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0603oool0
0`00o`00oooo0?ooo`0J0?ooo`03003o00000000oooo0280oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`0C0?ooo`00:@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
08T0oooo00<000000?l0003oool0503oool00`3o0000oooo0?ooo`0M0?ooo`030000003o0000oooo
01h0oooo00<0o`000000003oool06@3oool00`00o`00o`000?ooo`0J0?ooo`03003o00000000oooo
0280oooo00<0o`000?ooo`3oool06@3oool00`3o000000000?ooo`0H0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`00:@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool04P3oool00`000000
o`000?ooo`0N0?ooo`030000003o0000oooo01h0oooo00<0o`000000003oool06@3oool00`00o`00
o`000?ooo`0J0?ooo`03003o00000000oooo0280oooo00<0o`000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<0o`000000003oool04@3oool00`000000
oooo0?ooo`0C0?ooo`00:@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo08X0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool06@3oool00`00o`00o`000?ooo`0J0?ooo`03003o00000000oooo0280oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo01@0oooo
00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool06@3oool00`0000000?l00?oo
o`0J0?ooo`03003o00000000oooo0280oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0C0?ooo`00:@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo08X0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o0000oooo01d0oooo00<0o`00
0?ooo`3oool06@3oool00`0000000?l00?ooo`0J0?ooo`03003o003oool0oooo0280oooo00<0o`00
0?ooo`3oool0603oool00`3o000000000?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`00:`3oool4000000/0oooo00<000000?oo
o`3oool0RP3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01l0oooo00<000000?l0
003oool07@3oool00`3o0000oooo0?ooo`0J0?ooo`03003o003oool0oooo01T0oooo00<00?l00?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo000[0?ooo`@0
00002`3oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool07`3oool00`000000o`000?ooo`0M0?ooo`030?l0003oool0oooo01X0oooo00<00?l00?ooo`3o
ool0603oool00`3o00000?l00?ooo`0S0?ooo`030?l000000000oooo01P0oooo00<0o`000?ooo`3o
ool06P3oool00`3o000000000?ooo`0B0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool003X0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0A0?ooo`030000
003o0000oooo0200oooo00<000000?l0003oool07@3oool00`3o0000oooo0?ooo`0J0?ooo`03003o
003oool0oooo01P0oooo00<00?l00000003oool08`3oool00`3o000000000?ooo`0H0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?ooo`030000
003oool0oooo01<0oooo000j0?ooo`<00000RP3oool00`000000o`000?ooo`0A0?ooo`030000003o
0000oooo0200oooo00<000000?l0003oool07@3oool00`3o0000oooo0?ooo`0J0?ooo`03003o003o
ool0oooo01P0oooo00<00?l00000003oool0903oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`8000005@3o
ool003X0oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003o0000
oooo0240oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0J0?ooo`03003o003oool0
oooo01P0oooo00<00?l00000003oool0903oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo08/0oooo00<0o`000?ooo`3oool0403oool00`00
0000o`000?ooo`0Q0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06P3oool00`00
o`00oooo0?ooo`0H0?ooo`03003o00000000oooo02@0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0L0?ooo`030?l000000000oooo0100oooo00<000000?l0003oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01X0
oooo00<00?l00?ooo`3oool0603oool00`00o`0000000?ooo`0T0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0J0?ooo`03003o003o0000oooo01P0oooo00<00?l00000003oool0903oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo08/0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`3oool06P3oool00`0000000?l00?ooo`0H0?ooo`03003o003oool0oooo02@0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`2;
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`0K
0?ooo`030?l000000000oooo01/0oooo00<00000003o003oool0603oool00`00o`00oooo0?ooo`0T
0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?oo
o`3oool0R`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o0000oooo0280oooo00<000000?l0
003oool06`3oool00`3o000000000?ooo`0K0?ooo`0300000000o`00oooo01P0oooo00<00?l00?oo
o`3oool0903oool00`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo000j0?ooo`03
0000003oool0oooo08/0oooo00<000000?l0003oool03`3oool00`000000o`000?ooo`0S0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000000003oool06`3oool00`0000000?l00?ooo`0G0?ooo`03
0?l00000o`00oooo02D0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo00h0oooo00<000000?l0003oool0
8`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01`0oooo00<00?l00?ooo`3oool0
5P3oool00`3o00000?l00?ooo`0U0?ooo`030?l000000000oooo01D0oooo00<0o`000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool003X0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`0>0?ooo`030000003o
0000oooo02<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0L0?ooo`03003o003o
ool0oooo01H0oooo00<0o`00003o003oool09P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool03P3oool0
0`000000o`000?ooo`0S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool0
0`00o`00oooo0?ooo`0F0?ooo`030?l00000o`00oooo02H0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00/0oooo00<000000?l0003oool05@3oool0
0`000000oooo0?ooo`0C0?ooo`00>P3oool3000008`0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`00
o`00oooo0?ooo`0F0?ooo`03003o00000000oooo02H0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0503oool20000
01D0oooo000j0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`00o`00
oooo0?ooo`0F0?ooo`03003o003oool0oooo02H0oooo00<0o`000000003oool0503oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01`0oooo
00<00?l00?ooo`3oool05P3oool00`00o`00oooo0?ooo`0V0?ooo`030?l000000000oooo01<0oooo
00<0o`000000003oool08@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0L0?ooo`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool09P3oool00`3o000000000?oo
o`0C0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo08`0oooo00<00000
0?l0003oool03P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0703oool00`00o`00oooo0?ooo`0F0?ooo`03003o003oool0oooo02H0oooo00<0o`00
0000003oool04`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00T0oooo00<00000
0?l0003oool05P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`2=0?oo
o`030?l0003oool0oooo00`0oooo00<000000?l0003oool09@3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo01`0oooo00<00?l00?ooo`3oool05P3oool00`00o`00oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3o
ool0S@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003o0000oooo02D0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0L0?ooo`03003o003o0000oooo01D0oooo00<0o`00003o003o
ool0:03oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo08d0oooo00<0o`000?ooo`3oool0303oool00`000000o`000?ooo`0U0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0703oool00`00o`00o`000?ooo`0E0?ooo`030?l0
0000o`00oooo02P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo00H0oooo00<000000?l0003oool05`3oool00`000000oooo0?ooo`0C0?ooo`00>P3o
ool00`000000oooo0?ooo`2=0?ooo`030?l0003oool0oooo00`0oooo00<000000?l0003oool09@3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo01d0oooo00<00?l00?l0003oool05@3o
ool00`3o00000?l00?ooo`0X0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool04`3o
ool003X0oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0M0?ooo`03003o003o0000
oooo01D0oooo00<0o`00003o003oool0:03oool00`3o000000000?ooo`0A0?ooo`030?l000000000
oooo02H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0U0?ooo`030?l000000000oooo01P0oooo00<0o`000000003oool07P3oool00`00
o`00oooo0?ooo`0D0?ooo`030?l00000o`00oooo02T0oooo00<0o`000?ooo`3oool0403oool00`3o
000000000?ooo`0V0?ooo`030000003o0000oooo00<0oooo00<0o`000000003oool06@3oool00`00
0000oooo0?ooo`0C0?ooo`00>P3oool3000008d0oooo00<0o`000000003oool0303oool00`3o0000
oooo0?ooo`0U0?ooo`030?l000000000oooo01P0oooo00<0o`000?ooo`3oool07P3oool00`00o`00
oooo0?ooo`0D0?ooo`030?l00000o`00oooo02T0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool2000001D0
oooo000j0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l000000000oooo01P0oooo00<0o`000?ooo`3oool07P3oool00`00o`00oooo
0?ooo`0D0?ooo`030?l00000o`00oooo02T0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0W0?ooo`060000003o0000oooo0?ooo`3o000000006`3oool00`000000oooo0?ooo`0C0?oo
o`00>P3oool00`000000oooo0?ooo`2>0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01h0oooo00<00?l00?ooo`3o
ool0503oool00`00o`00oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0:03oool0103o000000000?l00000000L0?ooo`030000003oool0oooo01<0oooo000j0?ooo`03
0000003oool0oooo08h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool07P3oool00`00o`00oooo0?ooo`0D0?ooo`03
003o003oool0oooo02T0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Y0?ooo`03
0?l000000000000001`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
SP3oool00`3o0000oooo0?ooo`0:0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool0
4`3oool003X0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`0:0?ooo`030000003o
0000oooo02L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003o
ool0oooo01<0oooo00<0o`00003o003oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l00000
0000oooo04T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0SP3oool0
0`3o000000000?ooo`0:0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo01<0oooo00<0o`00003o003oool0:`3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l000000000oooo04T0oooo00<000000?ooo`3oool04`3oool0
03X0oooo00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
02L0oooo00<0o`000000003oool05`3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo
01<0oooo00<0o`00003o003oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l000000000oooo
04T0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0S`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo02L0oooo00<0o`000000003oool05`3oool00`3o0000
oooo0?ooo`0N0?ooo`03003o003oool0oooo01<0oooo00<0o`00003o003oool0:`3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool04`3oool003X0oooo
00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo02L0oooo
00<0o`000000003oool05`3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003o0000oooo01<0oooo
00<0o`00003o003oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04T0oooo
00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0S`3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo02L0oooo00<0o`000000003oool05`3oool00`3o0000oooo0?oo
o`0N0?ooo`03003o003o0000oooo01<0oooo00<00?l00?ooo`3oool0:`3oool00`000000o`000?oo
o`0>0?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool04`3oool003X0oooo0`00002?
0?ooo`030?l000000000oooo00T0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0E
0?ooo`030?l000000000oooo01l0oooo00<00?l00?l0003oool04`3oool00`00o`00oooo0?ooo`0/
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0B03oool2000001D0oooo000j0?oo
o`030000003oool0oooo08l0oooo00<0o`000000003oool02@3oool00`3o0000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000000003oool07`3oool00`00o`00o`000?ooo`0C0?oo
o`03003o003oool0oooo02`0oooo00<0o`000?ooo`3oool0303oool00`3o000000000?ooo`1:0?oo
o`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01D0oooo00<0o`000000003o
ool07`3oool00`00o`00o`000?ooo`0C0?ooo`03003o003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0303oool00`3o000000000?ooo`1:0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool01`3oool00`000000o`000?ooo`0Y0?ooo`030?l0
003oool0oooo01D0oooo00<0o`000000003oool07`3oool00`00o`00o`000?ooo`0B0?ooo`030000
0000o`00oooo02d0oooo00<0o`000?ooo`3oool0303oool00`3o000000000?ooo`1:0?ooo`030000
003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3o
ool00`00o`00o`000?ooo`0B0?ooo`030?l00000o`00oooo02d0oooo00<000000?l0003oool0303o
ool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo0900oooo00<0o`000000003oool01`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l000000000
oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`00o`00o`000?ooo`0B0?ooo`030?l00000o`00
oooo02d0oooo00<000000?l0003oool0303oool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0
oooo01<0oooo000j0?ooo`030000003oool0oooo0900oooo00<0o`000000003oool01`3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l000000000oooo01D0oooo00<0o`000?ooo`3oool0803oool00`00
o`00oooo0?ooo`0A0?ooo`030?l00000o`00oooo02h0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0940
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l000000000oooo01D0
oooo00<0o`000?ooo`3oool0803oool00`00o`00oooo0?ooo`0A0?ooo`030?l00000o`00oooo02h0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0
oooo000A0?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0940oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l000000000oooo01D0oooo
00<0o`000?ooo`3oool0803oool00`00o`00oooo0?ooo`0A0?ooo`03003o003oool0oooo02h0oooo
00<0o`000?ooo`3oool02P3oool00`3o000000000?ooo`1;0?ooo`030000003oool0oooo01<0oooo
000A0?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0940oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0803oool00`00o`00oooo0?ooo`0A0?ooo`03003o003oool0oooo02h0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo01<0oooo000E
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0T@3oool00`3o0000oooo0?ooo`050?ooo`030000003o0000oooo02/0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0P0?ooo`03003o003oool0oooo0140oooo00<00?l0
0?ooo`3oool0;P3oool00`000000o`000?ooo`0:0?ooo`030?l0003oool0oooo04/0oooo00<00000
0?ooo`3oool04`3oool001D0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool400000900oooo00<0o`000000003oool01@3oool00`000000o`000?ooo`0[0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0803oool00`00o`00o`000?ooo`0A0?oo
o`03003o003oool0oooo02l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`190?oo
o`<000005@3oool001D0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`2B0?ooo`030?l0003oool0oooo00@0oooo00<000000?l0003o
ool0:`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0200oooo00<00?l00?l0003o
ool04@3oool00`00o`00oooo0?ooo`0_0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
803oool00`00o`00o`000?ooo`0@0?ooo`0300000000o`00oooo0300oooo00<0o`000?ooo`3oool0
203oool00`3o000000000?ooo`1<0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0TP3o
ool00`3o0000oooo0?ooo`030?ooo`030000003o0000oooo02`0oooo00<0o`000?ooo`3oool04`3o
ool00`3o000000000?ooo`0Q0?ooo`03003o003o0000oooo0100oooo00<0o`00003o003oool0<03o
ool00`3o0000oooo0?ooo`080?ooo`030?l000000000oooo04`0oooo00<000000?ooo`3oool04`3o
ool001D0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`2B0?ooo`030?l000000000oooo00<0oooo00<000000?l0003oool0;03oool0
0`3o000000000?ooo`0C0?ooo`030?l000000000oooo0240oooo00<00?l00?l0003oool0403oool0
0`3o00000?l00?ooo`0`0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0C0?ooo`005@3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0980oooo00<0o`000000003oool00`3oool00`00
0000o`000?ooo`0/0?ooo`030?l000000000oooo01<0oooo00<0o`000?ooo`3oool08@3oool00`00
o`00o`000?ooo`0@0?ooo`030?l00000o`00oooo0300oooo00<000000?l0003oool0203oool00`3o
0000oooo0?ooo`1<0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0TP3oool00`3o0000
oooo000000030?ooo`030000003o0000oooo02`0oooo00<0o`000000003oool04`3oool00`3o0000
oooo0?ooo`0Q0?ooo`03003o003o0000oooo0100oooo00<0o`00003o003oool0<@3oool00`3o0000
oooo0?ooo`060?ooo`030?l000000000oooo04d0oooo00<000000?ooo`3oool04`3oool00140oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`2C0?ooo`040?l000000000oooo0?ooo`80o`00;`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0280oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000000003oool0C@3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo09<0oooo00D0o`000000003o0000o`000000000`0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool08P3oool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo0340
oooo00<0o`000?ooo`3oool01P3oool00`3o000000000?ooo`1=0?ooo`030000003oool0oooo01<0
oooo000E0?ooo`800000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo09<0oooo
0P3o00000`000000oooo0000000`0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
8P3oool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo0380oooo00<0o`000?ooo`3oool0
103oool00`3o000000000?ooo`1>0?ooo`030000003oool0oooo01<0oooo000E0?ooo`800000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`000000<03o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0280oooo00<00?l00?ooo`3oool03`3o
ool00`00o`00oooo0?ooo`0b0?ooo`030?l0003oool0oooo00@0oooo00<0o`000000003oool0CP3o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0R0?ooo`03003o003oool0
oooo00l0oooo00<00?l00?ooo`3oool0<P3oool00`3o000000000?ooo`040?ooo`030?l000000000
oooo04h0oooo00<000000?ooo`3oool04`3oool003X0oooo0`00002F0?ooo`030000003oool0oooo
02l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0R0?ooo`03003o003oool0oooo
00l0oooo00<00?l00?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?ooo`030?l000000000oooo
04h0oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`380?ooo`030?l000000000oooo0140
oooo00<0o`000?ooo`3oool08`3oool00`00o`00oooo0?ooo`0>0?ooo`0300000000o`00oooo03@0
oooo00<0o`000000003oool00P3oool00`3o000000000?ooo`1?0?ooo`030000003oool0oooo01<0
oooo000j0?ooo`030000003oool0oooo0<P0oooo00<0o`000000003oool04@3oool00`3o0000oooo
0?ooo`0S0?ooo`03003o003o0000oooo00h0oooo00<0o`00003o003oool0=03oool00`3o00000000
0?ooo`020?ooo`030?l0003oool0oooo04l0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02<0oooo00<0
0?l00?l0003oool03P3oool00`3o00000?l00?ooo`0e0?ooo`050?l000000000oooo0000003o0000
D@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`390?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool08`3oool00`00o`00o`000?ooo`0>0?ooo`03003o003o
ool0oooo03D0oooo0P3o00000`3oool0o`000?ooo`1A0?ooo`030000003oool0oooo01<0oooo000j
0?ooo`030000003oool0oooo0<T0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S
0?ooo`03003o003o0000oooo00h0oooo00<00?l00?ooo`3oool0=`3oool20?l00580oooo00<00000
0?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo02<0oooo00<00?l00?l0003oool03P3oool00`00o`00oooo0?ooo`2;0?oo
o`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0<T0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0T0?ooo`03003o003oool0oooo00d0oooo00<00?l00?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`390?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0903oool00`00o`00oooo0?ooo`0=0?ooo`03003o
003oool0oooo08/0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0b@3o
ool00`3o000000000?ooo`0?0?ooo`030?l000000000oooo02D0oooo00<00?l00?ooo`3oool03@3o
ool00`00o`00oooo0?ooo`2;0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0
oooo0<X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`03003o003oool0
oooo00d0oooo00<00?l00?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool30000
0<X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`03003o003oool0oooo
00d0oooo00<00?l00?ooo`3oool0RP3oool2000001D0oooo000j0?ooo`030000003oool0oooo0<X0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`03003o003oool0oooo00d0
oooo00<00?l00?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo
0?ooo`3:0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool09@3oool00`00o`00oooo
0?ooo`0<0?ooo`030?l00000o`00oooo08`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<0
00000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02D0oooo00<0
0?l00?l0003oool0303oool00`00o`00oooo0?ooo`2<0?ooo`030000003oool0oooo01<0oooo000j
0?ooo`030000003oool0oooo0<X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U
0?ooo`03003o003o0000oooo00`0oooo00<00?l00?ooo`3oool0S03oool00`000000oooo0?ooo`0C
0?ooo`00>P3oool00`000000oooo0?ooo`3:0?ooo`030?l000000000oooo00d0oooo00<0o`000000
003oool09P3oool00`00o`00o`000?ooo`0<0?ooo`03003o003oool0oooo08`0oooo00<000000?oo
o`3oool04`3oool003X0oooo00<000000?ooo`3oool0b`3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l000000000oooo02H0oooo00<00?l00?l0003oool0303oool00`00o`00oooo0?ooo`2<0?ooo`03
0000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0</0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0V0?ooo`0300000000o`00oooo00`0oooo00<00?l00?ooo`3oool0
S03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`3;0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool09P3oool00`0000000?l00?ooo`0<0?ooo`03003o003o
ool0oooo08`0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0b`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02L0oooo00<00?l00?ooo`3oool02`3oool0
0`00o`00oooo0?ooo`2<0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo
0</0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0W0?ooo`03003o003oool0oooo
00/0oooo00<00?l00?ooo`3oool0S03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool300000</0
oooo00<0o`000000003oool0303oool00`3o0000oooo0?ooo`0W0?ooo`03003o003oool0oooo00/0
oooo00<00?l00?ooo`3oool0R`3oool2000001D0oooo000j0?ooo`030000003oool0oooo0<`0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0W0?ooo`03003o003oool0oooo00/0oooo
00<00?l00?ooo`3oool0S03oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?oo
o`3<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000000003oool0:03oool00`00o`00o`000?oo
o`0:0?ooo`0300000000o`00oooo08d0oooo00<000000?ooo`3oool04`3oool003X0oooo00<00000
0?ooo`3oool0c03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02P0oooo00<00?l0
0?l0003oool02P3oool00`3o00000?l00?ooo`2=0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`030000003oool0oooo0<`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0X0?oo
o`03003o003o0000oooo00X0oooo00<00?l00?ooo`3oool0S@3oool00`000000oooo0?ooo`0C0?oo
o`00>P3oool00`000000oooo0?ooo`3<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0:03oool00`0000000?l00?ooo`0:0?ooo`03003o003oool0oooo08d0oooo00<000000?ooo`3o
ool04`3oool003X0oooo00<000000?ooo`3oool0c03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo02P0oooo00<00000003o003oool02P3oool00`00o`00oooo0?ooo`2=0?ooo`030000
003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0<d0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0Y0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0
oooo00P0oooo00<000000?l0003oool0:P3oool00`00o`00oooo0?ooo`090?ooo`03003o003oool0
oooo08d0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0c@3oool00`3o
0000oooo0?ooo`080?ooo`030000003o0000oooo02X0oooo00<00?l00?ooo`3oool02@3oool00`00
o`00oooo0?ooo`2=0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0<d0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Z0?ooo`03003o003oool0oooo00T0
oooo00<00?l00?ooo`3oool0S@3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool300000<d0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Z0?ooo`03003o003oool0oooo00P0oooo
00<00000003o003oool0S@3oool2000001D0oooo000j0?ooo`030000003oool0oooo0<h0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Z0?ooo`03003o003o0000oooo00P0oooo00<0
0000003o003oool0SP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`3>
0?ooo`030?l0003oool0oooo00H0oooo00<000000?l0003oool0;03oool00`00o`00oooo0?ooo`07
0?ooo`0300000000o`00oooo08h0oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?oo
o`3oool0cP3oool00`3o000000000?ooo`060?ooo`030000003o0000oooo02`0oooo00<00?l00?oo
o`3oool01`3oool00`3o00000?l00?ooo`2>0?ooo`030000003oool0oooo01<0oooo000j0?ooo`03
0000003oool0oooo0<h0oooo00<0o`000000003oool01P3oool00`3o0000oooo0?ooo`0/0?ooo`03
003o003oool0oooo00L0oooo00<0o`00003o003oool0SP3oool00`000000oooo0?ooo`0C0?ooo`00
>P3oool00`000000oooo0?ooo`3?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
;03oool00`00o`00oooo0?ooo`070?ooo`03003o003oool0oooo08h0oooo00<000000?ooo`3oool0
4`3oool003X0oooo00<000000?ooo`3oool0c`3oool00`3o000000000?ooo`040?ooo`030?l00000
0000oooo02d0oooo00<00?l00000003oool01P3oool00`0000000?l00?ooo`2?0?ooo`030000003o
ool0oooo01<0oooo000j0?ooo`030000003oool0oooo0=00oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0]0?ooo`03003o00000000oooo00H0oooo00<00000003o003oool0S`3oool0
0`000000oooo0?ooo`0C0?ooo`004@3oool8000000H0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`3@0?ooo`030?l000000000oooo0080oooo00<0o`000000003oool0;P3oool00`00
o`0000000?ooo`060?ooo`0300000000o`00oooo08l0oooo00<000000?ooo`3oool04`3oool00140
oooo200000060?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0d@3oool01P3o0000
0000000000000000o`0000000300oooo00<00?l00?ooo`3oool01@3oool00`0000000?l00?ooo`2?
0?ooo`030000003oool0oooo01<0oooo000A0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0dP3oool30?l00380oooo00<00?l00?oo
o`3oool01@3oool00`0000000?l00?ooo`2?0?ooo`030000003oool0oooo01<0oooo000A0?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0e03oool00`3o0000oooo0?ooo`0`0?ooo`03003o00000000oooo00D0oooo00<00?l00?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0C0?ooo`004`3oool2000000P0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`@00000o`3oool70?ooo`03003o00000000oooo00@0oooo
00<00000003o003oool0SP3oool3000001D0oooo000C0?ooo`800000203oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool80?ooo`03003o0000
0000oooo00@0oooo00<00000003o003oool0T03oool00`000000oooo0?ooo`0C0?ooo`005@3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0oooo2@3oool00`00o`00oooo0?ooo`030?ooo`0300000000o`00oooo0900oooo00<00000
0?ooo`3oool04`3oool001D0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00?l00?ooo`3oool00`3oool00`00
o`00oooo0?ooo`2@0?ooo`030000003oool0oooo01<0oooo000G0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`03
003o00000000oooo00<0oooo00<00?l00?ooo`3oool0T03oool00`000000oooo0?ooo`0C0?ooo`00
5`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0?l0oooo2@3oool00`3o00000?l00?ooo`030?ooo`03003o003oool0oooo0900oooo
00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool90?ooo`030?l00000
o`00oooo0080oooo00<00?l00?l0003oool0T@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00D00?l00000003oool0oooo003o002C0?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo0?l0oooo2P3oool01@00o`00oooo0000000000000?l009<0oooo00<000000?ooo`3oool04`3o
ool001<0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`05003o003o0000o`000?l00000o`00T`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo0`00o`2D0?ooo`030000003oool0oooo01<0oooo000j0?oo
o`<00000o`3oool<0?ooo`800?l0T`3oool2000001D0oooo000j0?ooo`030000003oool0oooo0?l0
ooooXP3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooj80oooo
00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool003X0ooooo`00002V000001D0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-12.7586, -294.254, 0.235405, \
1.77693}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Verify\ coherence\ of\ Mercus\ input\ file\ and\ outfile\ report2\ \
*) \)\(\[IndentingNewLine]\)\(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>\
", Table[Number, {40}]];\)\[IndentingNewLine]
    \(check = 5;\)\[IndentingNewLine]
    Do[{\[IndentingNewLine]If[
          Length[Position[\(Transpose[report2]\)[\([1]\)], 
                report2[\([k, 1]\)]]] \[NotEqual] 
            1, {Print[k, "\<:\>", 
              report2[\([k, 
                  1]\)], "\< several entries for single run\>"], \
\(check++\)}], \[IndentingNewLine]pos = 
          First[First[
              Position[\(Transpose[RunList]\)[\([1]\)], 
                report2[\([k, 1]\)]]]], \[IndentingNewLine]If[\(Transpose[
                RunList]\)[\([10, pos]\)] \[NotEqual] \(Transpose[
                report2]\)[\([8, k]\)], {Print[
              k, "\<: \>", \(Transpose[RunList]\)[\([10, 
                  pos]\)], "\<<->\>", \(Transpose[report2]\)[\([8, 
                  k]\)], "\< different bunch number\>"], \(check++\)}]\
\[IndentingNewLine]}, {k, Length[report2]}]\[IndentingNewLine]
    If[check \[NotEqual] 0, 
      Print["\<differences in databases!!!!\>"]]\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(139\[InvisibleSpace]": "\[InvisibleSpace]12\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 139, ": ", 12, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(177\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 177, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(178\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 178, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(179\[InvisibleSpace]": "\[InvisibleSpace]12\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 179, ": ", 12, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(183\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 183, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(212\[InvisibleSpace]": "\[InvisibleSpace]15\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 212, ": ", 15, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(235\[InvisibleSpace]": "\[InvisibleSpace]4\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 235, ": ", 4, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(242\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 242, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(245\[InvisibleSpace]": "\[InvisibleSpace]15\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 245, ": ", 15, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(255\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 255, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(256\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 256, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(257\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 257, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(283\[InvisibleSpace]": "\[InvisibleSpace]8\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 283, ": ", 8, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(285\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 285, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(300\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 300, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(302\[InvisibleSpace]": "\[InvisibleSpace]16\
\[InvisibleSpace]"<->"\[InvisibleSpace]0\[InvisibleSpace]" different bunch \
number"\),
      SequenceForm[ 302, ": ", 16, "<->", 0, " different bunch number"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("differences in databases!!!!"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(report2[\([310]\)]\)], "Input"],

Cell[BoxData[
    \({17024, 2007, 11, 11, 20, 51, 21, 16, 78545.94372272152`, 
      80267.5148127763`, 76456.48348587664`, 77524.11607543303`, 
      72720.42775402257`, 74213.17480029492`, 80545.76645311496`, 
      81405.17255837948`, 82178.1362541368`, 85021.49329734349`, 
      79275.71352478406`, 84680.36266671585`, 80028.09647776315`, 
      84108.64712365915`, 82228.65321005532`, 87480.34697315584`, 
      2.509999999999998`, 3.649999999999999`, 4.139999999999997`, 4.08`, 
      4.419999999999999`, 5.03`, 4.839999999999999`, 5.2`, 5.71`, 
      5.309999999999996`, 5.66`, 5.719999999999998`, 6.49`, 
      6.519999999999996`, 6.62`, 7.009999999999998`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\[IndentingNewLine]", 
    \(\(debug = 5;\)\), "\[IndentingNewLine]", 
    \(\(report = {};\)\), "\[IndentingNewLine]", 
    \(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>\
", Table[Number, {40}]];\)\), "\[IndentingNewLine]", 
    \(Do[{\[IndentingNewLine]Print[k, "\<: Working on run: \>", 
          RunList[\([k, 1]\)]], \[IndentingNewLine]data = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \[IndentingNewLine]If[debugg \[GreaterEqual] 1, 
          Print["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[
                RunList[\([k, 
                    9]\)]] <> "\<_MEAS_result.txt\>"]], \
\[IndentingNewLine]FullData = 
          Transpose[{Table[m, {m, Length[data]}], 
              data}], \[IndentingNewLine] (*\ \(ListPlot[
            data]\)\(,\)\ *) \[IndentingNewLine]Integral = {data[\([1]\)]}, \
\[IndentingNewLine]Do[
          AppendTo[Integral, 
            data[\([m]\)] + Integral[\([\(-1\)]\)]]\[IndentingNewLine], {m, 
            2, Length[data]}], \[IndentingNewLine]Hpeak = 
          Max[data], \[IndentingNewLine]\[IndentingNewLine]LowBound = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            data[\([m - 1]\)] < Hpeak/2 \[LessEqual] data[\([m]\)], 
            AppendTo[LowBound, {m, data[\([m]\)]}]]\[IndentingNewLine], {m, 
            2, Length[
              
              data]}], \[IndentingNewLine]HiBound = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            data[\([m - 1]\)] > Hpeak/2 \[GreaterEqual] data[\([m]\)], 
            AppendTo[HiBound, {m, data[\([m]\)]}]]\[IndentingNewLine], {m, 2, 
            Length[data]}], \[IndentingNewLine]\[IndentingNewLine]PeakPos = 
          IntegerPart[
            N[\((\(Transpose[LowBound]\)[\([1]\)] + \(Transpose[
                        HiBound]\)[\([1]\)])\)/
                2]], \[IndentingNewLine]BunchStart = {}, 
        BunchDel = 
          5, \[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine]\
If[data[\([n - 1]\)] > data[\([n]\)] || 
                n \[Equal] LowBound[\([m, 1]\)] - BunchDel, {AppendTo[
                  BunchStart, {n, data[\([n]\)]}], 
                Break[]}]\[IndentingNewLine], {n, LowBound[\([m, 1]\)], 
              LowBound[\([m, 1]\)] - 
                BunchDel, \(-1\)}]\[IndentingNewLine], {m, 
            Length[LowBound]}], \[IndentingNewLine]Bunch = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]AppendTo[
            Bunch, \[IndentingNewLine]Table[{n, data[\([n]\)]}, {n, 
                BunchStart[\([m, 1]\)], 
                BunchStart[\([m, 1]\)] + 
                  22}]\[IndentingNewLine]]\[IndentingNewLine], {m, 
            Length[BunchStart]}], \[IndentingNewLine]Bunch = 
          Flatten[Bunch, 1], \[IndentingNewLine]\[IndentingNewLine]If[
          debug \[GreaterEqual] 2, 
          Export["\</afs/cern.ch/user/a/afabich/public/MERIT/pic1.eps\>", 
            Show[GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                      PlotRange \[Rule] {{LowBound[\([1, 1]\)] - 100, 
                            HiBound[\([\(-1\), 1]\)] + 300}, All}, 
                      PlotStyle \[Rule] RGBColor[0, 0, 0], 
                      PlotJoined \[Rule] False, 
                      hide], \[IndentingNewLine]ListPlot[LowBound, 
                      PlotStyle \[Rule] RGBColor[1, 0, 0], 
                      PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                      HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                      PlotJoined \[Rule] False]\[IndentingNewLine], 
                    DisplayFunction \[Rule] 
                      Identity], \[IndentingNewLine]ListPlot[Integral, hide, 
                    FrameTicks \[Rule] {True, False, False, 
                        False}]\[IndentingNewLine]}, 
                ImageSize \[Rule] 
                  800]]]], \[IndentingNewLine]\[IndentingNewLine]ShowPeak = 
          1, \[IndentingNewLine]If[debug \[GreaterEqual] 2, 
          Show[GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                    PlotRange \[Rule] {{LowBound[\([ShowPeak, 1]\)] - 30, 
                          HiBound[\([ShowPeak, 1]\)] + 50}, All}, 
                    PlotStyle \[Rule] RGBColor[0, 0, 0], 
                    PlotJoined \[Rule] False, 
                    hide], \[IndentingNewLine]ListPlot[Bunch, 
                    PlotStyle \[Rule] RGBColor[0, 1, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    LowBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    Transpose[{PeakPos, data[\([PeakPos]\)]}], 
                    PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    BunchStart, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False]\[IndentingNewLine], 
                  DisplayFunction \[Rule] 
                    Identity], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                    PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 30, 
                          HiBound[\([\(-1\), 1]\)] + 50}, All}, 
                    PlotStyle \[Rule] RGBColor[0, 0, 0], 
                    PlotJoined \[Rule] False, 
                    hide], \[IndentingNewLine]ListPlot[LowBound, 
                    PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    BunchStart, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False]\[IndentingNewLine], 
                  DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
              ImageSize \[Rule] 
                900]]], \[IndentingNewLine]\[IndentingNewLine]dataM = {}, \
\[IndentingNewLine]dataH = {}, \[IndentingNewLine]\[IndentingNewLine]DataMod \
= data, \[IndentingNewLine]\[IndentingNewLine]Do[{\[IndentingNewLine]dataP = 
              Take[DataMod, {IntegerPart[\(LowBound[\([m, 1]\)] + \
HiBound[\([m, 1]\)]\)\/2] + 46, 
                  IntegerPart[\(LowBound[\([m, 1]\)] + HiBound[\([m, \
1]\)]\)\/2] + 56}], \[IndentingNewLine]funcP = 
              PolynomialFit[dataP, 5], \[IndentingNewLine]dataMi = 
              Table[{x, funcP[x]}, {x, 1, Length[dataP], 
                  0.05}], \[IndentingNewLine]dataMi = \(dataMi[\([First[
                      First[Position[dataMi, 
                          Max[dataMi]]]]]\)]\)[\([1]\)], \
\[IndentingNewLine]AppendTo[dataM, 
              dataMi + \(LowBound[\([m, 1]\)] + HiBound[\([m, 1]\)]\)\/2 + 
                46 - 1], \[IndentingNewLine]AppendTo[dataH, 
              funcP[dataMi]], \[IndentingNewLine]\[IndentingNewLine]FirstFit \
= {}, \[IndentingNewLine]Do[{\[IndentingNewLine]DataMod = 
                  ReplacePart[DataMod, 
                    DataMod[\([p]\)] - 
                      func[p - dataM[\([m]\)] + PulseH]\ /PulseMax*
                        dataH[\([m]\)], p], \[IndentingNewLine]AppendTo[
                  FirstFit, {p, 
                    func[p - dataM[\([m]\)] + PulseH]\ /PulseMax*
                      dataH[\([m]\)]}]\[IndentingNewLine]}, {p, 
                Ceiling[1 + dataM[\([m]\)] - PulseH], 
                Ceiling[1 + dataM[\([m]\)] - PulseH] + 
                  800}], \[IndentingNewLine]If[
              Mod[m, 100] \[Equal] 0, \[IndentingNewLine]Show[
                GraphicsArray[{\[IndentingNewLine]MultipleListPlot[data, 
                      DataMod, 
                      FirstFit, \[IndentingNewLine]PlotRange \[Rule] {{850, 
                            1250}, {\(-1000\), 1000}}, 
                      PlotStyle \[Rule] {RGBColor[0, 0, 0], 
                          RGBColor[1, 0, 0], RGBColor[0, 1, 0]}, 
                      hide], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[dataP, 
                        PlotRange \[Rule] {All, 
                            All}], \[IndentingNewLine]Plot[
                        funcP[x], {x, 1, Length[dataP]}, 
                        DisplayFunction \[Rule] $DisplayFunction, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
                  ImageSize \[Rule] 
                    1000]]\[IndentingNewLine]]\[IndentingNewLine]}, {m, 1, 
            Length[LowBound]}], \[IndentingNewLine]\[IndentingNewLine]If[
          1 < RunList[\([k, 1]\)] < 
            20000, {\  (*\ \(If\)\([\)\(8999 < RunList[\([k, 1]\)] < 
                  12000, \(\({\)\(\ \)\)\)*) \[IndentingNewLine]DataModFull = 
              Transpose[{Table[m, {m, Length[DataMod]}], 
                  DataMod}], \[IndentingNewLine]Back3 = {\[IndentingNewLine]N[
                  Mean[Take[
                      Select[DataModFull, #[\([1]\)] < 
                            LowBound[\([1, 1]\)] - 10 &], 
                      50]]], \[IndentingNewLine]N[
                  Mean[Take[
                      Select[DataModFull, #[\([1]\)] < 
                            LowBound[\([1, 1]\)] - 
                              10 &], \(-50\)]]]\[IndentingNewLine]}, \
\[IndentingNewLine]Do[{\[IndentingNewLine]AppendTo[
                  Back3, \[IndentingNewLine]N[
                    Mean[Select[DataModFull, 
                        HiBound[\([m - 1, 1]\)] + 10 < #[\([1]\)] < 
                            LowBound[\([m, 1]\)] - 
                              10 &]]]\[IndentingNewLine]]\[IndentingNewLine]},\
 {m, 2, Length[LowBound]}], \[IndentingNewLine]Back3 = 
              Join[Back3, 
                N[Map[Mean, 
                    Partition[
                      Select[DataModFull, #[\([1]\)] > 
                            HiBound[\([\(-1\), 1]\)] + 10 &], 
                      50]]]], \[IndentingNewLine]func4 = 
              Interpolation[Back3, 
                InterpolationOrder \[Rule] 1], \[IndentingNewLine]DataMod = 
              Take[\(Transpose[DataModFull]\)[\([2]\)], {50, \(-1000\)}] - 
                func4[Take[\(Transpose[
                        DataModFull]\)[\([1]\)], {50, \(-1000\)}]]\
\[IndentingNewLine]}], \[IndentingNewLine]NewFullIntegral = \
{DataMod[\([1]\)]}, \[IndentingNewLine]Do[\[IndentingNewLine]AppendTo[
            NewFullIntegral, \[IndentingNewLine]NewFullIntegral[\([\(-1\)]\)] \
+ DataMod[\([m]\)]\[IndentingNewLine]]\[IndentingNewLine], {m, 1, 
            Length[DataMod]}], \[IndentingNewLine]\[IndentingNewLine]level = \
{}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
            NewFullIntegral[\([m]\)] - 
                NewFullIntegral[\([m - 1]\)] \[LessEqual] 
              Max[NewFullIntegral]/
                  Length[LowBound]\ 0.003\[IndentingNewLine], 
            AppendTo[
              level, {m, NewFullIntegral[\([m]\)]}]]\[IndentingNewLine], {m, 
            2, HiBound[\([\(-1\), 1]\)] + 
              50}], \[IndentingNewLine]\[IndentingNewLine]levels = {}, \
\[IndentingNewLine]levelpos = {}, \[IndentingNewLine]temp = {level[\([1]\)]}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            level[\([m, 2]\)] - temp[\([\(-1\), 2]\)] \[LessEqual] 
              Max[NewFullIntegral]/Length[LowBound]\ 0.2\[IndentingNewLine], 
            AppendTo[temp, 
              level[\([m]\)]]\[IndentingNewLine], {AppendTo[levels, temp], 
              AppendTo[levelpos, level[\([m - 1, 1]\)]], 
              temp = {level[\([m]\)]}}\[IndentingNewLine]]\[IndentingNewLine],\
 {m, 2, Length[level]}], \[IndentingNewLine]AppendTo[levels, 
          temp], \[IndentingNewLine]levels = 
          ReplacePart[levels, Take[levels[\([1]\)], \(-20\)], 
            1], \[IndentingNewLine]AppendTo[levelpos, 
          level[\([\(-1\), 
              1]\)]], \[IndentingNewLine]\[IndentingNewLine]GrepLo[x_] := 
          If[Length[x] > 100, Take[x, 100], x], \[IndentingNewLine]GrepHi[
            x_] := If[Length[x] > 100, Take[x, \(-100\)], 
            x], \[IndentingNewLine]LoLevel = 
          Map[GrepLo, levels], \[IndentingNewLine]HiLevel = 
          Map[GrepHi, levels], \[IndentingNewLine]CalcAverage[x_] := 
          N[Mean[\(Transpose[x]\)[\([2]\)]]], \[IndentingNewLine]CalcError[
            x_] := N[
            StandardDeviation[\(Transpose[
                  x]\)[\([2]\)]]], \[IndentingNewLine]Intensities = 
          Drop[Map[CalcAverage, LoLevel], 1] - 
            Drop[Map[CalcAverage, 
                HiLevel], \(-1\)], \[IndentingNewLine]Error = 
          Sqrt[Drop[Map[CalcError, LoLevel], 1]\^2 + 
              Drop[Map[CalcError, HiLevel], \(-1\)]\^2], \[IndentingNewLine]\
\[IndentingNewLine]If[
          debug \[GreaterEqual] 
            2, {\[IndentingNewLine]Export["\</afs/cern.ch/user/a/afabich/\
public/MERIT/pic6.eps\>", \[IndentingNewLine]Show[
                GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{820, 2200}, {\(-500\), 500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] 
                        Identity], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{820, 1050}, {\(-500\), 500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine], 
                    DisplayTogether[\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 100, 
                              HiBound[\([\(-1\), 1]\)] + 20}, {\(-500\), 
                              1500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
                  ImageSize \[Rule] 
                    900]]\[IndentingNewLine]]}], \[IndentingNewLine]\
\[IndentingNewLine]If[debug \[GreaterEqual] 1, 
          Export["\</afs/cern.ch/user/a/afabich/public/MERIT/pic7.eps\>", 
            Show[GraphicsArray[{\[IndentingNewLine]MultipleListPlot[
                    NewFullIntegral, 
                    level, \[IndentingNewLine]Flatten[HiLevel, 1], 
                    Flatten[LoLevel, 1], \[IndentingNewLine]Join[
                      Transpose[{\(Transpose[HiBound]\)[\([1]\)] - 50, 
                          Drop[Map[CalcAverage, LoLevel], 
                            1]}], \[IndentingNewLine]Transpose[{\(Transpose[
                                LowBound]\)[\([1]\)] - 50, 
                          Drop[Map[CalcAverage, 
                              HiLevel], \(-1\)]}]]\[IndentingNewLine], 
                    PlotRange \[Rule] {{850 - 50, 
                          HiBound[\([\(-1\), 1]\)] + 200}, All}, 
                    PlotJoined \[Rule] {True, False, False, False, False}, 
                    SymbolShape \[Rule] {None, PlotSymbol[Triangle], 
                        PlotSymbol[Triangle], PlotSymbol[Triangle], 
                        PlotSymbol[Box]}, 
                    SymbolStyle \[Rule] {RGBColor[0, 0, 0], 
                        RGBColor[1, 0, 0], RGBColor[0, 0, 1], 
                        RGBColor[0, 0, 1], RGBColor[0, 1, 0]}, 
                    hide], \[IndentingNewLine]MultipleListPlot[
                    NewFullIntegral, 
                    level, \[IndentingNewLine]Flatten[HiLevel, 1], 
                    Flatten[LoLevel, 1], \[IndentingNewLine]Join[
                      Transpose[{\(Transpose[HiBound]\)[\([1]\)] - 50, 
                          Drop[Map[CalcAverage, LoLevel], 
                            1]}], \[IndentingNewLine]Transpose[{\(Transpose[
                                LowBound]\)[\([1]\)] - 50, 
                          Drop[Map[CalcAverage, 
                              HiLevel], \(-1\)]}]]\[IndentingNewLine], 
                    PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 100 - 50, 
                          HiBound[\([\(-1\), 1]\)] + 100 - 50}, All}, 
                    PlotJoined \[Rule] {True, False, False, False, False}, 
                    SymbolShape \[Rule] {None, PlotSymbol[Triangle], 
                        PlotSymbol[Triangle], PlotSymbol[Triangle], 
                        PlotSymbol[Box]}, 
                    SymbolStyle \[Rule] {RGBColor[0, 0, 0], 
                        RGBColor[1, 0, 0], RGBColor[0, 0, 1], 
                        RGBColor[0, 0, 1], RGBColor[0, 1, 0]}, 
                    hide]\[IndentingNewLine]}, 
                ImageSize \[Rule] 
                  1100]]\[IndentingNewLine]]], \[IndentingNewLine]\
\[IndentingNewLine]If[
          debug \[GreaterEqual] 2, \[IndentingNewLine]ListPlot[Intensities, 
            PlotLabel -> "\<Bunch intensities\>"]\[IndentingNewLine]], \
\[IndentingNewLine]\[IndentingNewLine]result = 
          Join[{RunList[\([k, 1]\)]}, 
            Take[RunList[\([k]\)], {4, 9}], {Length[
                LowBound]}, \[IndentingNewLine]Intensities, 
            Table[0, {16 - Length[LowBound]}], \[IndentingNewLine]N[
              IntegerPart[Error/Intensities\ 100\ 100]/100], 
            Table[0, {16 - 
                  Length[LowBound]}]\[IndentingNewLine]], \
\[IndentingNewLine]If[
          result[\([8]\)] > 16 || 
            RunList[\([k, 10]\)] \[NotEqual] result[\([8]\)] || 
            Length[result] \[NotEqual] 40, {\[IndentingNewLine]result = 
              Join[{result[\([1]\)]}, Table[0, {39}]], 
            Print["\<FAULTY RUN \
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++\
++++++++++++\>"]\[IndentingNewLine]}], \[IndentingNewLine]PosRep = 
          Position[\(Transpose[report2]\)[\([1]\)], 
            RunList[\([k, 1]\)]], \[IndentingNewLine]If[PosRep \[Equal] {}, 
          AppendTo[report2, result], 
          report2 = 
            ReplacePart[report2, result, 
              First[First[
                  PosRep]]]], \[IndentingNewLine] (*\ \(Print["\<Errors: \>", 
            N[IntegerPart[Error/Intensities\ 100\ 100]/
                100]]\)\(,\)*) \[IndentingNewLine]Print["\<Maximum error: \
\>", Max[N[IntegerPart[Error/Intensities\ 100\ 100]/
                100]]]\[IndentingNewLine], 
        Export["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>",\
 \[IndentingNewLine]report2\[IndentingNewLine]], \
\[IndentingNewLine]Export["\</afs/cern.ch/user/a/afabich/public/MERIT/runmod/\
\>" <> ToString[RunList[\([k, 1]\)]] <> "\<.dat\>", 
          N[DataMod]]\[IndentingNewLine]}, {k, 160, 
        160}]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Print["\<++++++\>"]\), "\[IndentingNewLine]", 
    \(Print["\<The report contains \>", \(Dimensions[
          report2]\)[\([1]\)], "\< entries for beam runs. Does this \
correspond with the requested evaluation?\>"]\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    InterpretationBox[\(160\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]8018\),
      SequenceForm[ 160, ": Working on run: ", 8018],
      Editable->False]], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 800 235.442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.560345 0.000718391 0.119118 0.00023782 [
[.01437 -0.0125 -20 -17.6875 ]
[.01437 -0.0125 20 0 ]
[.15805 -0.0125 -26 -17.6875 ]
[.15805 -0.0125 26 0 ]
[.30172 -0.0125 -26 -17.6875 ]
[.30172 -0.0125 26 0 ]
[.4454 -0.0125 -26 -17.6875 ]
[.4454 -0.0125 26 0 ]
[.58908 -0.0125 -26 -17.6875 ]
[.58908 -0.0125 26 0 ]
[.73276 -0.0125 -26 -17.6875 ]
[.73276 -0.0125 26 0 ]
[.87644 -0.0125 -26 -17.6875 ]
[.87644 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00021 -53.1875 -8.84375 ]
[-0.0125 .00021 0 8.84375 ]
[-0.0125 .11912 -16 -8.84375 ]
[-0.0125 .11912 0 8.84375 ]
[-0.0125 .23803 -40 -8.84375 ]
[-0.0125 .23803 0 8.84375 ]
[-0.0125 .35694 -52 -8.84375 ]
[-0.0125 .35694 0 8.84375 ]
[-0.0125 .47585 -52 -8.84375 ]
[-0.0125 .47585 0 8.84375 ]
[-0.0125 .59476 -52 -8.84375 ]
[-0.0125 .59476 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01437 0 m
.01437 .00625 L
s
gsave
.01437 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(800) show
1.000 setlinewidth
grestore
.15805 0 m
.15805 .00625 L
s
gsave
.15805 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.30172 0 m
.30172 .00625 L
s
gsave
.30172 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.4454 0 m
.4454 .00625 L
s
gsave
.4454 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1400) show
1.000 setlinewidth
grestore
.58908 0 m
.58908 .00625 L
s
gsave
.58908 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600) show
1.000 setlinewidth
grestore
.73276 0 m
.73276 .00625 L
s
gsave
.73276 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.87644 0 m
.87644 .00625 L
s
gsave
.87644 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05029 0 m
.05029 .00375 L
s
.08621 0 m
.08621 .00375 L
s
.12213 0 m
.12213 .00375 L
s
.19397 0 m
.19397 .00375 L
s
.22989 0 m
.22989 .00375 L
s
.2658 0 m
.2658 .00375 L
s
.33764 0 m
.33764 .00375 L
s
.37356 0 m
.37356 .00375 L
s
.40948 0 m
.40948 .00375 L
s
.48132 0 m
.48132 .00375 L
s
.51724 0 m
.51724 .00375 L
s
.55316 0 m
.55316 .00375 L
s
.625 0 m
.625 .00375 L
s
.66092 0 m
.66092 .00375 L
s
.69684 0 m
.69684 .00375 L
s
.76868 0 m
.76868 .00375 L
s
.8046 0 m
.8046 .00375 L
s
.84052 0 m
.84052 .00375 L
s
.91236 0 m
.91236 .00375 L
s
.94828 0 m
.94828 .00375 L
s
.9842 0 m
.9842 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00021 m
.00625 .00021 L
s
gsave
-0.0125 .00021 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .11912 m
.00625 .11912 L
s
gsave
-0.0125 .11912 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23803 m
.00625 .23803 L
s
gsave
-0.0125 .23803 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .35694 m
.00625 .35694 L
s
gsave
-0.0125 .35694 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .47585 m
.00625 .47585 L
s
gsave
-0.0125 .47585 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
0 .59476 m
.00625 .59476 L
s
gsave
-0.0125 .59476 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02399 m
.00375 .02399 L
s
0 .04777 m
.00375 .04777 L
s
0 .07155 m
.00375 .07155 L
s
0 .09534 m
.00375 .09534 L
s
0 .1429 m
.00375 .1429 L
s
0 .16668 m
.00375 .16668 L
s
0 .19046 m
.00375 .19046 L
s
0 .21425 m
.00375 .21425 L
s
0 .26181 m
.00375 .26181 L
s
0 .28559 m
.00375 .28559 L
s
0 .30937 m
.00375 .30937 L
s
0 .33316 m
.00375 .33316 L
s
0 .38072 m
.00375 .38072 L
s
0 .4045 m
.00375 .4045 L
s
0 .42828 m
.00375 .42828 L
s
0 .45207 m
.00375 .45207 L
s
0 .49963 m
.00375 .49963 L
s
0 .52341 m
.00375 .52341 L
s
0 .54719 m
.00375 .54719 L
s
0 .57098 m
.00375 .57098 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01437 .61178 m
.01437 .61803 L
s
.15805 .61178 m
.15805 .61803 L
s
.30172 .61178 m
.30172 .61803 L
s
.4454 .61178 m
.4454 .61803 L
s
.58908 .61178 m
.58908 .61803 L
s
.73276 .61178 m
.73276 .61803 L
s
.87644 .61178 m
.87644 .61803 L
s
.125 Mabswid
.05029 .61428 m
.05029 .61803 L
s
.08621 .61428 m
.08621 .61803 L
s
.12213 .61428 m
.12213 .61803 L
s
.19397 .61428 m
.19397 .61803 L
s
.22989 .61428 m
.22989 .61803 L
s
.2658 .61428 m
.2658 .61803 L
s
.33764 .61428 m
.33764 .61803 L
s
.37356 .61428 m
.37356 .61803 L
s
.40948 .61428 m
.40948 .61803 L
s
.48132 .61428 m
.48132 .61803 L
s
.51724 .61428 m
.51724 .61803 L
s
.55316 .61428 m
.55316 .61803 L
s
.625 .61428 m
.625 .61803 L
s
.66092 .61428 m
.66092 .61803 L
s
.69684 .61428 m
.69684 .61803 L
s
.76868 .61428 m
.76868 .61803 L
s
.8046 .61428 m
.8046 .61803 L
s
.84052 .61428 m
.84052 .61803 L
s
.91236 .61428 m
.91236 .61803 L
s
.94828 .61428 m
.94828 .61803 L
s
.9842 .61428 m
.9842 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00021 m
1 .00021 L
s
.99375 .11912 m
1 .11912 L
s
.99375 .23803 m
1 .23803 L
s
.99375 .35694 m
1 .35694 L
s
.99375 .47585 m
1 .47585 L
s
.99375 .59476 m
1 .59476 L
s
.125 Mabswid
.99625 .02399 m
1 .02399 L
s
.99625 .04777 m
1 .04777 L
s
.99625 .07155 m
1 .07155 L
s
.99625 .09534 m
1 .09534 L
s
.99625 .1429 m
1 .1429 L
s
.99625 .16668 m
1 .16668 L
s
.99625 .19046 m
1 .19046 L
s
.99625 .21425 m
1 .21425 L
s
.99625 .26181 m
1 .26181 L
s
.99625 .28559 m
1 .28559 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33316 m
1 .33316 L
s
.99625 .38072 m
1 .38072 L
s
.99625 .4045 m
1 .4045 L
s
.99625 .42828 m
1 .42828 L
s
.99625 .45207 m
1 .45207 L
s
.99625 .49963 m
1 .49963 L
s
.99625 .52341 m
1 .52341 L
s
.99625 .54719 m
1 .54719 L
s
.99625 .57098 m
1 .57098 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .11912 Mdot
.00072 .11912 Mdot
.00144 .11888 Mdot
.00216 .11888 Mdot
.00287 .11912 Mdot
.00359 .11912 Mdot
.00431 .11912 Mdot
.00503 .11888 Mdot
.00575 .11912 Mdot
.00647 .11936 Mdot
.00718 .11888 Mdot
.0079 .11864 Mdot
.00862 .11912 Mdot
.00934 .11888 Mdot
.01006 .11936 Mdot
.01078 .11888 Mdot
.01149 .11864 Mdot
.01221 .11888 Mdot
.01293 .11864 Mdot
.01365 .11888 Mdot
.01437 .11888 Mdot
.01509 .11888 Mdot
.0158 .11888 Mdot
.01652 .11864 Mdot
.01724 .11936 Mdot
.01796 .11936 Mdot
.01868 .11864 Mdot
.0194 .11888 Mdot
.02011 .11888 Mdot
.02083 .11936 Mdot
.02155 .11864 Mdot
.02227 .11912 Mdot
.02299 .11936 Mdot
.02371 .11912 Mdot
.02443 .11888 Mdot
.02514 .11912 Mdot
.02586 .11888 Mdot
.02658 .11888 Mdot
.0273 .11864 Mdot
.02802 .11888 Mdot
.02874 .11959 Mdot
.02945 .11912 Mdot
.03017 .11888 Mdot
.03089 .11864 Mdot
.03161 .11936 Mdot
.03233 .11864 Mdot
.03305 .11912 Mdot
.03376 .11864 Mdot
.03448 .11864 Mdot
.0352 .11888 Mdot
.03592 .11888 Mdot
.03664 .11864 Mdot
.03736 .11888 Mdot
.03807 .11912 Mdot
.03879 .11864 Mdot
.03951 .11912 Mdot
.04023 .1184 Mdot
.04095 .11912 Mdot
.04167 .11864 Mdot
.04239 .11888 Mdot
.0431 .11888 Mdot
.04382 .11959 Mdot
.04454 .11888 Mdot
.04526 .11912 Mdot
.04598 .11959 Mdot
.0467 .11888 Mdot
.04741 .11912 Mdot
.04813 .11912 Mdot
.04885 .11888 Mdot
.04957 .11936 Mdot
.05029 .11888 Mdot
.05101 .11888 Mdot
.05172 .11912 Mdot
.05244 .11888 Mdot
.05316 .11864 Mdot
.05388 .11936 Mdot
.0546 .11936 Mdot
.05532 .11888 Mdot
.05603 .11864 Mdot
.05675 .11912 Mdot
.05747 .11936 Mdot
.05819 .11888 Mdot
.05891 .11888 Mdot
.05963 .11912 Mdot
.06034 .11936 Mdot
.06106 .11888 Mdot
.06178 .1184 Mdot
.0625 .11912 Mdot
.06322 .11888 Mdot
.06394 .11912 Mdot
.06466 .11864 Mdot
.06537 .11888 Mdot
.06609 .11912 Mdot
.06681 .11912 Mdot
.06753 .12007 Mdot
.06825 .12483 Mdot
.06897 .14242 Mdot
.06968 .18523 Mdot
.0704 .24849 Mdot
.07112 .31675 Mdot
.07184 .37406 Mdot
.07256 .42281 Mdot
.07328 .45682 Mdot
.07399 .44874 Mdot
.07471 .44755 Mdot
.07543 .42591 Mdot
.07615 .39428 Mdot
.07687 .32079 Mdot
.07759 .25967 Mdot
.0783 .1926 Mdot
.07902 .15408 Mdot
.07974 .13434 Mdot
.08046 .11293 Mdot
.08118 .10342 Mdot
.0819 .08891 Mdot
.08261 .09058 Mdot
.08333 .07845 Mdot
.08405 .07607 Mdot
.08477 .06775 Mdot
.08549 .07798 Mdot
.08621 .08154 Mdot
.08693 .09082 Mdot
.08764 .10081 Mdot
.08836 .11555 Mdot
.08908 .12792 Mdot
.0898 .14076 Mdot
.09052 .14694 Mdot
.09124 .14338 Mdot
.09195 .1341 Mdot
.09267 .11959 Mdot
.09339 .10366 Mdot
.09411 .08701 Mdot
.09483 .07631 Mdot
.09555 .07369 Mdot
.09626 .0794 Mdot
.09698 .09438 Mdot
.0977 .10794 Mdot
.09842 .12506 Mdot
.09914 .14052 Mdot
.09986 .15598 Mdot
.10057 .16692 Mdot
.10129 .16787 Mdot
.10201 .16169 Mdot
.10273 .14456 Mdot
.10345 .1272 Mdot
.10417 .10532 Mdot
.10489 .08654 Mdot
.1056 .0756 Mdot
.10632 .07488 Mdot
.10704 .08559 Mdot
.10776 .10485 Mdot
.10848 .13291 Mdot
.1092 .15384 Mdot
.10991 .16858 Mdot
.11063 .17144 Mdot
.11135 .16597 Mdot
.11207 .15503 Mdot
.11279 .13743 Mdot
.11351 .11555 Mdot
.11422 .09201 Mdot
.11494 .07655 Mdot
.11566 .07251 Mdot
.11638 .09415 Mdot
.1171 .14789 Mdot
.11782 .21948 Mdot
.11853 .302 Mdot
.11925 .37287 Mdot
.11997 .42162 Mdot
.12069 .46277 Mdot
.12141 .46871 Mdot
.12213 .46039 Mdot
.12284 .40997 Mdot
.12356 .36502 Mdot
.12428 .29606 Mdot
.125 .22756 Mdot
.12572 .15955 Mdot
.12644 .12411 Mdot
.12716 .10199 Mdot
.12787 .09438 Mdot
.12859 .11151 Mdot
.12931 .10057 Mdot
.13003 .09272 Mdot
.13075 .08035 Mdot
.13147 .08987 Mdot
.13218 .0863 Mdot
.1329 .08582 Mdot
.13362 .0794 Mdot
.13434 .08202 Mdot
.13506 .0882 Mdot
.13578 .09962 Mdot
.13649 .1127 Mdot
.13721 .13101 Mdot
.13793 .14361 Mdot
.13865 .14766 Mdot
.13937 .14195 Mdot
.14009 .12839 Mdot
.1408 .1146 Mdot
.14152 .09795 Mdot
.14224 .08226 Mdot
.14296 .07108 Mdot
.14368 .06822 Mdot
.1444 .07322 Mdot
.14511 .08178 Mdot
.14583 .09985 Mdot
.14655 .11484 Mdot
.14727 .1322 Mdot
.14799 .1448 Mdot
.14871 .15384 Mdot
.14943 .15812 Mdot
.15014 .15313 Mdot
.15086 .13981 Mdot
.15158 .11793 Mdot
.1523 .10176 Mdot
.15302 .09058 Mdot
.15374 .0901 Mdot
.15445 .09795 Mdot
.15517 .10961 Mdot
.15589 .1253 Mdot
.15661 .14195 Mdot
.15733 .15503 Mdot
.15805 .16074 Mdot
.15876 .15741 Mdot
.15948 .14742 Mdot
.1602 .12911 Mdot
.16092 .1127 Mdot
.16164 .09605 Mdot
.16236 .08582 Mdot
.16307 .08749 Mdot
.16379 .11484 Mdot
.16451 .17691 Mdot
.16523 .25896 Mdot
.16595 .3353 Mdot
.16667 .40807 Mdot
.16739 .45563 Mdot
.1681 .48298 Mdot
.16882 .47252 Mdot
.16954 .46443 Mdot
.17026 .42757 Mdot
.17098 .37763 Mdot
.1717 .28821 Mdot
.17241 .21187 Mdot
.17313 .14837 Mdot
.17385 .11864 Mdot
.17457 .10532 Mdot
.17529 .08725 Mdot
.17601 .08012 Mdot
.17672 .06775 Mdot
.17744 .08178 Mdot
.17816 .07845 Mdot
.17888 .08416 Mdot
.1796 .08059 Mdot
.18032 .0844 Mdot
.18103 .08273 Mdot
.18175 .08987 Mdot
.18247 .09557 Mdot
.18319 .1058 Mdot
.18391 .11983 Mdot
.18463 .13553 Mdot
.18534 .14314 Mdot
.18606 .14147 Mdot
.18678 .13529 Mdot
.1875 .12245 Mdot
.18822 .1039 Mdot
.18894 .0844 Mdot
.18966 .07084 Mdot
.19037 .06323 Mdot
.19109 .06442 Mdot
.19181 .07512 Mdot
.19253 .0844 Mdot
.19325 .09914 Mdot
.19397 .11508 Mdot
.19468 .13529 Mdot
.1954 .15075 Mdot
.19612 .15931 Mdot
.19684 .16074 Mdot
.19756 .14956 Mdot
.19828 .13505 Mdot
.19899 .11508 Mdot
.19971 .09938 Mdot
.20043 .08701 Mdot
.20115 .0863 Mdot
.20187 .09438 Mdot
.20259 .11175 Mdot
.2033 .13362 Mdot
.20402 .14861 Mdot
.20474 .15883 Mdot
.20546 .16097 Mdot
.20618 .15693 Mdot
.2069 .14908 Mdot
.20761 .13339 Mdot
.20833 .11508 Mdot
.20905 .09438 Mdot
.20977 .08249 Mdot
.21049 .08654 Mdot
.21121 .12031 Mdot
.21193 .18999 Mdot
.21264 .258 Mdot
.21336 .32673 Mdot
.21408 .38928 Mdot
.2148 .42305 Mdot
.21552 .4523 Mdot
.21624 .45207 Mdot
.21695 .43375 Mdot
.21767 .37406 Mdot
.21839 .31936 Mdot
.21911 .24064 Mdot
.21983 .18143 Mdot
.22055 .13291 Mdot
.22126 .0951 Mdot
.22198 .07988 Mdot
.2227 .07274 Mdot
.22342 .0844 Mdot
.22414 .07679 Mdot
.22486 .08012 Mdot
.22557 .07512 Mdot
.22629 .09034 Mdot
.22701 .09058 Mdot
.22773 .09367 Mdot
.22845 .09438 Mdot
.22917 .09819 Mdot
.22989 .1039 Mdot
.2306 .1146 Mdot
.23132 .12649 Mdot
.23204 .136 Mdot
.23276 .14005 Mdot
.23348 .13648 Mdot
.2342 .12697 Mdot
.23491 .11198 Mdot
.23563 .09724 Mdot
.23635 .08178 Mdot
.23707 .07013 Mdot
.23779 .06751 Mdot
.23851 .06918 Mdot
.23922 .07607 Mdot
.23994 .08582 Mdot
.24066 .10556 Mdot
.24138 .12245 Mdot
.2421 .13933 Mdot
.24282 .15075 Mdot
.24353 .15598 Mdot
.24425 .15669 Mdot
.24497 .14575 Mdot
.24569 .12792 Mdot
.24641 .10485 Mdot
.24713 .0901 Mdot
.24784 .08202 Mdot
.24856 .08368 Mdot
.24928 .09415 Mdot
.25 .10604 Mdot
.25072 .12269 Mdot
.25144 .13648 Mdot
.25216 .14932 Mdot
.25287 .15432 Mdot
.25359 .15384 Mdot
.25431 .14456 Mdot
.25503 .12673 Mdot
.25575 .11198 Mdot
.25647 .09795 Mdot
.25718 .09415 Mdot
.2579 .11317 Mdot
.25862 .16288 Mdot
.25934 .23494 Mdot
.26006 .31128 Mdot
.26078 .37929 Mdot
.26149 .43256 Mdot
.26221 .4611 Mdot
.26293 .47727 Mdot
.26365 .45302 Mdot
.26437 .43803 Mdot
.26509 .39095 Mdot
.2658 .33696 Mdot
.26652 .24469 Mdot
.26724 .17239 Mdot
.26796 .1234 Mdot
.26868 .09296 Mdot
.2694 .08654 Mdot
.27011 .07036 Mdot
.27083 .06466 Mdot
.27155 .05752 Mdot
.27227 .07798 Mdot
.27299 .08226 Mdot
.27371 .09224 Mdot
.27443 .08868 Mdot
.27514 .09058 Mdot
.27586 .09201 Mdot
.27658 .09676 Mdot
.2773 .09985 Mdot
.27802 .11008 Mdot
.27874 .12364 Mdot
.27945 .13267 Mdot
.28017 .13244 Mdot
.28089 .12601 Mdot
.28161 .11579 Mdot
.28233 .10081 Mdot
.28305 .08463 Mdot
.28376 .07441 Mdot
.28448 .06965 Mdot
.2852 .07274 Mdot
.28592 .08107 Mdot
.28664 .09462 Mdot
.28736 .1039 Mdot
.28807 .11603 Mdot
.28879 .12839 Mdot
.28951 .14124 Mdot
.29023 .15027 Mdot
.29095 .1536 Mdot
.29167 .14956 Mdot
.29239 .13148 Mdot
.2931 .11389 Mdot
.29382 .09438 Mdot
.29454 .08178 Mdot
.29526 .07774 Mdot
.29598 .08154 Mdot
.2967 .09534 Mdot
.29741 .11365 Mdot
.29813 .13577 Mdot
.29885 .14932 Mdot
.29957 .15669 Mdot
.30029 .15408 Mdot
.30101 .14694 Mdot
.30172 .13719 Mdot
.30244 .12031 Mdot
.30316 .10414 Mdot
.30388 .08844 Mdot
.3046 .08939 Mdot
.30532 .11389 Mdot
.30603 .17263 Mdot
.30675 .24611 Mdot
.30747 .31104 Mdot
.30819 .3743 Mdot
.30891 .42495 Mdot
.30963 .44041 Mdot
.31034 .45754 Mdot
.31106 .44541 Mdot
.31178 .41925 Mdot
.3125 .34838 Mdot
.31322 .2825 Mdot
.31394 .20354 Mdot
.31466 .15241 Mdot
.31537 .11412 Mdot
.31609 .08297 Mdot
.31681 .07298 Mdot
.31753 .06299 Mdot
.31825 .07726 Mdot
.31897 .07274 Mdot
.31968 .07774 Mdot
.3204 .07607 Mdot
.32112 .08868 Mdot
.32184 .08868 Mdot
.32256 .09058 Mdot
.32328 .09034 Mdot
.32399 .09391 Mdot
.32471 .09962 Mdot
.32543 .11103 Mdot
.32615 .12173 Mdot
.32687 .12673 Mdot
.32759 .12601 Mdot
.3283 .1184 Mdot
.32902 .10628 Mdot
.32974 .09248 Mdot
.33046 .08083 Mdot
.33118 .07203 Mdot
.3319 .06941 Mdot
.33261 .07536 Mdot
.33333 .0813 Mdot
.33405 .08939 Mdot
.33477 .09985 Mdot
.33549 .11508 Mdot
.33621 .12958 Mdot
.33693 .14147 Mdot
.33764 .14718 Mdot
.33836 .14528 Mdot
.33908 .14005 Mdot
.3398 .12364 Mdot
.34052 .10509 Mdot
.34124 .08749 Mdot
.34195 .07893 Mdot
.34267 .07893 Mdot
.34339 .08868 Mdot
.34411 .10746 Mdot
.34483 .12411 Mdot
.34555 .14005 Mdot
.34626 .14932 Mdot
.34698 .15455 Mdot
.3477 .1536 Mdot
.34842 .14528 Mdot
.34914 .13006 Mdot
.34986 .10842 Mdot
.35057 .09177 Mdot
.35129 .08083 Mdot
.35201 .09343 Mdot
.35273 .13886 Mdot
.35345 .20735 Mdot
.35417 .28155 Mdot
.35489 .36122 Mdot
.3556 .41782 Mdot
.35632 .46205 Mdot
.35704 .48013 Mdot
.35776 .48298 Mdot
.35848 .4416 Mdot
.3592 .40617 Mdot
.35991 .33815 Mdot
.36063 .27156 Mdot
.36135 .18713 Mdot
.36207 .12863 Mdot
.36279 .09272 Mdot
.36351 .07155 Mdot
.36422 .07774 Mdot
.36494 .06228 Mdot
.36566 .05919 Mdot
.36638 .05491 Mdot
.3671 .07583 Mdot
.36782 .08107 Mdot
.36853 .08987 Mdot
.36925 .08559 Mdot
.36997 .08773 Mdot
.37069 .09106 Mdot
.37141 .09605 Mdot
.37213 .10199 Mdot
.37284 .11317 Mdot
.37356 .12269 Mdot
.37428 .12387 Mdot
.375 .1184 Mdot
.37572 .10889 Mdot
.37644 .097 Mdot
.37716 .08249 Mdot
.37787 .0706 Mdot
.37859 .06608 Mdot
.37931 .06656 Mdot
.38003 .07322 Mdot
.38075 .08226 Mdot
.38147 .09653 Mdot
.38218 .10794 Mdot
.3829 .12126 Mdot
.38362 .1322 Mdot
.38434 .14076 Mdot
.38506 .1448 Mdot
.38578 .14266 Mdot
.38649 .13077 Mdot
.38721 .11079 Mdot
.38793 .09415 Mdot
.38865 .08107 Mdot
.38937 .07655 Mdot
.39009 .08273 Mdot
.3908 .09534 Mdot
.39152 .11293 Mdot
.39224 .13196 Mdot
.39296 .14932 Mdot
.39368 .15741 Mdot
.3944 .15836 Mdot
.39511 .14932 Mdot
.39583 .13267 Mdot
.39655 .11698 Mdot
.39727 .09748 Mdot
.39799 .08273 Mdot
.39871 .07798 Mdot
.39943 .09605 Mdot
.40014 .14718 Mdot
.40086 .22495 Mdot
.40158 .30081 Mdot
.4023 .36502 Mdot
.40302 .41806 Mdot
.40374 .45349 Mdot
.40445 .45207 Mdot
.40517 .45159 Mdot
.40589 .42234 Mdot
.40661 .38381 Mdot
.40733 .29748 Mdot
.40805 .21662 Mdot
.40876 .14908 Mdot
.40948 .11175 Mdot
.4102 .0863 Mdot
.41092 .06537 Mdot
.41164 .05943 Mdot
.41236 .05086 Mdot
.41307 .06941 Mdot
.41379 .07084 Mdot
.41451 .08107 Mdot
.41523 .0813 Mdot
.41595 .08796 Mdot
.41667 .08677 Mdot
.41739 .09034 Mdot
.4181 .08987 Mdot
.41882 .09296 Mdot
.41954 .10176 Mdot
.42026 .1127 Mdot
.42098 .11864 Mdot
.4217 .11745 Mdot
.42241 .11175 Mdot
.42313 .10152 Mdot
.42385 .08868 Mdot
.42457 .07726 Mdot
.42529 .06822 Mdot
.42601 .0649 Mdot
.42672 .06941 Mdot
.42744 .0794 Mdot
.42816 .08654 Mdot
.42888 .0951 Mdot
.4296 .10556 Mdot
.43032 .12031 Mdot
.43103 .13196 Mdot
.43175 .13862 Mdot
.43247 .14124 Mdot
.43319 .13362 Mdot
.43391 .12269 Mdot
.43463 .10532 Mdot
.43534 .08963 Mdot
.43606 .07893 Mdot
.43678 .07798 Mdot
.4375 .08582 Mdot
.43822 .10128 Mdot
.43894 .12316 Mdot
.43966 .13862 Mdot
.44037 .1498 Mdot
.44109 .1517 Mdot
.44181 .14908 Mdot
.44253 .14338 Mdot
.44325 .12887 Mdot
.44397 .11151 Mdot
.44468 .09129 Mdot
.4454 .08035 Mdot
.44612 .08487 Mdot
.44684 .11745 Mdot
.44756 .17477 Mdot
.44828 .2328 Mdot
.44899 .29439 Mdot
.44971 .35266 Mdot
.45043 .38286 Mdot
.45115 .41164 Mdot
.45187 .41877 Mdot
.45259 .41068 Mdot
.4533 .36455 Mdot
.45402 .32317 Mdot
.45474 .26133 Mdot
.45546 .19903 Mdot
.45618 .13719 Mdot
.4569 .0989 Mdot
.45761 .0706 Mdot
.45833 .05586 Mdot
.45905 .06775 Mdot
.45977 .06157 Mdot
.46049 .0668 Mdot
.46121 .06704 Mdot
.46193 .08701 Mdot
.46264 .09224 Mdot
.46336 .09462 Mdot
.46408 .0882 Mdot
.4648 .08701 Mdot
.46552 .08796 Mdot
.46624 .09153 Mdot
.46695 .10057 Mdot
.46767 .10961 Mdot
.46839 .11317 Mdot
.46911 .11079 Mdot
.46983 .10437 Mdot
.47055 .09581 Mdot
.47126 .08511 Mdot
.47198 .07726 Mdot
.4727 .07274 Mdot
.47342 .07465 Mdot
.47414 .07964 Mdot
.47486 .08559 Mdot
.47557 .09082 Mdot
.47629 .09914 Mdot
.47701 .1077 Mdot
.47773 .1165 Mdot
.47845 .12316 Mdot
.47917 .12792 Mdot
.47989 .13101 Mdot
.4806 .12625 Mdot
.48132 .1146 Mdot
.48204 .10033 Mdot
.48276 .09034 Mdot
.48348 .08368 Mdot
.4842 .08487 Mdot
.48491 .09557 Mdot
.48563 .1077 Mdot
.48635 .1215 Mdot
.48707 .1341 Mdot
.48779 .14361 Mdot
.48851 .14599 Mdot
.48922 .14314 Mdot
.48994 .1341 Mdot
.49066 .11864 Mdot
.49138 .10437 Mdot
.4921 .09106 Mdot
.49282 .08677 Mdot
.49353 .09676 Mdot
.49425 .12625 Mdot
.49497 .18404 Mdot
.49569 .24041 Mdot
.49641 .29653 Mdot
.49713 .34624 Mdot
.49784 .37573 Mdot
.49856 .39594 Mdot
.49928 .38381 Mdot
.5 .37359 Mdot
.50072 .33767 Mdot
.50144 .29677 Mdot
.50216 .224 Mdot
.50287 .16264 Mdot
.50359 .11745 Mdot
.50431 .08654 Mdot
.50503 .07702 Mdot
.50575 .06157 Mdot
.50647 .0561 Mdot
.50718 .05324 Mdot
.5079 .07322 Mdot
.50862 .07774 Mdot
.50934 .0882 Mdot
.51006 .08844 Mdot
.51078 .09201 Mdot
.51149 .09153 Mdot
.51221 .09391 Mdot
.51293 .0932 Mdot
.51365 .09581 Mdot
.51437 .10247 Mdot
.51509 .10818 Mdot
.5158 .10889 Mdot
.51652 .10509 Mdot
.51724 .09938 Mdot
.51796 .08987 Mdot
.51868 .08035 Mdot
.5194 .07465 Mdot
.52011 .07274 Mdot
.52083 .07607 Mdot
.52155 .08249 Mdot
.52227 .09177 Mdot
.52299 .097 Mdot
.52371 .10318 Mdot
.52443 .11008 Mdot
.52514 .11888 Mdot
.52586 .12459 Mdot
.52658 .12768 Mdot
.5273 .12673 Mdot
.52802 .11698 Mdot
.52874 .10628 Mdot
.52945 .09343 Mdot
.53017 .0844 Mdot
.53089 .08226 Mdot
.53161 .08559 Mdot
.53233 .09629 Mdot
.53305 .11175 Mdot
.53376 .12816 Mdot
.53448 .13862 Mdot
.5352 .14361 Mdot
.53592 .14124 Mdot
.53664 .13481 Mdot
.53736 .12601 Mdot
.53807 .11175 Mdot
.53879 .09748 Mdot
.53951 .08606 Mdot
.54023 .08749 Mdot
.54095 .1127 Mdot
.54167 .16288 Mdot
.54239 .22209 Mdot
.5431 .27988 Mdot
.54382 .33197 Mdot
.54454 .37335 Mdot
.54526 .38595 Mdot
.54598 .40379 Mdot
.5467 .39618 Mdot
.54741 .38072 Mdot
.54813 .32697 Mdot
.54885 .27751 Mdot
.54957 .21448 Mdot
.55029 .15883 Mdot
.55101 .11175 Mdot
.55172 .08083 Mdot
.55244 .06061 Mdot
.55316 .04967 Mdot
.55388 .0649 Mdot
.5546 .06347 Mdot
.55532 .07155 Mdot
.55603 .07179 Mdot
.55675 .08987 Mdot
.55747 .09201 Mdot
.55819 .09248 Mdot
.55891 .08796 Mdot
.55963 .08654 Mdot
.56034 .08868 Mdot
.56106 .09557 Mdot
.56178 .10414 Mdot
.5625 .10937 Mdot
.56322 .10723 Mdot
.56394 .10104 Mdot
.56466 .09129 Mdot
.56537 .0813 Mdot
.56609 .07393 Mdot
.56681 .07132 Mdot
.56753 .07417 Mdot
.56825 .08226 Mdot
.56897 .08987 Mdot
.56968 .09653 Mdot
.5704 .10057 Mdot
.57112 .10723 Mdot
.57184 .11365 Mdot
.57256 .11936 Mdot
.57328 .12245 Mdot
.57399 .12245 Mdot
.57471 .12031 Mdot
.57543 .11103 Mdot
.57615 .09843 Mdot
.57687 .0863 Mdot
.57759 .08083 Mdot
.5783 .08035 Mdot
.57902 .0882 Mdot
.57974 .1039 Mdot
.58046 .11745 Mdot
.58118 .13077 Mdot
.5819 .13767 Mdot
.58261 .14052 Mdot
.58333 .13791 Mdot
.58405 .13006 Mdot
.58477 .11745 Mdot
.58549 .10104 Mdot
.58621 .08868 Mdot
.58693 .0813 Mdot
.58764 .09224 Mdot
.58836 .12197 Mdot
.58908 .17239 Mdot
.5898 .22661 Mdot
.59052 .2806 Mdot
.59124 .32626 Mdot
.59195 .36193 Mdot
.59267 .38048 Mdot
.59339 .38785 Mdot
.59411 .36265 Mdot
.59483 .34124 Mdot
.59555 .29677 Mdot
.59626 .24849 Mdot
.59698 .17881 Mdot
.5977 .13172 Mdot
.59842 .09391 Mdot
.59914 .0706 Mdot
.59986 .07274 Mdot
.60057 .0599 Mdot
.60129 .05919 Mdot
.60201 .05871 Mdot
.60273 .07821 Mdot
.60345 .0844 Mdot
.60417 .09224 Mdot
.60489 .0882 Mdot
.6056 .08844 Mdot
.60632 .08915 Mdot
.60704 .08915 Mdot
.60776 .09106 Mdot
.60848 .09724 Mdot
.6092 .10342 Mdot
.60991 .10485 Mdot
.61063 .10128 Mdot
.61135 .09581 Mdot
.61207 .08868 Mdot
.61279 .08035 Mdot
.61351 .07441 Mdot
.61422 .07346 Mdot
.61494 .07607 Mdot
.61566 .08297 Mdot
.61638 .08915 Mdot
.6171 .09629 Mdot
.61782 .10104 Mdot
.61853 .10651 Mdot
.61925 .11127 Mdot
.61997 .11626 Mdot
.62069 .11936 Mdot
.62141 .11936 Mdot
.62213 .11508 Mdot
.62284 .10414 Mdot
.62356 .0932 Mdot
.62428 .08463 Mdot
.625 .08059 Mdot
.62572 .08487 Mdot
.62644 .09415 Mdot
.62716 .10699 Mdot
.62787 .12078 Mdot
.62859 .13315 Mdot
.62931 .13814 Mdot
.63003 .13814 Mdot
.63075 .13148 Mdot
.63147 .11936 Mdot
.63218 .10818 Mdot
.6329 .09343 Mdot
.63362 .08154 Mdot
.63434 .07441 Mdot
.63506 .08939 Mdot
.63578 .15099 Mdot
.63649 .25253 Mdot
.63721 .35432 Mdot
.63793 .44802 Mdot
.63865 .52579 Mdot
.63937 .57454 Mdot
.64009 .56669 Mdot
.6408 .56931 Mdot
.64152 .52912 Mdot
.64224 .46871 Mdot
.64296 .35266 Mdot
.64368 .2416 Mdot
.6444 .15051 Mdot
.64511 .11103 Mdot
.64583 .0901 Mdot
.64655 .06537 Mdot
.64727 .05919 Mdot
.64799 .04088 Mdot
.64871 .05205 Mdot
.64943 .0442 Mdot
.65014 .04991 Mdot
.65086 .04682 Mdot
.65158 .05966 Mdot
.6523 .06323 Mdot
.65302 .07512 Mdot
.65374 .08535 Mdot
.65445 .097 Mdot
.65517 .10794 Mdot
.65589 .12031 Mdot
.65661 .12435 Mdot
.65733 .11626 Mdot
.65805 .10509 Mdot
.65876 .08939 Mdot
.65948 .07274 Mdot
.6602 .05657 Mdot
.66092 .04444 Mdot
.66164 .04111 Mdot
.66236 .04706 Mdot
.66307 .06442 Mdot
.66379 .07964 Mdot
.66451 .09962 Mdot
.66523 .11936 Mdot
.66595 .14076 Mdot
.66667 .15479 Mdot
.66739 .15788 Mdot
.6681 .15099 Mdot
.66882 .13053 Mdot
.66954 .10746 Mdot
.67026 .07726 Mdot
.67098 .05467 Mdot
.6717 .04373 Mdot
.67241 .04682 Mdot
.67313 .0649 Mdot
.67385 .09272 Mdot
.67457 .1303 Mdot
.67529 .15598 Mdot
.67601 .17334 Mdot
.67672 .17453 Mdot
.67744 .16573 Mdot
.67816 .15122 Mdot
.67888 .12483 Mdot
.6796 .09486 Mdot
.68032 .06157 Mdot
.68103 .03992 Mdot
.68175 .03303 Mdot
.68247 .0649 Mdot
.68319 .14623 Mdot
.68391 .25063 Mdot
.68463 .35504 Mdot
.68534 .45373 Mdot
.68606 .51889 Mdot
.68678 .56931 Mdot
.6875 .57026 Mdot
.68822 .55171 Mdot
.68894 .47252 Mdot
.68966 .39832 Mdot
.69037 .28654 Mdot
.69109 .18975 Mdot
.69181 .11722 Mdot
.69253 .07512 Mdot
.69325 .053 Mdot
.69397 .05134 Mdot
.69468 .07607 Mdot
.6954 .06275 Mdot
.69612 .05966 Mdot
.69684 .04753 Mdot
.69756 .06632 Mdot
.69828 .06466 Mdot
.69899 .06537 Mdot
.69971 .06371 Mdot
.70043 .06894 Mdot
.70115 .07583 Mdot
.70187 .08796 Mdot
.70259 .10176 Mdot
.7033 .11508 Mdot
.70402 .12126 Mdot
.70474 .11936 Mdot
.70546 .11056 Mdot
.70618 .09629 Mdot
.7069 .08107 Mdot
.70761 .06418 Mdot
.70833 .04872 Mdot
.70905 .04278 Mdot
.70977 .04302 Mdot
.71049 .05015 Mdot
.71121 .06204 Mdot
.71193 .08582 Mdot
.71264 .10818 Mdot
.71336 .12887 Mdot
.71408 .14124 Mdot
.7148 .14766 Mdot
.71552 .14789 Mdot
.71624 .13386 Mdot
.71695 .11056 Mdot
.71767 .08083 Mdot
.71839 .06252 Mdot
.71911 .05491 Mdot
.71983 .06085 Mdot
.72055 .07964 Mdot
.72126 .09914 Mdot
.72198 .12269 Mdot
.7227 .14338 Mdot
.72342 .15812 Mdot
.72414 .16288 Mdot
.72486 .15717 Mdot
.72557 .141 Mdot
.72629 .11293 Mdot
.72701 .08725 Mdot
.72773 .06299 Mdot
.72845 .04611 Mdot
.72917 .05063 Mdot
.72989 .09795 Mdot
.7306 .19688 Mdot
.73132 .31199 Mdot
.73204 .42305 Mdot
.73276 .51033 Mdot
.73348 .57502 Mdot
.7342 .60332 Mdot
.73491 .57478 Mdot
.73563 .55338 Mdot
.73635 .48322 Mdot
.73707 .39879 Mdot
.73779 .26585 Mdot
.73851 .1712 Mdot
.73922 .09771 Mdot
.73994 .07013 Mdot
.74066 .06775 Mdot
.74138 .04896 Mdot
.7421 .04349 Mdot
.74282 .02589 Mdot
.74353 .04967 Mdot
.74425 .05181 Mdot
.74497 .0618 Mdot
.74569 .05895 Mdot
.74641 .06442 Mdot
.74713 .06727 Mdot
.74784 .07631 Mdot
.74856 .08321 Mdot
.74928 .09248 Mdot
.75 .10556 Mdot
.75072 .11722 Mdot
.75144 .12078 Mdot
.75216 .1146 Mdot
.75287 .10509 Mdot
.75359 .0901 Mdot
.75431 .07084 Mdot
.75503 .05158 Mdot
.75575 .03873 Mdot
.75647 .03469 Mdot
.75718 .03992 Mdot
.7579 .05728 Mdot
.75862 .07274 Mdot
.75934 .0951 Mdot
.76006 .11626 Mdot
.76078 .13862 Mdot
.76149 .15217 Mdot
.76221 .15455 Mdot
.76293 .14647 Mdot
.76365 .12245 Mdot
.76437 .09843 Mdot
.76509 .07227 Mdot
.7658 .05586 Mdot
.76652 .05181 Mdot
.76724 .05728 Mdot
.76796 .07607 Mdot
.76868 .10247 Mdot
.7694 .1341 Mdot
.77011 .15432 Mdot
.77083 .16621 Mdot
.77155 .16335 Mdot
.77227 .15099 Mdot
.77299 .13505 Mdot
.77371 .10865 Mdot
.77443 .0813 Mdot
.77514 .05253 Mdot
.77586 .03707 Mdot
.77658 .05253 Mdot
.7773 .11864 Mdot
.77802 .23398 Mdot
.77874 .33934 Mdot
.77945 .43708 Mdot
.78017 .52531 Mdot
.78089 .56669 Mdot
.78161 .59618 Mdot
.78233 .58025 Mdot
.78305 .54814 Mdot
.78376 .43447 Mdot
.78448 .33125 Mdot
.7852 .21139 Mdot
.78592 .14219 Mdot
.78664 .08915 Mdot
.78736 .04991 Mdot
.78807 .04159 Mdot
.78879 .03469 Mdot
.78951 .05491 Mdot
.79023 .04397 Mdot
.79095 .05158 Mdot
.79167 .04753 Mdot
.79239 .06228 Mdot
.7931 .06228 Mdot
.79382 .06918 Mdot
.79454 .07251 Mdot
.79526 .07798 Mdot
.79598 .08701 Mdot
.7967 .10009 Mdot
.79741 .11008 Mdot
.79813 .11603 Mdot
.79885 .11745 Mdot
.79957 .10961 Mdot
.80029 .09605 Mdot
.80101 .0794 Mdot
.80172 .0618 Mdot
.80244 .0442 Mdot
.80316 .03445 Mdot
.80388 .03731 Mdot
.8046 .04159 Mdot
.80532 .05491 Mdot
.80603 .07346 Mdot
.80675 .10176 Mdot
.80747 .12483 Mdot
.80819 .14433 Mdot
.80891 .15336 Mdot
.80963 .15027 Mdot
.81034 .14052 Mdot
.81106 .11745 Mdot
.81178 .08891 Mdot
.8125 .06038 Mdot
.81322 .04658 Mdot
.81394 .04611 Mdot
.81466 .05824 Mdot
.81537 .08392 Mdot
.81609 .10746 Mdot
.81681 .13244 Mdot
.81753 .14671 Mdot
.81825 .1586 Mdot
.81897 .16121 Mdot
.81968 .15003 Mdot
.8204 .12887 Mdot
.82112 .09748 Mdot
.82184 .07013 Mdot
.82256 .04373 Mdot
.82328 .02399 Mdot
.82399 .01662 Mdot
.82471 .01472 Mdot
.82543 .02803 Mdot
.82615 .0492 Mdot
.82687 .08463 Mdot
.82759 .10961 Mdot
.8283 .13339 Mdot
.82902 .14456 Mdot
.82974 .14671 Mdot
.83046 .14361 Mdot
.83118 .13172 Mdot
.8319 .1146 Mdot
.83261 .08939 Mdot
.83333 .07132 Mdot
.83405 .05633 Mdot
.83477 .05063 Mdot
.83549 .05586 Mdot
.83621 .06252 Mdot
.83693 .07583 Mdot
.83764 .09177 Mdot
.83836 .11175 Mdot
.83908 .12126 Mdot
.8398 .12459 Mdot
.84052 .11912 Mdot
.84124 .10818 Mdot
.84195 .097 Mdot
.84267 .0844 Mdot
.84339 .07488 Mdot
.84411 .06894 Mdot
.84483 .0687 Mdot
.84555 .07536 Mdot
.84626 .08535 Mdot
.84698 .10009 Mdot
.8477 .1077 Mdot
.84842 .11056 Mdot
.84914 .10699 Mdot
.84986 .10081 Mdot
.85057 .09296 Mdot
.85129 .08344 Mdot
.85201 .07251 Mdot
.85273 .06371 Mdot
.85345 .05847 Mdot
.85417 .05895 Mdot
.85489 .06371 Mdot
.8556 .07798 Mdot
.85632 .08963 Mdot
.85704 .10223 Mdot
.85776 .11151 Mdot
.85848 .11817 Mdot
.8592 .12031 Mdot
.85991 .1165 Mdot
.86063 .10865 Mdot
.86135 .09653 Mdot
.86207 .08701 Mdot
.86279 .07893 Mdot
.86351 .07512 Mdot
.86422 .07607 Mdot
.86494 .08059 Mdot
.86566 .08939 Mdot
.86638 .10009 Mdot
.8671 .11293 Mdot
.86782 .11983 Mdot
.86853 .12102 Mdot
.86925 .11508 Mdot
.86997 .10556 Mdot
.87069 .09438 Mdot
.87141 .08202 Mdot
.87213 .07274 Mdot
.87284 .06775 Mdot
.87356 .0668 Mdot
.87428 .07203 Mdot
.875 .08059 Mdot
.87572 .0951 Mdot
.87644 .10604 Mdot
.87716 .11389 Mdot
.87787 .11698 Mdot
.87859 .11626 Mdot
.87931 .11175 Mdot
.88003 .10152 Mdot
.88075 .08868 Mdot
.88147 .07488 Mdot
.88218 .0649 Mdot
.8829 .06014 Mdot
.88362 .06061 Mdot
.88434 .07013 Mdot
.88506 .07869 Mdot
.88578 .09034 Mdot
.88649 .10081 Mdot
.88721 .11341 Mdot
.88793 .11936 Mdot
.88865 .12007 Mdot
.88937 .11412 Mdot
.89009 .10295 Mdot
.8908 .09272 Mdot
.89152 .08202 Mdot
.89224 .07417 Mdot
.89296 .07036 Mdot
.89368 .06989 Mdot
.8944 .07346 Mdot
.89511 .07893 Mdot
.89583 .09058 Mdot
.89655 .09748 Mdot
.89727 .1039 Mdot
.89799 .10675 Mdot
.89871 .10746 Mdot
.89943 .10675 Mdot
.90014 .1039 Mdot
.90086 .09985 Mdot
.90158 .0951 Mdot
.9023 .09272 Mdot
.90302 .09058 Mdot
.90374 .0901 Mdot
.90445 .09177 Mdot
.90517 .09082 Mdot
.90589 .0901 Mdot
.90661 .08891 Mdot
.90733 .08868 Mdot
.90805 .0882 Mdot
.90876 .08725 Mdot
.90948 .08701 Mdot
.9102 .08915 Mdot
.91092 .09153 Mdot
.91164 .0951 Mdot
.91236 .09914 Mdot
.91307 .1039 Mdot
.91379 .10794 Mdot
.91451 .10984 Mdot
.91523 .10913 Mdot
.91595 .10604 Mdot
.91667 .10128 Mdot
.91739 .09486 Mdot
.9181 .08796 Mdot
.91882 .08344 Mdot
.91954 .08059 Mdot
.92026 .08059 Mdot
.92098 .08321 Mdot
.9217 .08963 Mdot
.92241 .09438 Mdot
.92313 .09985 Mdot
.92385 .10271 Mdot
.92457 .10556 Mdot
.92529 .10628 Mdot
.92601 .10247 Mdot
.92672 .09653 Mdot
.92744 .08939 Mdot
.92816 .08392 Mdot
.92888 .07893 Mdot
.9296 .07655 Mdot
.93032 .07845 Mdot
.93103 .0813 Mdot
.93175 .08701 Mdot
.93247 .09343 Mdot
.93319 .10342 Mdot
.93391 .11056 Mdot
.93463 .1146 Mdot
.93534 .1146 Mdot
.93606 .11079 Mdot
.93678 .10556 Mdot
.9375 .09653 Mdot
.93822 .08701 Mdot
.93894 .07821 Mdot
.93966 .07251 Mdot
.94037 .06965 Mdot
.94109 .06989 Mdot
.94181 .07726 Mdot
.94253 .08321 Mdot
.94325 .09106 Mdot
.94397 .09867 Mdot
.94468 .10746 Mdot
.9454 .11317 Mdot
.94612 .11531 Mdot
.94684 .11317 Mdot
.94756 .10913 Mdot
.94828 .10461 Mdot
.94899 .09914 Mdot
.94971 .09248 Mdot
.95043 .08749 Mdot
.95115 .08297 Mdot
.95187 .08059 Mdot
.95259 .08035 Mdot
.9533 .08392 Mdot
.95402 .0863 Mdot
.95474 .08891 Mdot
.95546 .09082 Mdot
.95618 .09581 Mdot
.9569 .09867 Mdot
.95761 .10033 Mdot
.95833 .10081 Mdot
.95905 .10152 Mdot
.95977 .10176 Mdot
.96049 .10104 Mdot
.96121 .10009 Mdot
.96193 .09843 Mdot
.96264 .097 Mdot
.96336 .09438 Mdot
.96408 .09177 Mdot
.9648 .09106 Mdot
.96552 .08987 Mdot
.96624 .08963 Mdot
.96695 .0901 Mdot
.96767 .0932 Mdot
.96839 .09605 Mdot
.96911 .09819 Mdot
.96983 .10104 Mdot
.97055 .10366 Mdot
.97126 .10532 Mdot
.97198 .10556 Mdot
.9727 .10366 Mdot
.97342 .10104 Mdot
.97414 .09843 Mdot
.97486 .09438 Mdot
.97557 .09106 Mdot
.97629 .08939 Mdot
.97701 .08796 Mdot
.97773 .08773 Mdot
.97845 .08891 Mdot
.97917 .09415 Mdot
.97989 .09771 Mdot
.9806 .10176 Mdot
.98132 .10318 Mdot
.98204 .10414 Mdot
.98276 .10366 Mdot
.98348 .09938 Mdot
.9842 .0932 Mdot
.98491 .08654 Mdot
.98563 .08083 Mdot
.98635 .0756 Mdot
.98707 .07298 Mdot
.98779 .07512 Mdot
.98851 .07798 Mdot
.98922 .08344 Mdot
.98994 .08987 Mdot
.99066 .09914 Mdot
.99138 .10675 Mdot
.9921 .11127 Mdot
.99282 .11293 Mdot
.99353 .11246 Mdot
.99425 .11056 Mdot
.99497 .1058 Mdot
.99569 .0989 Mdot
.99641 .09153 Mdot
.99713 .08559 Mdot
.99784 .08083 Mdot
.99856 .07869 Mdot
.99928 .08107 Mdot
1 .08344 Mdot
1 0 0 r
.07184 .37406 Mdot
.11925 .37287 Mdot
.16667 .40807 Mdot
.21408 .38928 Mdot
.26078 .37929 Mdot
.30819 .3743 Mdot
.35489 .36122 Mdot
.4023 .36502 Mdot
.45043 .38286 Mdot
.49784 .37573 Mdot
.54454 .37335 Mdot
.59195 .36193 Mdot
.63793 .44802 Mdot
.68534 .45373 Mdot
.73204 .42305 Mdot
.77945 .43708 Mdot
.07687 .32079 Mdot
.12428 .29606 Mdot
.1717 .28821 Mdot
.21839 .31936 Mdot
.2658 .33696 Mdot
.3125 .34838 Mdot
.35991 .33815 Mdot
.40733 .29748 Mdot
.45402 .32317 Mdot
.50072 .33767 Mdot
.54813 .32697 Mdot
.59483 .34124 Mdot
.64296 .35266 Mdot
.69037 .28654 Mdot
.73779 .26585 Mdot
.78448 .33125 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0236933 0.000116272 0.0182608 4.4211e-06 [
[.02369 -0.0125 -8 -17.6875 ]
[.02369 -0.0125 8 0 ]
[.25624 -0.0125 -26 -17.6875 ]
[.25624 -0.0125 26 0 ]
[.48878 -0.0125 -26 -17.6875 ]
[.48878 -0.0125 26 0 ]
[.72132 -0.0125 -26 -17.6875 ]
[.72132 -0.0125 26 0 ]
[.95387 -0.0125 -26 -17.6875 ]
[.95387 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02369 0 m
.02369 .00625 L
s
gsave
.02369 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25624 0 m
.25624 .00625 L
s
gsave
.25624 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.48878 0 m
.48878 .00625 L
s
gsave
.48878 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.72132 0 m
.72132 .00625 L
s
gsave
.72132 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.95387 0 m
.95387 .00625 L
s
gsave
.95387 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
.08183 0 m
.08183 .00375 L
s
.13996 0 m
.13996 .00375 L
s
.1981 0 m
.1981 .00375 L
s
.31437 0 m
.31437 .00375 L
s
.37251 0 m
.37251 .00375 L
s
.43064 0 m
.43064 .00375 L
s
.54692 0 m
.54692 .00375 L
s
.60505 0 m
.60505 .00375 L
s
.66319 0 m
.66319 .00375 L
s
.77946 0 m
.77946 .00375 L
s
.83759 0 m
.83759 .00375 L
s
.89573 0 m
.89573 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01819 m
.02393 .01812 L
.02404 .01804 L
.02416 .01797 L
.02427 .01791 L
.02439 .01784 L
.02451 .01775 L
.02462 .01769 L
.02474 .01769 L
.02486 .01769 L
.02497 .01768 L
.02509 .01768 L
.0252 .01769 L
.02532 .01769 L
.02544 .01768 L
.02555 .01768 L
.02567 .01768 L
.02579 .01768 L
.0259 .01768 L
.02602 .01767 L
.02613 .01767 L
.02625 .01766 L
.02637 .01765 L
.02648 .01765 L
.0266 .01764 L
.02672 .01765 L
.02683 .01764 L
.02695 .01764 L
.02707 .01764 L
.02718 .01764 L
.0273 .01763 L
.02741 .01763 L
.02753 .01762 L
.02765 .01762 L
.02776 .01762 L
.02788 .01762 L
.028 .01761 L
.02811 .01761 L
.02823 .01761 L
.02834 .01761 L
.02846 .01761 L
.02858 .0176 L
.02869 .01759 L
.02881 .01759 L
.02893 .0176 L
.02904 .01759 L
.02916 .01759 L
.02927 .01758 L
.02939 .01758 L
.02951 .01758 L
Mistroke
.02962 .01757 L
.02974 .01756 L
.02986 .01756 L
.02997 .01756 L
.03009 .01756 L
.0302 .01755 L
.03032 .01755 L
.03044 .01754 L
.03055 .01754 L
.03067 .01755 L
.03079 .01756 L
.0309 .01756 L
.03102 .01754 L
.03113 .01754 L
.03125 .01754 L
.03137 .01754 L
.03148 .01753 L
.0316 .01754 L
.03172 .01754 L
.03183 .01753 L
.03195 .01752 L
.03206 .01751 L
.03218 .01751 L
.0323 .0175 L
.03241 .0175 L
.03253 .0175 L
.03265 .0175 L
.03276 .01748 L
.03288 .01748 L
.03299 .01748 L
.03311 .01748 L
.03323 .01748 L
.03334 .01748 L
.03346 .01748 L
.03358 .01748 L
.03369 .01747 L
.03381 .01746 L
.03393 .01746 L
.03404 .01746 L
.03416 .01746 L
.03427 .01745 L
.03439 .01745 L
.03451 .01745 L
.03462 .01744 L
.03474 .01744 L
.03486 .01744 L
.03497 .01744 L
.03509 .01744 L
.0352 .01745 L
.03532 .01745 L
Mistroke
.03544 .01745 L
.03555 .01745 L
.03567 .01744 L
.03579 .01744 L
.0359 .01744 L
.03602 .01743 L
.03613 .01743 L
.03625 .01743 L
.03637 .01743 L
.03648 .01743 L
.0366 .01743 L
.03672 .01742 L
.03683 .01743 L
.03695 .01742 L
.03706 .01741 L
.03718 .01742 L
.0373 .01742 L
.03741 .01741 L
.03753 .0174 L
.03765 .0174 L
.03776 .0174 L
.03788 .01739 L
.03799 .01739 L
.03811 .01739 L
.03823 .01738 L
.03834 .01738 L
.03846 .01737 L
.03858 .01736 L
.03869 .01736 L
.03881 .01735 L
.03892 .01734 L
.03904 .01734 L
.03916 .01734 L
.03927 .01733 L
.03939 .01733 L
.03951 .01733 L
.03962 .01733 L
.03974 .01732 L
.03986 .01731 L
.03997 .01732 L
.04009 .01731 L
.0402 .01731 L
.04032 .01731 L
.04044 .01731 L
.04055 .0173 L
.04067 .0173 L
.04079 .01729 L
.0409 .01728 L
.04102 .01727 L
.04113 .01726 L
Mistroke
.04125 .01726 L
.04137 .01726 L
.04148 .01727 L
.0416 .01727 L
.04172 .01726 L
.04183 .01727 L
.04195 .01727 L
.04206 .01727 L
.04218 .01725 L
.0423 .01726 L
.04241 .01726 L
.04253 .01725 L
.04265 .01725 L
.04276 .01724 L
.04288 .01725 L
.04299 .01724 L
.04311 .01724 L
.04323 .01723 L
.04334 .01722 L
.04346 .01722 L
.04358 .01721 L
.04369 .0172 L
.04381 .0172 L
.04392 .01719 L
.04404 .01719 L
.04416 .01718 L
.04427 .01719 L
.04439 .01717 L
.04451 .01716 L
.04462 .01716 L
.04474 .01717 L
.04485 .01716 L
.04497 .01716 L
.04509 .01714 L
.0452 .01715 L
.04532 .01714 L
.04544 .01714 L
.04555 .01713 L
.04567 .01713 L
.04578 .01712 L
.0459 .01712 L
.04602 .01711 L
.04613 .0171 L
.04625 .01711 L
.04637 .0171 L
.04648 .01709 L
.0466 .01709 L
.04672 .01709 L
.04683 .01709 L
.04695 .01709 L
Mistroke
.04706 .01709 L
.04718 .01708 L
.0473 .01708 L
.04741 .01708 L
.04753 .01708 L
.04765 .01708 L
.04776 .01706 L
.04788 .01706 L
.04799 .01706 L
.04811 .01705 L
.04823 .01705 L
.04834 .01705 L
.04846 .01705 L
.04858 .01704 L
.04869 .01703 L
.04881 .01703 L
.04892 .01702 L
.04904 .01702 L
.04916 .01702 L
.04927 .01702 L
.04939 .01702 L
.04951 .01702 L
.04962 .01701 L
.04974 .017 L
.04985 .01699 L
.04997 .01698 L
.05009 .01697 L
.0502 .01698 L
.05032 .01698 L
.05044 .01697 L
.05055 .01697 L
.05067 .01697 L
.05078 .01697 L
.0509 .01697 L
.05102 .01697 L
.05113 .01697 L
.05125 .01697 L
.05137 .01697 L
.05148 .01696 L
.0516 .01696 L
.05171 .01696 L
.05183 .01695 L
.05195 .01694 L
.05206 .01694 L
.05218 .01694 L
.0523 .01693 L
.05241 .01693 L
.05253 .01693 L
.05264 .01694 L
.05276 .01693 L
Mistroke
.05288 .01693 L
.05299 .01692 L
.05311 .01693 L
.05323 .01693 L
.05334 .01692 L
.05346 .01692 L
.05358 .01692 L
.05369 .01691 L
.05381 .01691 L
.05392 .01691 L
.05404 .01691 L
.05416 .0169 L
.05427 .01689 L
.05439 .0169 L
.05451 .01689 L
.05462 .01689 L
.05474 .01689 L
.05485 .01689 L
.05497 .01689 L
.05509 .01688 L
.0552 .01688 L
.05532 .01688 L
.05544 .01687 L
.05555 .01686 L
.05567 .01686 L
.05578 .01686 L
.0559 .01686 L
.05602 .01685 L
.05613 .01685 L
.05625 .01685 L
.05637 .01685 L
.05648 .01684 L
.0566 .01684 L
.05671 .01683 L
.05683 .01683 L
.05695 .01682 L
.05706 .01682 L
.05718 .01682 L
.0573 .01681 L
.05741 .0168 L
.05753 .0168 L
.05764 .0168 L
.05776 .0168 L
.05788 .01679 L
.05799 .01678 L
.05811 .01678 L
.05823 .01678 L
.05834 .01677 L
.05846 .01677 L
.05857 .01677 L
Mistroke
.05869 .01678 L
.05881 .01677 L
.05892 .01676 L
.05904 .01677 L
.05916 .01676 L
.05927 .01675 L
.05939 .01674 L
.0595 .01674 L
.05962 .01674 L
.05974 .01673 L
.05985 .01672 L
.05997 .01672 L
.06009 .01671 L
.0602 .0167 L
.06032 .0167 L
.06044 .01671 L
.06055 .0167 L
.06067 .0167 L
.06078 .0167 L
.0609 .0167 L
.06102 .0167 L
.06113 .01669 L
.06125 .01669 L
.06137 .01669 L
.06148 .01668 L
.0616 .01668 L
.06171 .01667 L
.06183 .01667 L
.06195 .01667 L
.06206 .01666 L
.06218 .01665 L
.0623 .01665 L
.06241 .01664 L
.06253 .01663 L
.06264 .01663 L
.06276 .01663 L
.06288 .01663 L
.06299 .01662 L
.06311 .01661 L
.06323 .01661 L
.06334 .01661 L
.06346 .01659 L
.06357 .01659 L
.06369 .01657 L
.06381 .01657 L
.06392 .01657 L
.06404 .01656 L
.06416 .01655 L
.06427 .01655 L
.06439 .01654 L
Mistroke
.0645 .01653 L
.06462 .01653 L
.06474 .01653 L
.06485 .01652 L
.06497 .01651 L
.06509 .01651 L
.0652 .0165 L
.06532 .0165 L
.06543 .01649 L
.06555 .01649 L
.06567 .01648 L
.06578 .01648 L
.0659 .01647 L
.06602 .01647 L
.06613 .01647 L
.06625 .01646 L
.06636 .01644 L
.06648 .01644 L
.0666 .01643 L
.06671 .01642 L
.06683 .01641 L
.06695 .01642 L
.06706 .01641 L
.06718 .0164 L
.0673 .0164 L
.06741 .0164 L
.06753 .0164 L
.06764 .01639 L
.06776 .01637 L
.06788 .01636 L
.06799 .01636 L
.06811 .01635 L
.06823 .01634 L
.06834 .01635 L
.06846 .01634 L
.06857 .01633 L
.06869 .01632 L
.06881 .01632 L
.06892 .01632 L
.06904 .01631 L
.06916 .0163 L
.06927 .0163 L
.06939 .0163 L
.0695 .01629 L
.06962 .01628 L
.06974 .01628 L
.06985 .01628 L
.06997 .01628 L
.07009 .01628 L
.0702 .01628 L
Mistroke
.07032 .01628 L
.07043 .01628 L
.07055 .01627 L
.07067 .01627 L
.07078 .01626 L
.0709 .01625 L
.07102 .01624 L
.07113 .01624 L
.07125 .01624 L
.07136 .01623 L
.07148 .01622 L
.0716 .01622 L
.07171 .01623 L
.07183 .01622 L
.07195 .01621 L
.07206 .01621 L
.07218 .01621 L
.07229 .0162 L
.07241 .0162 L
.07253 .01619 L
.07264 .01617 L
.07276 .01617 L
.07288 .01617 L
.07299 .01617 L
.07311 .01617 L
.07322 .01617 L
.07334 .01615 L
.07346 .01615 L
.07357 .01615 L
.07369 .01615 L
.07381 .01615 L
.07392 .01614 L
.07404 .01614 L
.07416 .01613 L
.07427 .01613 L
.07439 .01613 L
.0745 .01613 L
.07462 .01612 L
.07474 .01612 L
.07485 .01612 L
.07497 .01611 L
.07509 .0161 L
.0752 .0161 L
.07532 .0161 L
.07543 .01609 L
.07555 .01608 L
.07567 .01608 L
.07578 .01607 L
.0759 .01607 L
.07602 .01606 L
Mistroke
.07613 .01605 L
.07625 .01604 L
.07636 .01604 L
.07648 .01603 L
.0766 .01603 L
.07671 .01603 L
.07683 .01602 L
.07695 .01602 L
.07706 .01602 L
.07718 .01602 L
.07729 .01601 L
.07741 .016 L
.07753 .016 L
.07764 .016 L
.07776 .01599 L
.07788 .01598 L
.07799 .01597 L
.07811 .01597 L
.07822 .01598 L
.07834 .01597 L
.07846 .01596 L
.07857 .01595 L
.07869 .01594 L
.07881 .01593 L
.07892 .01593 L
.07904 .01593 L
.07915 .01593 L
.07927 .01592 L
.07939 .01592 L
.0795 .01593 L
.07962 .01593 L
.07974 .01592 L
.07985 .01592 L
.07997 .01592 L
.08008 .01591 L
.0802 .0159 L
.08032 .01589 L
.08043 .01589 L
.08055 .01588 L
.08067 .01586 L
.08078 .01586 L
.0809 .01586 L
.08102 .01586 L
.08113 .01586 L
.08125 .01585 L
.08136 .01586 L
.08148 .01586 L
.0816 .01585 L
.08171 .01584 L
.08183 .01584 L
Mistroke
.08195 .01583 L
.08206 .01583 L
.08218 .01582 L
.08229 .01582 L
.08241 .01582 L
.08253 .0158 L
.08264 .0158 L
.08276 .0158 L
.08288 .01579 L
.08299 .01579 L
.08311 .01579 L
.08322 .01579 L
.08334 .01578 L
.08346 .01578 L
.08357 .01577 L
.08369 .01576 L
.08381 .01575 L
.08392 .01574 L
.08404 .01574 L
.08415 .01575 L
.08427 .01575 L
.08439 .01575 L
.0845 .01575 L
.08462 .01577 L
.08474 .01577 L
.08485 .01576 L
.08497 .01576 L
.08508 .01577 L
.0852 .01577 L
.08532 .01576 L
.08543 .01575 L
.08555 .01576 L
.08567 .01575 L
.08578 .01575 L
.0859 .01574 L
.08601 .01574 L
.08613 .01574 L
.08625 .01573 L
.08636 .01573 L
.08648 .01573 L
.0866 .01573 L
.08671 .01572 L
.08683 .01571 L
.08695 .01571 L
.08706 .0157 L
.08718 .0157 L
.08729 .01569 L
.08741 .01569 L
.08753 .01569 L
.08764 .01568 L
Mistroke
.08776 .01568 L
.08788 .01568 L
.08799 .01567 L
.08811 .01567 L
.08822 .01567 L
.08834 .01567 L
.08846 .01567 L
.08857 .01567 L
.08869 .01566 L
.08881 .01567 L
.08892 .01567 L
.08904 .01567 L
.08915 .01567 L
.08927 .01567 L
.08939 .01567 L
.0895 .01566 L
.08962 .01565 L
.08974 .01565 L
.08985 .01565 L
.08997 .01564 L
.09008 .01563 L
.0902 .01563 L
.09032 .01563 L
.09043 .01562 L
.09055 .01561 L
.09067 .01561 L
.09078 .01561 L
.0909 .0156 L
.09101 .0156 L
.09113 .01561 L
.09125 .01561 L
.09136 .01561 L
.09148 .01559 L
.0916 .0156 L
.09171 .01559 L
.09183 .01559 L
.09194 .01558 L
.09206 .01557 L
.09218 .01557 L
.09229 .01557 L
.09241 .01557 L
.09253 .01557 L
.09264 .01557 L
.09276 .01557 L
.09287 .01557 L
.09299 .01557 L
.09311 .01557 L
.09322 .01557 L
.09334 .01556 L
.09346 .01556 L
Mistroke
.09357 .01555 L
.09369 .01555 L
.09381 .01554 L
.09392 .01555 L
.09404 .01555 L
.09415 .01554 L
.09427 .01553 L
.09439 .01552 L
.0945 .01552 L
.09462 .01552 L
.09474 .01551 L
.09485 .01551 L
.09497 .01551 L
.09508 .01551 L
.0952 .0155 L
.09532 .01551 L
.09543 .0155 L
.09555 .0155 L
.09567 .01549 L
.09578 .01549 L
.0959 .01548 L
.09601 .01548 L
.09613 .01547 L
.09625 .01547 L
.09636 .01547 L
.09648 .01547 L
.0966 .01545 L
.09671 .01545 L
.09683 .01544 L
.09694 .01544 L
.09706 .01543 L
.09718 .01543 L
.09729 .01542 L
.09741 .01541 L
.09753 .0154 L
.09764 .0154 L
.09776 .01539 L
.09787 .01538 L
.09799 .01538 L
.09811 .01538 L
.09822 .01537 L
.09834 .01538 L
.09846 .01537 L
.09857 .01537 L
.09869 .01537 L
.0988 .01536 L
.09892 .01535 L
.09904 .01535 L
.09915 .01535 L
.09927 .01534 L
Mistroke
.09939 .01534 L
.0995 .01535 L
.09962 .01535 L
.09973 .01534 L
.09985 .01534 L
.09997 .01534 L
.10008 .01535 L
.1002 .01534 L
.10032 .01534 L
.10043 .01533 L
.10055 .01533 L
.10067 .01533 L
.10078 .01532 L
.1009 .01533 L
.10101 .01532 L
.10113 .01532 L
.10125 .01531 L
.10136 .01531 L
.10148 .01531 L
.1016 .01529 L
.10171 .01529 L
.10183 .01529 L
.10194 .01529 L
.10206 .01529 L
.10218 .01529 L
.10229 .01529 L
.10241 .0153 L
.10253 .01529 L
.10264 .01529 L
.10276 .01529 L
.10287 .01529 L
.10299 .01528 L
.10311 .01529 L
.10322 .01529 L
.10334 .01529 L
.10346 .01529 L
.10357 .01528 L
.10369 .01529 L
.1038 .01529 L
.10392 .01528 L
.10404 .01527 L
.10415 .01528 L
.10427 .01527 L
.10439 .01526 L
.1045 .01526 L
.10462 .01526 L
.10473 .01526 L
.10485 .01525 L
.10497 .01525 L
.10508 .01525 L
Mistroke
.1052 .01525 L
.10532 .01525 L
.10543 .01525 L
.10555 .01525 L
.10566 .01525 L
.10578 .01524 L
.1059 .01523 L
.10601 .01524 L
.10613 .01523 L
.10625 .01522 L
.10636 .01521 L
.10648 .01521 L
.10659 .01521 L
.10671 .0152 L
.10683 .0152 L
.10694 .01519 L
.10706 .01519 L
.10718 .01519 L
.10729 .01519 L
.10741 .01519 L
.10753 .01519 L
.10764 .01519 L
.10776 .0152 L
.10787 .0152 L
.10799 .01519 L
.10811 .01518 L
.10822 .01517 L
.10834 .01517 L
.10846 .01517 L
.10857 .01517 L
.10869 .01516 L
.1088 .01516 L
.10892 .01516 L
.10904 .01515 L
.10915 .01514 L
.10927 .01514 L
.10939 .01514 L
.1095 .01513 L
.10962 .01513 L
.10973 .01513 L
.10985 .01512 L
.10997 .01512 L
.11008 .01511 L
.1102 .01512 L
.11032 .01512 L
.11043 .01511 L
.11055 .0151 L
.11066 .01509 L
.11078 .01508 L
.1109 .01508 L
Mistroke
.11101 .01507 L
.11113 .01508 L
.11125 .01508 L
.11136 .01507 L
.11148 .01506 L
.11159 .01506 L
.11171 .01506 L
.11183 .01505 L
.11194 .01503 L
.11206 .01502 L
.11218 .01502 L
.11229 .01502 L
.11241 .01501 L
.11252 .01501 L
.11264 .015 L
.11276 .015 L
.11287 .015 L
.11299 .015 L
.11311 .015 L
.11322 .01498 L
.11334 .01497 L
.11345 .01497 L
.11357 .01497 L
.11369 .01497 L
.1138 .01497 L
.11392 .01496 L
.11404 .01497 L
.11415 .01497 L
.11427 .01497 L
.11439 .01497 L
.1145 .01497 L
.11462 .01496 L
.11473 .01496 L
.11485 .01496 L
.11497 .01496 L
.11508 .01496 L
.1152 .01495 L
.11532 .01495 L
.11543 .01496 L
.11555 .01495 L
.11566 .01494 L
.11578 .01494 L
.1159 .01494 L
.11601 .01494 L
.11613 .01494 L
.11625 .01493 L
.11636 .01493 L
.11648 .01492 L
.11659 .01491 L
.11671 .01491 L
Mistroke
.11683 .01491 L
.11694 .0149 L
.11706 .01489 L
.11718 .0149 L
.11729 .0149 L
.11741 .01489 L
.11752 .01489 L
.11764 .01488 L
.11776 .01489 L
.11787 .01488 L
.11799 .01488 L
.11811 .01488 L
.11822 .01488 L
.11834 .01488 L
.11845 .01488 L
.11857 .01487 L
.11869 .01487 L
.1188 .01486 L
.11892 .01486 L
.11904 .01487 L
.11915 .01487 L
.11927 .01486 L
.11938 .01485 L
.1195 .01486 L
.11962 .01485 L
.11973 .01485 L
.11985 .01484 L
.11997 .01483 L
.12008 .01483 L
.1202 .01482 L
.12031 .01481 L
.12043 .01481 L
.12055 .01481 L
.12066 .0148 L
.12078 .0148 L
.1209 .01479 L
.12101 .01479 L
.12113 .01478 L
.12125 .01477 L
.12136 .01477 L
.12148 .01478 L
.12159 .01477 L
.12171 .01477 L
.12183 .01478 L
.12194 .01478 L
.12206 .01478 L
.12218 .01478 L
.12229 .01477 L
.12241 .01478 L
.12252 .01477 L
Mistroke
.12264 .01477 L
.12276 .01477 L
.12287 .01476 L
.12299 .01475 L
.12311 .01476 L
.12322 .01476 L
.12334 .01476 L
.12345 .01475 L
.12357 .01475 L
.12369 .01475 L
.1238 .01475 L
.12392 .01475 L
.12404 .01475 L
.12415 .01475 L
.12427 .01475 L
.12438 .01473 L
.1245 .01473 L
.12462 .01473 L
.12473 .01473 L
.12485 .01472 L
.12497 .01472 L
.12508 .01472 L
.1252 .01472 L
.12531 .01473 L
.12543 .01484 L
.12555 .01527 L
.12566 .0165 L
.12578 .01891 L
.1259 .02258 L
.12601 .02732 L
.12613 .03297 L
.12624 .03924 L
.12636 .04537 L
.12648 .05148 L
.12659 .05718 L
.12671 .0623 L
.12683 .06604 L
.12694 .06866 L
.12706 .07002 L
.12718 .07067 L
.12729 .07096 L
.12741 .07084 L
.12752 .07055 L
.12764 .06999 L
.12776 .06946 L
.12787 .0687 L
.12799 .0679 L
.12811 .06695 L
.12822 .06618 L
.12834 .06548 L
Mistroke
.12845 .06496 L
.12857 .06462 L
.12869 .06455 L
.1288 .06471 L
.12892 .06512 L
.12904 .06563 L
.12915 .06608 L
.12927 .06636 L
.12938 .06637 L
.1295 .06608 L
.12962 .06549 L
.12973 .06469 L
.12985 .06385 L
.12997 .06311 L
.13008 .06265 L
.1302 .06244 L
.13031 .06255 L
.13043 .06295 L
.13055 .06363 L
.13066 .06452 L
.13078 .06543 L
.1309 .06622 L
.13101 .06669 L
.13113 .06684 L
.13124 .06659 L
.13136 .06598 L
.13148 .06517 L
.13159 .06435 L
.13171 .06373 L
.13183 .06346 L
.13194 .06372 L
.13206 .06436 L
.13217 .06528 L
.13229 .06626 L
.13241 .06713 L
.13252 .06779 L
.13264 .06814 L
.13276 .06807 L
.13287 .06756 L
.13299 .06677 L
.1331 .06591 L
.13322 .06544 L
.13334 .06598 L
.13345 .06784 L
.13357 .07124 L
.13369 .07596 L
.1338 .08158 L
.13392 .08797 L
.13404 .09447 L
.13415 .10082 L
Mistroke
.13427 .10622 L
.13438 .11079 L
.1345 .11408 L
.13462 .1161 L
.13473 .11685 L
.13485 .11694 L
.13497 .11663 L
.13508 .11617 L
.1352 .11602 L
.13531 .11568 L
.13543 .11519 L
.13555 .11447 L
.13566 .11392 L
.13578 .11331 L
.1359 .1127 L
.13601 .11196 L
.13613 .11127 L
.13624 .11069 L
.13636 .11033 L
.13648 .11021 L
.13659 .11043 L
.13671 .11089 L
.13683 .11142 L
.13694 .11184 L
.13706 .11201 L
.13717 .11193 L
.13729 .11154 L
.13741 .11085 L
.13752 .10996 L
.13764 .10901 L
.13776 .10816 L
.13787 .10747 L
.13799 .10711 L
.1381 .10703 L
.13822 .10727 L
.13834 .10775 L
.13845 .10839 L
.13857 .10912 L
.13869 .10975 L
.1388 .11014 L
.13892 .11011 L
.13903 .10979 L
.13915 .10926 L
.13927 .10872 L
.13938 .10833 L
.1395 .10815 L
.13962 .10827 L
.13973 .10869 L
.13985 .10936 L
.13996 .11013 L
Mistroke
.14008 .11084 L
.1402 .11137 L
.14031 .11155 L
.14043 .11144 L
.14055 .11101 L
.14066 .11039 L
.14078 .1098 L
.1409 .10972 L
.14101 .11079 L
.14113 .11339 L
.14124 .11741 L
.14136 .12278 L
.14148 .12904 L
.14159 .1358 L
.14171 .14237 L
.14183 .14879 L
.14194 .15453 L
.14206 .15933 L
.14217 .16248 L
.14229 .1642 L
.14241 .16475 L
.14252 .16474 L
.14264 .16448 L
.14276 .16389 L
.14287 .16316 L
.14299 .16221 L
.1431 .16151 L
.14322 .16076 L
.14334 .16011 L
.14345 .15939 L
.14357 .15875 L
.14369 .15807 L
.1438 .15753 L
.14392 .15709 L
.14403 .15684 L
.14415 .15685 L
.14427 .15716 L
.14438 .15761 L
.1445 .15802 L
.14462 .15832 L
.14473 .15838 L
.14485 .1581 L
.14496 .15745 L
.14508 .15656 L
.1452 .15552 L
.14531 .1545 L
.14543 .15368 L
.14555 .15304 L
.14566 .15267 L
.14578 .15259 L
Mistroke
.14589 .15289 L
.14601 .15348 L
.14613 .15423 L
.14624 .155 L
.14636 .15557 L
.14648 .15586 L
.14659 .15579 L
.14671 .15542 L
.14682 .15482 L
.14694 .15421 L
.14706 .15375 L
.14717 .15362 L
.14729 .15389 L
.14741 .15444 L
.14752 .15517 L
.14764 .15595 L
.14776 .15665 L
.14787 .15721 L
.14799 .15748 L
.1481 .1574 L
.14822 .15694 L
.14834 .15626 L
.14845 .15566 L
.14857 .15568 L
.14869 .157 L
.1488 .15958 L
.14892 .16344 L
.14903 .16846 L
.14915 .17411 L
.14927 .1803 L
.14938 .18649 L
.1495 .19234 L
.14962 .19708 L
.14973 .2008 L
.14985 .20306 L
.14996 .20422 L
.15008 .20448 L
.1502 .20403 L
.15031 .2033 L
.15043 .20244 L
.15055 .20179 L
.15066 .20101 L
.15078 .20028 L
.15089 .19946 L
.15101 .19893 L
.15113 .1984 L
.15124 .19793 L
.15136 .19747 L
.15148 .19708 L
.15159 .19679 L
Mistroke
.15171 .19671 L
.15182 .19685 L
.15194 .19716 L
.15206 .19755 L
.15217 .19787 L
.15229 .19802 L
.15241 .19789 L
.15252 .19748 L
.15264 .19679 L
.15275 .19587 L
.15287 .19491 L
.15299 .19399 L
.1531 .19319 L
.15322 .19257 L
.15334 .19232 L
.15345 .19238 L
.15357 .19275 L
.15368 .19334 L
.1538 .19403 L
.15392 .19472 L
.15403 .19522 L
.15415 .19538 L
.15427 .19512 L
.15438 .19458 L
.1545 .19389 L
.15462 .19323 L
.15473 .19277 L
.15485 .19252 L
.15496 .19259 L
.15508 .19291 L
.1552 .19347 L
.15531 .19413 L
.15543 .19477 L
.15555 .19525 L
.15566 .19539 L
.15578 .19526 L
.15589 .19486 L
.15601 .1944 L
.15613 .19429 L
.15624 .1951 L
.15636 .19725 L
.15648 .20083 L
.15659 .20566 L
.15671 .21149 L
.15682 .21785 L
.15694 .22451 L
.15706 .23071 L
.15717 .23664 L
.15729 .24169 L
.15741 .24574 L
Mistroke
.15752 .24808 L
.15764 .24907 L
.15775 .24915 L
.15787 .24866 L
.15799 .24806 L
.1581 .24715 L
.15822 .24614 L
.15834 .24499 L
.15845 .24423 L
.15857 .24354 L
.15868 .24304 L
.1588 .24248 L
.15892 .24195 L
.15903 .24144 L
.15915 .24103 L
.15927 .24067 L
.15938 .2405 L
.1595 .24058 L
.15961 .24084 L
.15973 .24108 L
.15985 .24121 L
.15996 .24115 L
.16008 .24081 L
.1602 .24017 L
.16031 .23934 L
.16043 .23842 L
.16054 .23756 L
.16066 .23685 L
.16078 .23639 L
.16089 .23611 L
.16101 .23605 L
.16113 .23623 L
.16124 .23664 L
.16136 .23722 L
.16148 .23786 L
.16159 .23842 L
.16171 .23865 L
.16182 .23856 L
.16194 .2381 L
.16206 .2374 L
.16217 .23663 L
.16229 .23593 L
.16241 .23549 L
.16252 .23539 L
.16264 .2357 L
.16275 .23626 L
.16287 .23696 L
.16299 .23761 L
.1631 .23813 L
.16322 .23846 L
Mistroke
.16334 .23848 L
.16345 .23821 L
.16357 .23764 L
.16368 .23708 L
.1638 .23699 L
.16392 .23798 L
.16403 .24034 L
.16415 .24391 L
.16427 .24865 L
.16438 .25434 L
.1645 .26031 L
.16461 .2666 L
.16473 .27267 L
.16485 .27825 L
.16496 .28251 L
.16508 .28555 L
.1652 .28712 L
.16531 .28774 L
.16543 .28764 L
.16554 .28697 L
.16566 .28611 L
.16578 .28507 L
.16589 .28429 L
.16601 .28343 L
.16613 .28266 L
.16624 .28186 L
.16636 .28129 L
.16647 .28073 L
.16659 .2802 L
.16671 .27966 L
.16682 .27919 L
.16694 .27883 L
.16706 .27868 L
.16717 .27873 L
.16729 .27887 L
.1674 .279 L
.16752 .27899 L
.16764 .27875 L
.16775 .27825 L
.16787 .27754 L
.16799 .27667 L
.1681 .27574 L
.16822 .27493 L
.16834 .27423 L
.16845 .27367 L
.16857 .27331 L
.16868 .27324 L
.1688 .27343 L
.16892 .27385 L
.16903 .27437 L
Mistroke
.16915 .27486 L
.16927 .27525 L
.16938 .27533 L
.1695 .27507 L
.16961 .27448 L
.16973 .27373 L
.16985 .27299 L
.16996 .27242 L
.17008 .2722 L
.1702 .2723 L
.17031 .27269 L
.17043 .27325 L
.17054 .27391 L
.17066 .27455 L
.17078 .27503 L
.17089 .27524 L
.17101 .27504 L
.17113 .27453 L
.17124 .27382 L
.17136 .27334 L
.17147 .27371 L
.17159 .27535 L
.17171 .27837 L
.17182 .28287 L
.17194 .28842 L
.17206 .2948 L
.17217 .30151 L
.17229 .30827 L
.1724 .31427 L
.17252 .3196 L
.17264 .32368 L
.17275 .32651 L
.17287 .32777 L
.17299 .32795 L
.1731 .32746 L
.17322 .32658 L
.17333 .32581 L
.17345 .32475 L
.17357 .32364 L
.17368 .32244 L
.1738 .32164 L
.17392 .32093 L
.17403 .32039 L
.17415 .31976 L
.17427 .31918 L
.17438 .31866 L
.1745 .31823 L
.17461 .31791 L
.17473 .3178 L
.17485 .31787 L
Mistroke
.17496 .31795 L
.17508 .31794 L
.1752 .31775 L
.17531 .31734 L
.17543 .31666 L
.17554 .31576 L
.17566 .31477 L
.17578 .31379 L
.17589 .31294 L
.17601 .31226 L
.17613 .31184 L
.17624 .31163 L
.17636 .31167 L
.17647 .31191 L
.17659 .31231 L
.17671 .31279 L
.17682 .31323 L
.17694 .31344 L
.17706 .31329 L
.17717 .31283 L
.17729 .31212 L
.1774 .31133 L
.17752 .31065 L
.17764 .31021 L
.17775 .31009 L
.17787 .31033 L
.17799 .31089 L
.1781 .31161 L
.17822 .31234 L
.17833 .3129 L
.17845 .31315 L
.17857 .31311 L
.17868 .31271 L
.1788 .31203 L
.17892 .31127 L
.17903 .31084 L
.17915 .31136 L
.17926 .31333 L
.17938 .3167 L
.1795 .32127 L
.17961 .32683 L
.17973 .33305 L
.17985 .33924 L
.17996 .34542 L
.18008 .35106 L
.18019 .35598 L
.18031 .35929 L
.18043 .3611 L
.18054 .36166 L
.18066 .36152 L
Mistroke
.18078 .36091 L
.18089 .35991 L
.18101 .35881 L
.18113 .35754 L
.18124 .35661 L
.18136 .35571 L
.18147 .35501 L
.18159 .3543 L
.18171 .35373 L
.18182 .35312 L
.18194 .35259 L
.18206 .35205 L
.18217 .35156 L
.18229 .35124 L
.1824 .35112 L
.18252 .35111 L
.18264 .35108 L
.18275 .35094 L
.18287 .35061 L
.18299 .35005 L
.1831 .34927 L
.18322 .34832 L
.18333 .34731 L
.18345 .34639 L
.18357 .34565 L
.18368 .34505 L
.1838 .3446 L
.18392 .34435 L
.18403 .34437 L
.18415 .34461 L
.18426 .34497 L
.18438 .34538 L
.1845 .34565 L
.18461 .34572 L
.18473 .34546 L
.18485 .34491 L
.18496 .34417 L
.18508 .3434 L
.18519 .34278 L
.18531 .34245 L
.18543 .34253 L
.18554 .34289 L
.18566 .34346 L
.18578 .34407 L
.18589 .34462 L
.18601 .34507 L
.18612 .34525 L
.18624 .34511 L
.18636 .3446 L
.18647 .34388 L
Mistroke
.18659 .34324 L
.18671 .34321 L
.18682 .34424 L
.18694 .34636 L
.18705 .34961 L
.18717 .35396 L
.18729 .35886 L
.1874 .3643 L
.18752 .36987 L
.18764 .37529 L
.18775 .37985 L
.18787 .38364 L
.18799 .38629 L
.1881 .38777 L
.18822 .38811 L
.18833 .38773 L
.18845 .38683 L
.18857 .38565 L
.18868 .3847 L
.1888 .38363 L
.18892 .38266 L
.18903 .38169 L
.18915 .38109 L
.18926 .38059 L
.18938 .38014 L
.1895 .37956 L
.18961 .37897 L
.18973 .37839 L
.18985 .37787 L
.18996 .37753 L
.19008 .37735 L
.19019 .37724 L
.19031 .37709 L
.19043 .37681 L
.19054 .37638 L
.19066 .37575 L
.19078 .37497 L
.19089 .37411 L
.19101 .37328 L
.19112 .37255 L
.19124 .37192 L
.19136 .3714 L
.19147 .37103 L
.19159 .37081 L
.19171 .37076 L
.19182 .37084 L
.19194 .371 L
.19205 .37122 L
.19217 .37136 L
.19229 .37127 L
Mistroke
.1924 .37092 L
.19252 .37039 L
.19264 .36973 L
.19275 .36909 L
.19287 .36866 L
.19298 .36844 L
.1931 .36849 L
.19322 .36877 L
.19333 .36922 L
.19345 .36972 L
.19357 .37017 L
.19368 .37045 L
.1938 .37044 L
.19391 .37016 L
.19403 .36964 L
.19415 .36904 L
.19426 .36862 L
.19438 .36876 L
.1945 .36996 L
.19461 .37222 L
.19473 .37552 L
.19485 .37974 L
.19496 .38451 L
.19508 .38966 L
.19519 .39458 L
.19531 .39931 L
.19543 .40337 L
.19554 .40667 L
.19566 .40862 L
.19578 .40943 L
.19589 .4094 L
.19601 .40879 L
.19612 .40801 L
.19624 .40694 L
.19636 .40577 L
.19647 .40455 L
.19659 .40369 L
.19671 .40292 L
.19682 .40235 L
.19694 .40178 L
.19705 .40127 L
.19717 .40076 L
.19729 .40029 L
.1974 .39981 L
.19752 .39938 L
.19764 .39907 L
.19775 .39886 L
.19787 .39867 L
.19798 .39841 L
.1981 .39805 L
Mistroke
.19822 .3975 L
.19833 .39678 L
.19845 .39596 L
.19857 .39509 L
.19868 .39429 L
.1988 .39361 L
.19891 .3931 L
.19903 .39269 L
.19915 .3924 L
.19926 .39223 L
.19938 .39222 L
.1995 .39233 L
.19961 .39249 L
.19973 .39263 L
.19984 .39259 L
.19996 .39235 L
.20008 .39187 L
.20019 .39123 L
.20031 .39054 L
.20043 .38992 L
.20054 .38949 L
.20066 .38936 L
.20077 .38952 L
.20089 .38989 L
.20101 .39034 L
.20112 .39075 L
.20124 .39104 L
.20136 .39117 L
.20147 .39104 L
.20159 .39063 L
.20171 .39002 L
.20182 .38943 L
.20194 .38931 L
.20205 .39012 L
.20217 .39204 L
.20229 .39503 L
.2024 .39898 L
.20252 .40371 L
.20264 .40867 L
.20275 .41396 L
.20287 .41911 L
.20298 .42398 L
.2031 .42784 L
.20322 .43079 L
.20333 .43256 L
.20345 .4333 L
.20357 .43316 L
.20368 .43245 L
.2038 .43136 L
.20391 .43007 L
Mistroke
.20403 .42906 L
.20415 .42803 L
.20426 .42714 L
.20438 .42626 L
.2045 .42572 L
.20461 .42521 L
.20473 .42472 L
.20484 .42414 L
.20496 .42353 L
.20508 .42297 L
.20519 .42253 L
.20531 .42225 L
.20543 .42207 L
.20554 .42185 L
.20566 .42151 L
.20577 .421 L
.20589 .42029 L
.20601 .41945 L
.20612 .41857 L
.20624 .41773 L
.20636 .41704 L
.20647 .4165 L
.20659 .41608 L
.2067 .41574 L
.20682 .41551 L
.20694 .41541 L
.20705 .41542 L
.20717 .41548 L
.20729 .41554 L
.2074 .41556 L
.20752 .41541 L
.20763 .41503 L
.20775 .41442 L
.20787 .41371 L
.20798 .41299 L
.2081 .41241 L
.20822 .41213 L
.20833 .4121 L
.20845 .41231 L
.20857 .41266 L
.20868 .41306 L
.2088 .41341 L
.20891 .41361 L
.20903 .41358 L
.20915 .41324 L
.20926 .41268 L
.20938 .41197 L
.2095 .41147 L
.20961 .41153 L
.20973 .41252 L
Mistroke
.20984 .41452 L
.20996 .41752 L
.21008 .42137 L
.21019 .42588 L
.21031 .43074 L
.21043 .43574 L
.21054 .44026 L
.21066 .44439 L
.21077 .4477 L
.21089 .4501 L
.21101 .45121 L
.21112 .45145 L
.21124 .45098 L
.21136 .45007 L
.21147 .44921 L
.21159 .44811 L
.2117 .447 L
.21182 .44587 L
.21194 .44511 L
.21205 .44447 L
.21217 .44397 L
.21229 .44339 L
.2124 .44282 L
.21252 .44227 L
.21263 .44171 L
.21275 .44119 L
.21287 .44078 L
.21298 .44049 L
.2131 .44022 L
.21322 .43989 L
.21333 .43946 L
.21345 .43889 L
.21356 .43817 L
.21368 .43734 L
.2138 .43649 L
.21391 .43569 L
.21403 .43502 L
.21415 .43446 L
.21426 .43404 L
.21438 .4337 L
.2145 .43347 L
.21461 .43332 L
.21473 .43327 L
.21484 .43327 L
.21496 .43328 L
.21508 .4332 L
.21519 .43293 L
.21531 .43244 L
.21543 .4318 L
.21554 .43109 L
Mistroke
.21566 .43045 L
.21577 .42999 L
.21589 .42976 L
.21601 .42979 L
.21612 .43005 L
.21624 .43041 L
.21636 .43076 L
.21647 .43099 L
.21659 .43099 L
.2167 .43079 L
.21682 .43031 L
.21694 .42961 L
.21705 .42878 L
.21717 .42823 L
.21729 .42882 L
.2174 .4313 L
.21752 .43568 L
.21763 .44179 L
.21775 .44935 L
.21787 .45782 L
.21798 .46614 L
.2181 .47451 L
.21822 .48213 L
.21833 .48863 L
.21845 .49297 L
.21856 .49524 L
.21868 .49583 L
.2188 .49568 L
.21891 .49514 L
.21903 .49414 L
.21915 .49303 L
.21926 .49157 L
.21938 .49032 L
.21949 .48893 L
.21961 .48765 L
.21973 .4863 L
.21984 .4852 L
.21996 .48416 L
.22008 .48334 L
.22019 .48271 L
.22031 .4823 L
.22042 .48209 L
.22054 .48211 L
.22066 .48221 L
.22077 .48216 L
.22089 .4819 L
.22101 .48135 L
.22112 .48048 L
.22124 .47932 L
.22136 .47793 L
Mistroke
.22147 .47648 L
.22159 .47514 L
.2217 .47413 L
.22182 .47339 L
.22194 .47303 L
.22205 .47303 L
.22217 .47344 L
.22229 .4741 L
.2224 .47482 L
.22252 .47541 L
.22263 .47562 L
.22275 .47541 L
.22287 .47463 L
.22298 .47343 L
.2231 .47203 L
.22322 .47069 L
.22333 .46968 L
.22345 .46919 L
.22356 .46939 L
.22368 .47008 L
.2238 .47109 L
.22391 .47212 L
.22403 .47298 L
.22415 .47358 L
.22426 .47369 L
.22438 .47324 L
.22449 .47217 L
.22461 .47069 L
.22473 .46909 L
.22484 .46809 L
.22496 .46859 L
.22508 .47104 L
.22519 .47542 L
.22531 .48164 L
.22542 .48907 L
.22554 .49744 L
.22566 .50583 L
.22577 .51387 L
.22589 .52044 L
.22601 .52563 L
.22612 .52874 L
.22624 .53006 L
.22635 .53002 L
.22647 .5292 L
.22659 .52797 L
.2267 .52671 L
.22682 .52591 L
.22694 .52487 L
.22705 .52376 L
.22717 .52243 L
Mistroke
.22728 .52145 L
.2274 .52044 L
.22752 .51944 L
.22763 .51841 L
.22775 .51747 L
.22787 .51667 L
.22798 .51609 L
.2281 .51577 L
.22822 .51569 L
.22833 .51573 L
.22845 .51574 L
.22856 .51558 L
.22868 .51515 L
.2288 .51445 L
.22891 .51342 L
.22903 .51212 L
.22915 .5107 L
.22926 .50928 L
.22938 .508 L
.22949 .50694 L
.22961 .50632 L
.22973 .50612 L
.22984 .5063 L
.22996 .50671 L
.23008 .50724 L
.23019 .50777 L
.23031 .50805 L
.23042 .50789 L
.23054 .50718 L
.23066 .50613 L
.23077 .50493 L
.23089 .50385 L
.23101 .50311 L
.23112 .50274 L
.23124 .50281 L
.23135 .50326 L
.23147 .50399 L
.23159 .5048 L
.2317 .50551 L
.23182 .50591 L
.23194 .5058 L
.23205 .50521 L
.23217 .50416 L
.23228 .50281 L
.2324 .50153 L
.23252 .50114 L
.23263 .50258 L
.23275 .50617 L
.23287 .51182 L
.23298 .51909 L
Mistroke
.2331 .52757 L
.23321 .53657 L
.23333 .54504 L
.23345 .55311 L
.23356 .55988 L
.23368 .56508 L
.2338 .56781 L
.23391 .56878 L
.23403 .56838 L
.23414 .56747 L
.23426 .56651 L
.23438 .56521 L
.23449 .5638 L
.23461 .56207 L
.23473 .56078 L
.23484 .55953 L
.23496 .55846 L
.23508 .55734 L
.23519 .55633 L
.23531 .55536 L
.23542 .55457 L
.23554 .5539 L
.23566 .5534 L
.23577 .55315 L
.23589 .55312 L
.23601 .55315 L
.23612 .55306 L
.23624 .5528 L
.23635 .55226 L
.23647 .55137 L
.23659 .55011 L
.2367 .54862 L
.23682 .54705 L
.23694 .54557 L
.23705 .54443 L
.23717 .54356 L
.23728 .54312 L
.2374 .54306 L
.23752 .54343 L
.23763 .54404 L
.23775 .5447 L
.23787 .54521 L
.23798 .54527 L
.2381 .54489 L
.23821 .54401 L
.23833 .54284 L
.23845 .54159 L
.23856 .54044 L
.23868 .53964 L
.2388 .53933 L
Mistroke
.23891 .53961 L
.23903 .54026 L
.23914 .54114 L
.23926 .54196 L
.23938 .54255 L
.23949 .54285 L
.23961 .54265 L
.23973 .54195 L
.23984 .54071 L
.23996 .53919 L
.24007 .53795 L
.24019 .53794 L
.24031 .54007 L
.24042 .54417 L
.24054 .55008 L
.24066 .55763 L
.24077 .56595 L
.24089 .57482 L
.241 .58339 L
.24112 .59137 L
.24124 .59723 L
.24135 .60117 L
.24147 .60289 L
.24159 .60332 L
.2417 .60276 L
.24182 .60148 L
.24194 .60003 L
.24205 .59846 L
.24217 .59727 L
.24228 .59587 L
.2424 .59462 L
.24252 .59329 L
.24263 .59223 L
.24275 .59117 L
.24287 .59025 L
.24298 .58938 L
.2431 .58861 L
.24321 .58802 L
.24333 .58766 L
.24345 .5875 L
.24356 .58744 L
.24368 .58741 L
.2438 .58723 L
.24391 .5868 L
.24403 .58606 L
.24414 .585 L
.24426 .58361 L
.24438 .58203 L
.24449 .58051 L
.24461 .57907 L
Mistroke
.24473 .57788 L
.24484 .57703 L
.24496 .5767 L
.24507 .57681 L
.24519 .57728 L
.24531 .57792 L
.24542 .57849 L
.24554 .57889 L
.24566 .57886 L
.24577 .5783 L
.24589 .57721 L
.246 .57586 L
.24612 .5745 L
.24624 .57337 L
.24635 .57272 L
.24647 .5725 L
.24659 .57275 L
.2467 .57326 L
.24682 .57399 L
.24693 .57478 L
.24705 .57535 L
.24717 .57553 L
.24728 .57513 L
.2474 .57422 L
.24752 .57282 L
.24763 .57105 L
.24775 .56914 L
.24786 .5672 L
.24798 .56551 L
.2481 .56421 L
.24821 .56357 L
.24833 .56339 L
.24845 .56366 L
.24856 .56413 L
.24868 .56464 L
.2488 .5651 L
.24891 .56533 L
.24903 .56525 L
.24914 .5647 L
.24926 .56381 L
.24938 .56264 L
.24949 .56137 L
.24961 .56019 L
.24973 .55914 L
.24984 .55833 L
.24996 .55783 L
.25007 .55769 L
.25019 .55773 L
.25031 .55783 L
.25042 .55783 L
Mistroke
.25054 .55763 L
.25066 .55722 L
.25077 .55657 L
.25089 .55575 L
.251 .55481 L
.25112 .55388 L
.25124 .55306 L
.25135 .55244 L
.25147 .55208 L
.25159 .55187 L
.2517 .55171 L
.25182 .55149 L
.25193 .55115 L
.25205 .55066 L
.25217 .55 L
.25228 .54913 L
.2524 .5481 L
.25252 .54697 L
.25263 .54585 L
.25275 .54482 L
.25286 .54406 L
.25298 .54351 L
.2531 .5432 L
.25321 .54305 L
.25333 .54304 L
.25345 .54306 L
.25356 .54301 L
.25368 .54282 L
.25379 .5424 L
.25391 .5418 L
.25403 .54105 L
.25414 .54023 L
.25426 .53943 L
.25438 .53872 L
.25449 .53817 L
.25461 .53781 L
.25472 .5377 L
.25484 .53771 L
.25496 .53775 L
.25507 .53767 L
.25519 .53742 L
.25531 .53696 L
.25542 .53627 L
.25554 .53541 L
.25566 .53445 L
.25577 .53348 L
.25589 .5326 L
.256 .53189 L
.25612 .53144 L
.25624 .5312 L
Mistroke
.25635 .5311 L
.25647 .53106 L
.25659 .53101 L
.2567 .53087 L
.25682 .53054 L
.25693 .52998 L
.25705 .52915 L
.25717 .52815 L
.25728 .52705 L
.2574 .52596 L
.25752 .52505 L
.25763 .5243 L
.25775 .52377 L
.25786 .52343 L
.25798 .52332 L
.2581 .52332 L
.25821 .52334 L
.25833 .52325 L
.25845 .52295 L
.25856 .52246 L
.25868 .52177 L
.25879 .52093 L
.25891 .52003 L
.25903 .51911 L
.25914 .51826 L
.25926 .51751 L
.25938 .51698 L
.25949 .51658 L
.25961 .5163 L
.25972 .51607 L
.25984 .51585 L
.25996 .51562 L
.26007 .51534 L
.26019 .51498 L
.26031 .51453 L
.26042 .51404 L
.26054 .51351 L
.26065 .51297 L
.26077 .51247 L
.26089 .51194 L
.261 .5114 L
.26112 .51084 L
.26124 .51027 L
.26135 .5097 L
.26147 .50911 L
.26159 .50851 L
.2617 .50795 L
.26182 .50744 L
.26193 .50699 L
.26205 .50662 L
Mistroke
.26217 .50634 L
.26228 .50613 L
.2624 .50596 L
.26252 .50577 L
.26263 .50553 L
.26275 .5052 L
.26286 .50475 L
.26298 .50417 L
.2631 .5035 L
.26321 .50279 L
.26333 .50207 L
.26345 .5014 L
.26356 .50086 L
.26368 .5004 L
.26379 .50004 L
.26391 .49973 L
.26403 .49948 L
.26414 .49924 L
.26426 .49893 L
.26438 .49851 L
.26449 .49796 L
.26461 .49731 L
.26472 .49656 L
.26484 .49577 L
.26496 .49501 L
.26507 .49431 L
.26519 .49371 L
.26531 .49323 L
.26542 .49294 L
.26554 .49278 L
.26565 .4927 L
.26577 .49261 L
.26589 .49246 L
.266 .49221 L
.26612 .49179 L
.26624 .49119 L
.26635 .49043 L
.26647 .48956 L
.26658 .48864 L
.2667 .48773 L
.26682 .48695 L
.26693 .48628 L
.26705 .48576 L
.26717 .48538 L
.26728 .48516 L
.2674 .48505 L
.26751 .48498 L
.26763 .48487 L
.26775 .48469 L
.26786 .48442 L
Mistroke
.26798 .48405 L
.2681 .48355 L
.26821 .48296 L
.26833 .48229 L
.26845 .48157 L
.26856 .48085 L
.26868 .4802 L
.26879 .47959 L
.26891 .47903 L
.26903 .4785 L
.26914 .47807 L
.26926 .47769 L
.26938 .47734 L
.26949 .477 L
.26961 .47667 L
.26972 .47635 L
.26984 .47601 L
.26996 .47566 L
.27007 .47527 L
.27019 .47486 L
.27031 .4744 L
.27042 .4739 L
.27054 .47337 L
.27065 .47283 L
.27077 .47228 L
.27089 .47174 L
.271 .47126 L
.27112 .47083 L
.27124 .47044 L
.27135 .47011 L
.27147 .46982 L
.27158 .46956 L
.2717 .46931 L
.27182 .46902 L
.27193 .46869 L
.27205 .4683 L
.27217 .46784 L
.27228 .46732 L
.2724 .46677 L
.27251 .46619 L
.27263 .46561 L
.27275 .46504 L
.27286 .46458 L
.27298 .46418 L
.2731 .46386 L
.27321 .46356 L
.27333 .46328 L
.27344 .463 L
.27356 .46263 L
.27368 .46215 L
Mistroke
.27379 .46154 L
.27391 .46083 L
.27403 .46002 L
.27414 .45916 L
.27426 .45835 L
.27437 .45758 L
.27449 .45692 L
.27461 .45637 L
.27472 .456 L
.27484 .45577 L
.27496 .45563 L
.27507 .45551 L
.27519 .45539 L
.27531 .45523 L
.27542 .45498 L
.27554 .45461 L
.27565 .45409 L
.27577 .45347 L
.27589 .45276 L
.276 .45201 L
.27612 .4513 L
.27624 .45064 L
.27635 .45005 L
.27647 .44955 L
.27658 .4492 L
.2767 .44897 L
.27682 .44882 L
.27693 .44871 L
.27705 .44861 L
.27717 .4485 L
.27728 .44834 L
.2774 .44812 L
.27751 .44779 L
.27763 .44738 L
.27775 .44687 L
.27786 .44631 L
.27798 .44573 L
.2781 .44514 L
.27821 .44455 L
.27833 .44401 L
.27844 .44356 L
.27856 .44316 L
.27868 .44284 L
.27879 .44255 L
.27891 .44231 L
.27903 .44209 L
.27914 .44186 L
.27926 .44161 L
.27937 .4413 L
.27949 .44094 L
Mistroke
.27961 .44051 L
.27972 .44003 L
.27984 .43949 L
.27996 .43893 L
.28007 .43834 L
.28019 .43774 L
.2803 .43721 L
.28042 .43671 L
.28054 .43626 L
.28065 .43586 L
.28077 .43551 L
.28089 .43521 L
.281 .43491 L
.28112 .43457 L
.28123 .43419 L
.28135 .43377 L
.28147 .43328 L
.28158 .43272 L
.2817 .4321 L
.28182 .43146 L
.28193 .43081 L
.28205 .43019 L
.28217 .42965 L
.28228 .42918 L
.2824 .42877 L
.28251 .42843 L
.28263 .42815 L
.28275 .42791 L
.28286 .42765 L
.28298 .42735 L
.2831 .42699 L
.28321 .42655 L
.28333 .42605 L
.28344 .42547 L
.28356 .42487 L
.28368 .42426 L
.28379 .42367 L
.28391 .42312 L
.28403 .42268 L
.28414 .42233 L
.28426 .42205 L
.28437 .42185 L
.28449 .4217 L
.28461 .42158 L
.28472 .42146 L
.28484 .42132 L
.28496 .4211 L
.28507 .42082 L
.28519 .42046 L
.2853 .42002 L
Mistroke
.28542 .41951 L
.28554 .41896 L
.28565 .41838 L
.28577 .41779 L
.28589 .41727 L
.286 .41678 L
.28612 .41637 L
.28623 .416 L
.28635 .41571 L
.28647 .41547 L
.28658 .41527 L
.2867 .41506 L
.28682 .41483 L
.28693 .41456 L
.28705 .41423 L
.28716 .41383 L
.28728 .41337 L
.2874 .41285 L
.28751 .41228 L
.28763 .41169 L
.28775 .41113 L
.28786 .41059 L
.28798 .41009 L
.28809 .40965 L
.28821 .40928 L
.28833 .40897 L
.28844 .4087 L
.28856 .40845 L
.28868 .40819 L
.28879 .40794 L
.28891 .40762 L
.28903 .40724 L
.28914 .4068 L
.28926 .40631 L
.28937 .40577 L
.28949 .4052 L
.28961 .40465 L
.28972 .40413 L
.28984 .40367 L
.28996 .40324 L
.29007 .40289 L
.29019 .4026 L
.2903 .40236 L
.29042 .4021 L
.29054 .40184 L
.29065 .40154 L
.29077 .4012 L
.29089 .40079 L
.291 .40032 L
.29112 .39982 L
Mistroke
.29123 .39927 L
.29135 .39874 L
.29147 .39825 L
.29158 .39779 L
.2917 .3974 L
.29182 .39705 L
.29193 .39677 L
.29205 .39653 L
.29216 .39632 L
.29228 .39611 L
.2924 .39586 L
.29251 .39559 L
.29263 .39526 L
.29275 .39489 L
.29286 .39448 L
.29298 .39404 L
.29309 .39358 L
.29321 .39311 L
.29333 .39267 L
.29344 .39224 L
.29356 .39184 L
.29368 .39146 L
.29379 .39113 L
.29391 .39084 L
.29402 .39057 L
.29414 .3903 L
.29426 .39004 L
.29437 .38977 L
.29449 .38947 L
.29461 .38913 L
.29472 .38876 L
.29484 .38835 L
.29495 .3879 L
.29507 .38741 L
.29519 .38694 L
.2953 .38646 L
.29542 .38599 L
.29554 .38554 L
.29565 .38513 L
.29577 .38477 L
.29589 .38443 L
.296 .38412 L
.29612 .38382 L
.29623 .38353 L
.29635 .38324 L
.29647 .38292 L
.29658 .38255 L
.2967 .38215 L
.29682 .38171 L
.29693 .38122 L
Mistroke
.29705 .38073 L
.29716 .38022 L
.29728 .37973 L
.2974 .37926 L
.29751 .37886 L
.29763 .37851 L
.29775 .37822 L
.29786 .37797 L
.29798 .37775 L
.29809 .37756 L
.29821 .37734 L
.29833 .3771 L
.29844 .37679 L
.29856 .37644 L
.29868 .37602 L
.29879 .37555 L
.29891 .37507 L
.29902 .37458 L
.29914 .3741 L
.29926 .37363 L
.29937 .37324 L
.29949 .3729 L
.29961 .3726 L
.29972 .37233 L
.29984 .37208 L
.29995 .37183 L
.30007 .37157 L
.30019 .37128 L
.3003 .37096 L
.30042 .37059 L
.30054 .37019 L
.30065 .36977 L
.30077 .36933 L
.30088 .3689 L
.301 .36848 L
.30112 .36805 L
.30123 .36767 L
.30135 .36729 L
.30147 .36695 L
.30158 .36661 L
.3017 .36629 L
.30182 .36598 L
.30193 .36565 L
.30205 .36531 L
.30216 .36496 L
.30228 .36459 L
.3024 .36421 L
.30251 .36381 L
.30263 .3634 L
.30275 .363 L
Mistroke
.30286 .3626 L
.30298 .36219 L
.30309 .36181 L
.30321 .36145 L
.30333 .36112 L
.30344 .36079 L
.30356 .36048 L
.30368 .36019 L
.30379 .35991 L
.30391 .35962 L
.30402 .35933 L
.30414 .35904 L
.30426 .35873 L
.30437 .35839 L
.30449 .35803 L
.30461 .35766 L
.30472 .35728 L
.30484 .35688 L
.30495 .3565 L
.30507 .35614 L
.30519 .3558 L
.3053 .35548 L
.30542 .35519 L
.30554 .35492 L
.30565 .35467 L
.30577 .35442 L
.30588 .35416 L
.306 .35389 L
.30612 .3536 L
.30623 .35326 L
.30635 .3529 L
.30647 .35251 L
.30658 .3521 L
.3067 .35166 L
.30681 .35124 L
.30693 .35085 L
.30705 .35046 L
.30716 .35009 L
.30728 .34976 L
.3074 .34946 L
.30751 .34918 L
.30763 .34888 L
.30774 .34857 L
.30786 .34827 L
.30798 .34793 L
.30809 .34756 L
.30821 .34717 L
.30833 .34676 L
.30844 .34632 L
.30856 .34587 L
Mistroke
.30868 .34544 L
.30879 .34503 L
.30891 .34464 L
.30902 .34427 L
.30914 .34395 L
.30926 .34365 L
.30937 .34338 L
.30949 .34311 L
.30961 .34284 L
.30972 .34257 L
.30984 .34228 L
.30995 .34196 L
.31007 .34161 L
.31019 .34125 L
.3103 .34087 L
.31042 .34048 L
.31054 .34009 L
.31065 .33973 L
.31077 .33938 L
.31088 .33904 L
.311 .33873 L
.31112 .33845 L
.31123 .33819 L
.31135 .33792 L
.31147 .33766 L
.31158 .33742 L
.3117 .33716 L
.31181 .33688 L
.31193 .33658 L
.31205 .33628 L
.31216 .33596 L
.31228 .33562 L
.3124 .33527 L
.31251 .33492 L
.31263 .33458 L
.31274 .33426 L
.31286 .33394 L
.31298 .33364 L
.31309 .33337 L
.31321 .33309 L
.31333 .33283 L
.31344 .33257 L
.31356 .33231 L
.31367 .33202 L
.31379 .33172 L
.31391 .33141 L
.31402 .3311 L
.31414 .33075 L
.31426 .3304 L
.31437 .33005 L
Mistroke
.31449 .32971 L
.3146 .32935 L
.31472 .32901 L
.31484 .32868 L
.31495 .32836 L
.31507 .32803 L
.31519 .32771 L
.3153 .3274 L
.31542 .32708 L
.31554 .32673 L
.31565 .32638 L
.31577 .32601 L
.31588 .32563 L
.316 .32524 L
.31612 .32485 L
.31623 .32447 L
.31635 .32408 L
.31647 .32371 L
.31658 .32335 L
.3167 .32304 L
.31681 .32274 L
.31693 .32245 L
.31705 .32217 L
.31716 .32191 L
.31728 .32165 L
.3174 .32138 L
.31751 .3211 L
.31763 .32081 L
.31774 .32051 L
.31786 .32019 L
.31798 .31986 L
.31809 .31954 L
.31821 .31921 L
.31833 .31889 L
.31844 .31858 L
.31856 .3183 L
.31867 .31803 L
.31879 .31777 L
.31891 .31751 L
.31902 .31728 L
.31914 .31703 L
.31926 .31678 L
.31937 .31651 L
.31949 .31623 L
.3196 .31594 L
.31972 .31562 L
.31984 .3153 L
.31995 .31497 L
.32007 .31465 L
.32019 .31431 L
Mistroke
.3203 .31399 L
.32042 .31369 L
.32053 .31339 L
.32065 .3131 L
.32077 .31283 L
.32088 .31257 L
.321 .31232 L
.32112 .31206 L
.32123 .31178 L
.32135 .31151 L
.32146 .31122 L
.32158 .31092 L
.3217 .31061 L
.32181 .31029 L
.32193 .30997 L
.32205 .30964 L
.32216 .30932 L
.32228 .30899 L
.3224 .30867 L
.32251 .30834 L
.32263 .30802 L
.32274 .30771 L
.32286 .3074 L
.32298 .30707 L
.32309 .30675 L
.32321 .30642 L
.32333 .30608 L
.32344 .30574 L
.32356 .30542 L
.32367 .30509 L
.32379 .30475 L
.32391 .3044 L
.32402 .30406 L
.32414 .30373 L
.32426 .30341 L
.32437 .30309 L
.32449 .30278 L
.3246 .30248 L
.32472 .30219 L
.32484 .3019 L
.32495 .30161 L
.32507 .30133 L
.32519 .30106 L
.3253 .30078 L
.32542 .3005 L
.32553 .30023 L
.32565 .29995 L
.32577 .29966 L
.32588 .29937 L
.326 .29909 L
Mistroke
.32612 .29882 L
.32623 .29854 L
.32635 .29827 L
.32646 .29801 L
.32658 .29775 L
.3267 .2975 L
.32681 .29725 L
.32693 .29701 L
.32705 .29676 L
.32716 .2965 L
.32728 .29623 L
.32739 .29597 L
.32751 .29569 L
.32763 .2954 L
.32774 .29511 L
.32786 .29481 L
.32798 .29453 L
.32809 .29424 L
.32821 .29395 L
.32832 .29368 L
.32844 .29341 L
.32856 .29315 L
.32867 .29288 L
.32879 .29262 L
.32891 .29236 L
.32902 .2921 L
.32914 .29182 L
.32926 .29156 L
.32937 .29127 L
.32949 .29098 L
.3296 .29069 L
.32972 .2904 L
.32984 .29012 L
.32995 .28982 L
.33007 .28954 L
.33019 .28927 L
.3303 .28899 L
.33042 .28871 L
.33053 .28843 L
.33065 .28817 L
.33077 .2879 L
.33088 .28762 L
.331 .28734 L
.33112 .28706 L
.33123 .28675 L
.33135 .28645 L
.33146 .28613 L
.33158 .28582 L
.3317 .2855 L
.33181 .28519 L
Mistroke
.33193 .28488 L
.33205 .28459 L
.33216 .28431 L
.33228 .28402 L
.33239 .28374 L
.33251 .28348 L
.33263 .28323 L
.33274 .28297 L
.33286 .28272 L
.33298 .28246 L
.33309 .2822 L
.33321 .28194 L
.33332 .28167 L
.33344 .2814 L
.33356 .28114 L
.33367 .28085 L
.33379 .28058 L
.33391 .28031 L
.33402 .28005 L
.33414 .27978 L
.33425 .27951 L
.33437 .27925 L
.33449 .279 L
.3346 .27874 L
.33472 .27848 L
.33484 .27823 L
.33495 .27798 L
.33507 .27771 L
.33518 .27745 L
.3353 .27719 L
.33542 .27694 L
.33553 .27666 L
.33565 .27638 L
.33577 .27612 L
.33588 .27584 L
.336 .27556 L
.33612 .27528 L
.33623 .27502 L
.33635 .27476 L
.33646 .27448 L
.33658 .27421 L
.3367 .27396 L
.33681 .2737 L
.33693 .27344 L
.33705 .27318 L
.33716 .27291 L
.33728 .27266 L
.33739 .27238 L
.33751 .27211 L
.33763 .27183 L
Mistroke
.33774 .27156 L
.33786 .27128 L
.33798 .27101 L
.33809 .27074 L
.33821 .27048 L
.33832 .27021 L
.33844 .26995 L
.33856 .26968 L
.33867 .26943 L
.33879 .26916 L
.33891 .26888 L
.33902 .26862 L
.33914 .26834 L
.33925 .26805 L
.33937 .26778 L
.33949 .26751 L
.3396 .26724 L
.33972 .26696 L
.33984 .26669 L
.33995 .26644 L
.34007 .26618 L
.34018 .26594 L
.3403 .26568 L
.34042 .26544 L
.34053 .2652 L
.34065 .26494 L
.34077 .26469 L
.34088 .26443 L
.341 .26416 L
.34111 .26388 L
.34123 .26361 L
.34135 .26334 L
.34146 .26308 L
.34158 .2628 L
.3417 .26253 L
.34181 .26228 L
.34193 .26203 L
.34204 .26177 L
.34216 .26152 L
.34228 .26128 L
.34239 .26103 L
.34251 .26077 L
.34263 .26053 L
.34274 .26028 L
.34286 .26003 L
.34298 .25978 L
.34309 .25952 L
.34321 .25927 L
.34332 .25903 L
.34344 .25876 L
Mistroke
.34356 .25851 L
.34367 .25826 L
.34379 .258 L
.34391 .25774 L
.34402 .25747 L
.34414 .25723 L
.34425 .25697 L
.34437 .25671 L
.34449 .25645 L
.3446 .2562 L
.34472 .25596 L
.34484 .25569 L
.34495 .25544 L
.34507 .25518 L
.34518 .25493 L
.3453 .25466 L
.34542 .2544 L
.34553 .25414 L
.34565 .25388 L
.34577 .25363 L
.34588 .25337 L
.346 .25312 L
.34611 .25288 L
.34623 .25263 L
.34635 .25238 L
.34646 .25214 L
.34658 .25189 L
.3467 .25164 L
.34681 .25139 L
.34693 .25115 L
.34704 .2509 L
.34716 .25064 L
.34728 .25039 L
.34739 .25014 L
.34751 .2499 L
.34763 .24965 L
.34774 .24941 L
.34786 .24918 L
.34797 .24896 L
.34809 .24873 L
.34821 .2485 L
.34832 .24827 L
.34844 .24804 L
.34856 .2478 L
.34867 .24755 L
.34879 .24731 L
.34891 .24707 L
.34902 .24682 L
.34914 .24658 L
.34925 .24634 L
Mistroke
.34937 .2461 L
.34949 .24586 L
.3496 .24562 L
.34972 .24539 L
.34984 .24515 L
.34995 .2449 L
.35007 .24467 L
.35018 .24444 L
.3503 .24421 L
.35042 .24396 L
.35053 .24372 L
.35065 .24348 L
.35077 .24324 L
.35088 .24299 L
.351 .24276 L
.35111 .24251 L
.35123 .24228 L
.35135 .24204 L
.35146 .2418 L
.35158 .24156 L
.3517 .24133 L
.35181 .24107 L
.35193 .24081 L
.35204 .24057 L
.35216 .24032 L
.35228 .24007 L
.35239 .23982 L
.35251 .23957 L
.35263 .23932 L
.35274 .23907 L
.35286 .23883 L
.35297 .23858 L
.35309 .23833 L
.35321 .2381 L
.35332 .23786 L
.35344 .23763 L
.35356 .23739 L
.35367 .23716 L
.35379 .23692 L
.3539 .2367 L
.35402 .23647 L
.35414 .23623 L
.35425 .236 L
.35437 .23578 L
.35449 .23556 L
.3546 .23534 L
.35472 .2351 L
.35483 .23489 L
.35495 .23468 L
.35507 .23447 L
Mistroke
.35518 .23426 L
.3553 .23406 L
.35542 .23386 L
.35553 .23365 L
.35565 .23344 L
.35577 .23323 L
.35588 .23303 L
.356 .23282 L
.35611 .23261 L
.35623 .2324 L
.35635 .23218 L
.35646 .23195 L
.35658 .23173 L
.3567 .23151 L
.35681 .2313 L
.35693 .23107 L
.35704 .23084 L
.35716 .23061 L
.35728 .23039 L
.35739 .23016 L
.35751 .22993 L
.35763 .2297 L
.35774 .22947 L
.35786 .22924 L
.35797 .229 L
.35809 .22877 L
.35821 .22855 L
.35832 .22832 L
.35844 .22808 L
.35856 .22786 L
.35867 .22763 L
.35879 .2274 L
.3589 .22715 L
.35902 .22691 L
.35914 .22668 L
.35925 .22645 L
.35937 .2262 L
.35949 .22596 L
.3596 .22573 L
.35972 .22549 L
.35983 .22525 L
.35995 .22502 L
.36007 .22479 L
.36018 .22455 L
.3603 .22432 L
.36042 .22409 L
.36053 .22387 L
.36065 .22364 L
.36076 .22341 L
.36088 .22319 L
Mistroke
.361 .22298 L
.36111 .22276 L
.36123 .22255 L
.36135 .22233 L
.36146 .22213 L
.36158 .22191 L
.36169 .22171 L
.36181 .22149 L
.36193 .22128 L
.36204 .22106 L
.36216 .22086 L
.36228 .22065 L
.36239 .22045 L
.36251 .22025 L
.36263 .22005 L
.36274 .21987 L
.36286 .21968 L
.36297 .21949 L
.36309 .2193 L
.36321 .21912 L
.36332 .21893 L
.36344 .21874 L
.36356 .21856 L
.36367 .21837 L
.36379 .21817 L
.3639 .21797 L
.36402 .21775 L
.36414 .21754 L
.36425 .21732 L
.36437 .2171 L
.36449 .21689 L
.3646 .21668 L
.36472 .21648 L
.36483 .21626 L
.36495 .21605 L
.36507 .21585 L
.36518 .21565 L
.3653 .21544 L
.36542 .21523 L
.36553 .21502 L
.36565 .21481 L
.36576 .21458 L
.36588 .21436 L
.366 .21415 L
.36611 .21393 L
.36623 .2137 L
.36635 .21348 L
.36646 .21326 L
.36658 .21305 L
.36669 .21282 L
Mistroke
.36681 .2126 L
.36693 .2124 L
.36704 .21219 L
.36716 .21196 L
.36728 .21175 L
.36739 .21155 L
.36751 .21133 L
.36762 .21112 L
.36774 .2109 L
.36786 .21069 L
.36797 .21049 L
.36809 .21027 L
.36821 .21006 L
.36832 .20986 L
.36844 .20966 L
.36855 .20946 L
.36867 .20927 L
.36879 .20908 L
.3689 .20888 L
.36902 .20868 L
.36914 .20848 L
.36925 .2083 L
.36937 .2081 L
.36949 .2079 L
.3696 .2077 L
.36972 .2075 L
.36983 .20732 L
.36995 .20712 L
.37007 .20693 L
.37018 .20675 L
.3703 .20657 L
.37042 .20637 L
.37053 .20619 L
.37065 .20601 L
.37076 .20584 L
.37088 .20565 L
.371 .20546 L
.37111 .20528 L
.37123 .20509 L
.37135 .20489 L
.37146 .20469 L
.37158 .2045 L
.37169 .20431 L
.37181 .20411 L
.37193 .20391 L
.37204 .20372 L
.37216 .20352 L
.37228 .20332 L
.37239 .20312 L
.37251 .20293 L
Mistroke
.37262 .20274 L
.37274 .20255 L
.37286 .20235 L
.37297 .20215 L
.37309 .20195 L
.37321 .20175 L
.37332 .20155 L
.37344 .20134 L
.37355 .20115 L
.37367 .20094 L
.37379 .20074 L
.3739 .20054 L
.37402 .20034 L
.37414 .20015 L
.37425 .19995 L
.37437 .19975 L
.37448 .19956 L
.3746 .19936 L
.37472 .19916 L
.37483 .19897 L
.37495 .19878 L
.37507 .19858 L
.37518 .19838 L
.3753 .19817 L
.37541 .19797 L
.37553 .19777 L
.37565 .19756 L
.37576 .19736 L
.37588 .19717 L
.376 .19697 L
.37611 .19677 L
.37623 .19658 L
.37635 .1964 L
.37646 .19621 L
.37658 .19603 L
.37669 .19585 L
.37681 .19566 L
.37693 .19548 L
.37704 .19528 L
.37716 .1951 L
.37728 .19492 L
.37739 .19472 L
.37751 .19453 L
.37762 .19434 L
.37774 .19417 L
.37786 .19399 L
.37797 .19381 L
.37809 .19364 L
.37821 .19346 L
.37832 .19328 L
Mistroke
.37844 .1931 L
.37855 .19292 L
.37867 .19275 L
.37879 .19256 L
.3789 .19237 L
.37902 .19219 L
.37914 .19201 L
.37925 .19182 L
.37937 .19163 L
.37948 .19145 L
.3796 .19126 L
.37972 .19107 L
.37983 .19088 L
.37995 .1907 L
.38007 .19052 L
.38018 .19033 L
.3803 .19014 L
.38041 .18996 L
.38053 .18978 L
.38065 .1896 L
.38076 .1894 L
.38088 .18922 L
.381 .18904 L
.38111 .18885 L
.38123 .18867 L
.38134 .18849 L
.38146 .1883 L
.38158 .18811 L
.38169 .18791 L
.38181 .18773 L
.38193 .18755 L
.38204 .18736 L
.38216 .18717 L
.38227 .18699 L
.38239 .1868 L
.38251 .18661 L
.38262 .18642 L
.38274 .18623 L
.38286 .18606 L
.38297 .18586 L
.38309 .18567 L
.38321 .18548 L
.38332 .1853 L
.38344 .18511 L
.38355 .18494 L
.38367 .18476 L
.38379 .18459 L
.3839 .1844 L
.38402 .18422 L
.38414 .18405 L
Mistroke
.38425 .18388 L
.38437 .18371 L
.38448 .18353 L
.3846 .18335 L
.38472 .18318 L
.38483 .183 L
.38495 .18281 L
.38507 .18262 L
.38518 .18245 L
.3853 .18226 L
.38541 .18208 L
.38553 .18189 L
.38565 .18172 L
.38576 .18155 L
.38588 .18138 L
.386 .1812 L
.38611 .18103 L
.38623 .18085 L
.38634 .18067 L
.38646 .18051 L
.38658 .18034 L
.38669 .18015 L
.38681 .17997 L
.38693 .17979 L
.38704 .17962 L
.38716 .17945 L
.38727 .17927 L
.38739 .1791 L
.38751 .17893 L
.38762 .17876 L
.38774 .17859 L
.38786 .17842 L
.38797 .17825 L
.38809 .17807 L
.3882 .17788 L
.38832 .17772 L
.38844 .17755 L
.38855 .17737 L
.38867 .1772 L
.38879 .17702 L
.3889 .17686 L
.38902 .17668 L
.38913 .17651 L
.38925 .17634 L
.38937 .17617 L
.38948 .17598 L
.3896 .1758 L
.38972 .17564 L
.38983 .17548 L
.38995 .1753 L
Mistroke
.39007 .17513 L
.39018 .17497 L
.3903 .1748 L
.39041 .17463 L
.39053 .17445 L
.39065 .17427 L
.39076 .1741 L
.39088 .17393 L
.391 .17375 L
.39111 .17358 L
.39123 .17342 L
.39134 .17325 L
.39146 .17308 L
.39158 .17291 L
.39169 .17274 L
.39181 .17258 L
.39193 .1724 L
.39204 .17223 L
.39216 .17207 L
.39227 .17189 L
.39239 .17172 L
.39251 .17154 L
.39262 .17137 L
.39274 .1712 L
.39286 .17102 L
.39297 .17085 L
.39309 .17069 L
.3932 .17051 L
.39332 .17036 L
.39344 .17019 L
.39355 .17003 L
.39367 .16986 L
.39379 .16969 L
.3939 .16952 L
.39402 .16936 L
.39413 .16919 L
.39425 .16901 L
.39437 .16885 L
.39448 .16869 L
.3946 .16852 L
.39472 .16834 L
.39483 .16818 L
.39495 .16801 L
.39506 .16784 L
.39518 .16768 L
.3953 .16752 L
.39541 .16736 L
.39553 .16719 L
.39565 .16701 L
.39576 .16686 L
Mistroke
.39588 .16669 L
.396 .16653 L
.39611 .16636 L
.39623 .1662 L
.39634 .16605 L
.39646 .16588 L
.39658 .16572 L
.39669 .16556 L
.39681 .1654 L
.39693 .16524 L
.39704 .16509 L
.39716 .16494 L
.39727 .16479 L
.39739 .16462 L
.39751 .16446 L
.39762 .16431 L
.39774 .16415 L
.39786 .16399 L
.39797 .16383 L
.39809 .16367 L
.3982 .16352 L
.39832 .16335 L
.39844 .16319 L
.39855 .16303 L
.39867 .16287 L
.39879 .1627 L
.3989 .16254 L
.39902 .16239 L
.39913 .16224 L
.39925 .16208 L
.39937 .16193 L
.39948 .16178 L
.3996 .16163 L
.39972 .16146 L
.39983 .16131 L
.39995 .16116 L
.40006 .161 L
.40018 .16085 L
.4003 .16069 L
.40041 .16054 L
.40053 .16039 L
.40065 .16023 L
.40076 .16007 L
.40088 .15992 L
.40099 .15977 L
.40111 .15961 L
.40123 .15945 L
.40134 .1593 L
.40146 .15915 L
.40158 .159 L
Mistroke
.40169 .15884 L
.40181 .15868 L
.40192 .15852 L
.40204 .15836 L
.40216 .15821 L
.40227 .15806 L
.40239 .15791 L
.40251 .15775 L
.40262 .15759 L
.40274 .15745 L
.40286 .15729 L
.40297 .15713 L
.40309 .15696 L
.4032 .1568 L
.40332 .15664 L
.40344 .15647 L
.40355 .15631 L
.40367 .15615 L
.40379 .15599 L
.4039 .15582 L
.40402 .15566 L
.40413 .15551 L
.40425 .15535 L
.40437 .15519 L
.40448 .15504 L
.4046 .15489 L
.40472 .15474 L
.40483 .15459 L
.40495 .15444 L
.40506 .15429 L
.40518 .15415 L
.4053 .154 L
.40541 .15384 L
.40553 .1537 L
.40565 .15355 L
.40576 .15341 L
.40588 .15325 L
.40599 .1531 L
.40611 .15295 L
.40623 .15281 L
.40634 .15266 L
.40646 .15251 L
.40658 .15237 L
.40669 .15223 L
.40681 .15208 L
.40692 .15194 L
.40704 .15179 L
.40716 .15165 L
.40727 .15151 L
.40739 .15136 L
Mistroke
.40751 .15121 L
.40762 .15107 L
.40774 .15092 L
.40785 .15077 L
.40797 .15062 L
.40809 .15048 L
.4082 .15033 L
.40832 .15019 L
.40844 .15004 L
.40855 .14989 L
.40867 .14974 L
.40878 .14961 L
.4089 .14946 L
.40902 .14931 L
.40913 .14916 L
.40925 .14901 L
.40937 .14886 L
.40948 .14871 L
.4096 .14855 L
.40972 .1484 L
.40983 .14825 L
.40995 .1481 L
.41006 .14795 L
.41018 .14779 L
.4103 .14765 L
.41041 .14749 L
.41053 .14734 L
.41065 .1472 L
.41076 .14704 L
.41088 .14689 L
.41099 .14673 L
.41111 .14658 L
.41123 .14644 L
.41134 .14629 L
.41146 .14614 L
.41158 .146 L
.41169 .14586 L
.41181 .14571 L
.41192 .14557 L
.41204 .14543 L
.41216 .14529 L
.41227 .14516 L
.41239 .14501 L
.41251 .14488 L
.41262 .14474 L
.41274 .14461 L
.41285 .14447 L
.41297 .14434 L
.41309 .1442 L
.4132 .14406 L
Mistroke
.41332 .14392 L
.41344 .14378 L
.41355 .14365 L
.41367 .14352 L
.41378 .14337 L
.4139 .14325 L
.41402 .14311 L
.41413 .14298 L
.41425 .14283 L
.41437 .14269 L
.41448 .14255 L
.4146 .14242 L
.41471 .14229 L
.41483 .14215 L
.41495 .14202 L
.41506 .14188 L
.41518 .14173 L
.4153 .1416 L
.41541 .14146 L
.41553 .14132 L
.41564 .14119 L
.41576 .14105 L
.41588 .14092 L
.41599 .14078 L
.41611 .14065 L
.41623 .1405 L
.41634 .14037 L
.41646 .14023 L
.41658 .14009 L
.41669 .13996 L
.41681 .13983 L
.41692 .1397 L
.41704 .13956 L
.41716 .13943 L
.41727 .13929 L
.41739 .13915 L
.41751 .13901 L
.41762 .13887 L
.41774 .13875 L
.41785 .13861 L
.41797 .13847 L
.41809 .13833 L
.4182 .13821 L
.41832 .13808 L
.41844 .13794 L
.41855 .1378 L
.41867 .13767 L
.41878 .13752 L
.4189 .13739 L
.41902 .13725 L
Mistroke
.41913 .13712 L
.41925 .13699 L
.41937 .13684 L
.41948 .13671 L
.4196 .13657 L
.41971 .13644 L
.41983 .1363 L
.41995 .13617 L
.42006 .13603 L
.42018 .13589 L
.4203 .13574 L
.42041 .13561 L
.42053 .13548 L
.42064 .13534 L
.42076 .13521 L
.42088 .13507 L
.42099 .13494 L
.42111 .13481 L
.42123 .13467 L
.42134 .13453 L
.42146 .1344 L
.42157 .13426 L
.42169 .13412 L
.42181 .13398 L
.42192 .13386 L
.42204 .13372 L
.42216 .13358 L
.42227 .13345 L
.42239 .13332 L
.4225 .13319 L
.42262 .13305 L
.42274 .13291 L
.42285 .13278 L
.42297 .13265 L
.42309 .13252 L
.4232 .13239 L
.42332 .13226 L
.42344 .13213 L
.42355 .132 L
.42367 .13186 L
.42378 .13174 L
.4239 .13162 L
.42402 .13149 L
.42413 .13137 L
.42425 .13123 L
.42437 .13111 L
.42448 .13097 L
.4246 .13085 L
.42471 .13073 L
.42483 .13061 L
Mistroke
.42495 .13048 L
.42506 .13036 L
.42518 .13024 L
.4253 .13011 L
.42541 .12998 L
.42553 .12985 L
.42564 .12973 L
.42576 .1296 L
.42588 .12947 L
.42599 .12934 L
.42611 .12921 L
.42623 .12908 L
.42634 .12895 L
.42646 .12882 L
.42657 .12869 L
.42669 .12856 L
.42681 .12843 L
.42692 .1283 L
.42704 .12817 L
.42716 .12804 L
.42727 .1279 L
.42739 .12776 L
.4275 .12763 L
.42762 .1275 L
.42774 .12737 L
.42785 .12723 L
.42797 .1271 L
.42809 .12697 L
.4282 .12685 L
.42832 .12673 L
.42843 .1266 L
.42855 .12648 L
.42867 .12634 L
.42878 .12621 L
.4289 .12608 L
.42902 .12595 L
.42913 .12582 L
.42925 .12569 L
.42936 .12557 L
.42948 .12544 L
.4296 .12531 L
.42971 .12519 L
.42983 .12506 L
.42995 .12493 L
.43006 .12481 L
.43018 .12468 L
.4303 .12455 L
.43041 .12443 L
.43053 .12431 L
.43064 .12419 L
Mistroke
.43076 .12407 L
.43088 .12394 L
.43099 .12382 L
.43111 .1237 L
.43123 .12357 L
.43134 .12345 L
.43146 .12332 L
.43157 .1232 L
.43169 .12309 L
.43181 .12297 L
.43192 .12285 L
.43204 .12274 L
.43216 .12264 L
.43227 .12252 L
.43239 .12241 L
.4325 .1223 L
.43262 .12219 L
.43274 .12207 L
.43285 .12195 L
.43297 .12186 L
.43309 .12174 L
.4332 .12163 L
.43332 .12151 L
.43343 .12139 L
.43355 .12128 L
.43367 .12116 L
.43378 .12104 L
.4339 .12093 L
.43402 .1208 L
.43413 .12068 L
.43425 .12057 L
.43436 .12044 L
.43448 .12031 L
.4346 .12019 L
.43471 .12007 L
.43483 .11994 L
.43495 .11983 L
.43506 .1197 L
.43518 .11958 L
.43529 .11946 L
.43541 .11934 L
.43553 .11921 L
.43564 .11908 L
.43576 .11896 L
.43588 .11884 L
.43599 .1187 L
.43611 .11857 L
.43623 .11843 L
.43634 .11832 L
.43646 .11819 L
Mistroke
.43657 .11807 L
.43669 .11794 L
.43681 .11782 L
.43692 .11769 L
.43704 .11758 L
.43716 .11744 L
.43727 .11732 L
.43739 .11721 L
.4375 .11709 L
.43762 .11697 L
.43774 .11686 L
.43785 .11674 L
.43797 .11662 L
.43809 .1165 L
.4382 .11638 L
.43832 .11626 L
.43843 .11615 L
.43855 .11602 L
.43867 .11591 L
.43878 .11579 L
.4389 .11568 L
.43902 .11556 L
.43913 .11545 L
.43925 .11533 L
.43936 .11522 L
.43948 .1151 L
.4396 .11499 L
.43971 .11488 L
.43983 .11477 L
.43995 .11466 L
.44006 .11455 L
.44018 .11445 L
.44029 .11433 L
.44041 .11422 L
.44053 .11411 L
.44064 .114 L
.44076 .11389 L
.44088 .11378 L
.44099 .11367 L
.44111 .11355 L
.44122 .11343 L
.44134 .11333 L
.44146 .11323 L
.44157 .11311 L
.44169 .11299 L
.44181 .11288 L
.44192 .11277 L
.44204 .11266 L
.44215 .11255 L
.44227 .11244 L
Mistroke
.44239 .11233 L
.4425 .11222 L
.44262 .11211 L
.44274 .112 L
.44285 .11188 L
.44297 .11176 L
.44309 .11164 L
.4432 .11153 L
.44332 .11143 L
.44343 .11131 L
.44355 .11119 L
.44367 .11107 L
.44378 .11095 L
.4439 .11084 L
.44402 .11071 L
.44413 .11059 L
.44425 .11048 L
.44436 .11037 L
.44448 .11025 L
.4446 .11014 L
.44471 .11003 L
.44483 .10991 L
.44495 .1098 L
.44506 .10969 L
.44518 .10958 L
.44529 .10946 L
.44541 .10935 L
.44553 .10925 L
.44564 .10914 L
.44576 .10902 L
.44588 .10891 L
.44599 .1088 L
.44611 .10869 L
.44622 .10858 L
.44634 .10846 L
.44646 .10836 L
.44657 .10826 L
.44669 .10815 L
.44681 .10803 L
.44692 .10793 L
.44704 .10782 L
.44715 .10771 L
.44727 .10759 L
.44739 .1075 L
.4475 .1074 L
.44762 .10729 L
.44774 .10718 L
.44785 .10707 L
.44797 .10697 L
.44808 .10685 L
Mistroke
.4482 .10674 L
.44832 .10664 L
.44843 .10653 L
.44855 .10642 L
.44867 .10631 L
.44878 .10622 L
.4489 .10612 L
.44901 .10602 L
.44913 .10591 L
.44925 .1058 L
.44936 .10571 L
.44948 .1056 L
.4496 .10549 L
.44971 .10539 L
.44983 .10529 L
.44995 .10519 L
.45006 .10508 L
.45018 .10498 L
.45029 .10487 L
.45041 .10476 L
.45053 .10465 L
.45064 .10454 L
.45076 .10445 L
.45088 .10434 L
.45099 .10422 L
.45111 .10412 L
.45122 .10402 L
.45134 .10391 L
.45146 .10379 L
.45157 .10369 L
.45169 .10359 L
.45181 .10348 L
.45192 .10338 L
.45204 .10327 L
.45215 .10316 L
.45227 .10305 L
.45239 .10294 L
.4525 .10284 L
.45262 .10274 L
.45274 .10263 L
.45285 .10252 L
.45297 .10241 L
.45308 .10231 L
.4532 .1022 L
.45332 .10209 L
.45343 .10199 L
.45355 .10189 L
.45367 .10178 L
.45378 .10168 L
.4539 .10158 L
Mistroke
.45401 .10148 L
.45413 .10138 L
.45425 .10129 L
.45436 .10118 L
.45448 .10109 L
.4546 .10098 L
.45471 .10087 L
.45483 .10078 L
.45494 .10069 L
.45506 .10059 L
.45518 .10048 L
.45529 .10039 L
.45541 .10029 L
.45553 .10018 L
.45564 .10008 L
.45576 .09998 L
.45587 .09989 L
.45599 .09979 L
.45611 .09968 L
.45622 .09959 L
.45634 .09949 L
.45646 .09938 L
.45657 .09928 L
.45669 .09918 L
.45681 .09909 L
.45692 .09899 L
.45704 .09887 L
.45715 .09877 L
.45727 .09867 L
.45739 .09855 L
.4575 .09845 L
.45762 .09835 L
.45774 .09826 L
.45785 .09816 L
.45797 .09805 L
.45808 .09795 L
.4582 .09785 L
.45832 .09775 L
.45843 .09765 L
.45855 .09755 L
.45867 .09746 L
.45878 .09735 L
.4589 .09724 L
.45901 .09714 L
.45913 .09705 L
.45925 .09694 L
.45936 .09683 L
.45948 .09673 L
.4596 .09664 L
.45971 .09654 L
Mistroke
.45983 .09643 L
.45994 .09634 L
.46006 .09624 L
.46018 .09614 L
.46029 .09603 L
.46041 .09593 L
.46053 .09583 L
.46064 .09574 L
.46076 .09563 L
.46087 .09555 L
.46099 .09546 L
.46111 .09536 L
.46122 .09526 L
.46134 .09516 L
.46146 .09507 L
.46157 .09497 L
.46169 .09487 L
.4618 .09477 L
.46192 .09468 L
.46204 .09458 L
.46215 .09447 L
.46227 .09438 L
.46239 .09429 L
.4625 .09418 L
.46262 .09409 L
.46273 .09399 L
.46285 .09391 L
.46297 .09381 L
.46308 .09371 L
.4632 .09361 L
.46332 .09351 L
.46343 .09341 L
.46355 .09331 L
.46367 .09321 L
.46378 .09311 L
.4639 .09301 L
.46401 .0929 L
.46413 .09281 L
.46425 .09271 L
.46436 .09261 L
.46448 .0925 L
.4646 .09242 L
.46471 .09234 L
.46483 .09223 L
.46494 .09213 L
.46506 .09204 L
.46518 .09194 L
.46529 .09185 L
.46541 .09175 L
.46553 .09166 L
Mistroke
.46564 .09156 L
.46576 .09146 L
.46587 .09135 L
.46599 .09127 L
.46611 .09119 L
.46622 .09109 L
.46634 .09099 L
.46646 .0909 L
.46657 .0908 L
.46669 .0907 L
.4668 .0906 L
.46692 .09051 L
.46704 .09042 L
.46715 .09031 L
.46727 .09022 L
.46739 .09013 L
.4675 .09004 L
.46762 .08995 L
.46773 .08985 L
.46785 .08976 L
.46797 .08967 L
.46808 .08956 L
.4682 .08947 L
.46832 .08938 L
.46843 .08929 L
.46855 .08919 L
.46866 .08909 L
.46878 .08901 L
.4689 .08892 L
.46901 .08883 L
.46913 .08873 L
.46925 .08863 L
.46936 .08855 L
.46948 .08846 L
.46959 .08837 L
.46971 .08828 L
.46983 .08819 L
.46994 .08809 L
.47006 .08799 L
.47018 .08791 L
.47029 .08782 L
.47041 .08773 L
.47053 .08762 L
.47064 .08754 L
.47076 .08744 L
.47087 .08735 L
.47099 .08725 L
.47111 .08716 L
.47122 .08707 L
.47134 .08697 L
Mistroke
.47146 .08687 L
.47157 .08678 L
.47169 .08669 L
.4718 .0866 L
.47192 .0865 L
.47204 .08642 L
.47215 .08642 L
.47227 .08643 L
.47239 .08634 L
.4725 .08625 L
.47262 .08616 L
.47273 .08606 L
.47285 .08597 L
.47297 .08587 L
.47308 .08578 L
.4732 .08569 L
.47332 .08559 L
.47343 .08551 L
.47355 .08543 L
.47366 .08534 L
.47378 .08524 L
.4739 .08516 L
.47401 .08506 L
.47413 .08498 L
.47425 .08489 L
.47436 .08481 L
.47448 .08473 L
.47459 .08464 L
.47471 .08455 L
.47483 .08448 L
.47494 .0844 L
.47506 .08431 L
.47518 .08423 L
.47529 .08414 L
.47541 .08406 L
.47552 .08398 L
.47564 .08387 L
.47576 .08377 L
.47587 .08369 L
.47599 .0836 L
.47611 .08352 L
.47622 .08344 L
.47634 .08335 L
.47645 .08327 L
.47657 .08318 L
.47669 .08309 L
.4768 .083 L
.47692 .08291 L
.47704 .08282 L
.47715 .08274 L
Mistroke
.47727 .08265 L
.47739 .08257 L
.4775 .08247 L
.47762 .08238 L
.47773 .0823 L
.47785 .0822 L
.47797 .08211 L
.47808 .08203 L
.4782 .08194 L
.47832 .08185 L
.47843 .08176 L
.47855 .08168 L
.47866 .08158 L
.47878 .08149 L
.4789 .0814 L
.47901 .08131 L
.47913 .08123 L
.47925 .08114 L
.47936 .08104 L
.47948 .08096 L
.47959 .08088 L
.47971 .08078 L
.47983 .08069 L
.47994 .08061 L
.48006 .08052 L
.48018 .08043 L
.48029 .08035 L
.48041 .08026 L
.48052 .08018 L
.48064 .08009 L
.48076 .08 L
.48087 .07992 L
.48099 .07984 L
.48111 .07975 L
.48122 .07967 L
.48134 .07958 L
.48145 .07951 L
.48157 .07942 L
.48169 .07933 L
.4818 .07925 L
.48192 .07917 L
.48204 .07909 L
.48215 .079 L
.48227 .07892 L
.48238 .07884 L
.4825 .07875 L
.48262 .07868 L
.48273 .0786 L
.48285 .07851 L
.48297 .07842 L
Mistroke
.48308 .07834 L
.4832 .07826 L
.48332 .07819 L
.48343 .0781 L
.48355 .07802 L
.48366 .07795 L
.48378 .07787 L
.4839 .07778 L
.48401 .0777 L
.48413 .07762 L
.48425 .07754 L
.48436 .07746 L
.48448 .07738 L
.48459 .0773 L
.48471 .07722 L
.48483 .07713 L
.48494 .07705 L
.48506 .07697 L
.48518 .07688 L
.48529 .07679 L
.48541 .0767 L
.48552 .07661 L
.48564 .07653 L
.48576 .07644 L
.48587 .07635 L
.48599 .07628 L
.48611 .0762 L
.48622 .07611 L
.48634 .07603 L
.48645 .07595 L
.48657 .07588 L
.48669 .07579 L
.4868 .0757 L
.48692 .07563 L
.48704 .07555 L
.48715 .07547 L
.48727 .07539 L
.48738 .0753 L
.4875 .07522 L
.48762 .07513 L
.48773 .07505 L
.48785 .07496 L
.48797 .07488 L
.48808 .0748 L
.4882 .07472 L
.48831 .07464 L
.48843 .07456 L
.48855 .07448 L
.48866 .0744 L
.48878 .07433 L
Mistroke
.4889 .07425 L
.48901 .07417 L
.48913 .07409 L
.48924 .07402 L
.48936 .07394 L
.48948 .07386 L
.48959 .07379 L
.48971 .07371 L
.48983 .07364 L
.48994 .07356 L
.49006 .07348 L
.49018 .07341 L
.49029 .07334 L
.49041 .07327 L
.49052 .07319 L
.49064 .07313 L
.49076 .07304 L
.49087 .07296 L
.49099 .07287 L
.49111 .0728 L
.49122 .07273 L
.49134 .07264 L
.49145 .07257 L
.49157 .07249 L
.49169 .07242 L
.4918 .07234 L
.49192 .07226 L
.49204 .07218 L
.49215 .07211 L
.49227 .07203 L
.49238 .07196 L
.4925 .07188 L
.49262 .07181 L
.49273 .07173 L
.49285 .07165 L
.49297 .07157 L
.49308 .0715 L
.4932 .07142 L
.49331 .07134 L
.49343 .07126 L
.49355 .07119 L
.49366 .07112 L
.49378 .07104 L
.4939 .07095 L
.49401 .07087 L
.49413 .07079 L
.49424 .07071 L
.49436 .07063 L
.49448 .07056 L
.49459 .07047 L
Mistroke
.49471 .07039 L
.49483 .07032 L
.49494 .07025 L
.49506 .07017 L
.49517 .07009 L
.49529 .07002 L
.49541 .06995 L
.49552 .06988 L
.49564 .06981 L
.49576 .06973 L
.49587 .06966 L
.49599 .06957 L
.4961 .06949 L
.49622 .06943 L
.49634 .06936 L
.49645 .06928 L
.49657 .06921 L
.49669 .06914 L
.4968 .06908 L
.49692 .06901 L
.49704 .06894 L
.49715 .06887 L
.49727 .06881 L
.49738 .06873 L
.4975 .06866 L
.49762 .06859 L
.49773 .06853 L
.49785 .06845 L
.49797 .06837 L
.49808 .06832 L
.4982 .06825 L
.49831 .06818 L
.49843 .0681 L
.49855 .06802 L
.49866 .06796 L
.49878 .06788 L
.4989 .06781 L
.49901 .06774 L
.49913 .06766 L
.49924 .06758 L
.49936 .06751 L
.49948 .06744 L
.49959 .06737 L
.49971 .0673 L
.49983 .06723 L
.49994 .06716 L
.50006 .06717 L
.50017 .06716 L
.50029 .06715 L
.50041 .06715 L
Mistroke
.50052 .06716 L
.50064 .06715 L
.50076 .06714 L
.50087 .06714 L
.50099 .06713 L
.5011 .06714 L
.50122 .06713 L
.50134 .06712 L
.50145 .06711 L
.50157 .06711 L
.50169 .06711 L
.5018 .0671 L
.50192 .0671 L
.50203 .0671 L
.50215 .0671 L
.50227 .06709 L
.50238 .06709 L
.5025 .06708 L
.50262 .06707 L
.50273 .06707 L
.50285 .06707 L
.50296 .06707 L
.50308 .06706 L
.5032 .06706 L
.50331 .06705 L
.50343 .06704 L
.50355 .06704 L
.50366 .06704 L
.50378 .06704 L
.5039 .06703 L
.50401 .06702 L
.50413 .06702 L
.50424 .06702 L
.50436 .06702 L
.50448 .06701 L
.50459 .06701 L
.50471 .06701 L
.50483 .067 L
.50494 .067 L
.50506 .06699 L
.50517 .06699 L
.50529 .06699 L
.50541 .06698 L
.50552 .06698 L
.50564 .06698 L
.50576 .06697 L
.50587 .06696 L
.50599 .06697 L
.5061 .06697 L
.50622 .06698 L
Mistroke
.50634 .06697 L
.50645 .06696 L
.50657 .06696 L
.50669 .06695 L
.5068 .06695 L
.50692 .06695 L
.50703 .06694 L
.50715 .06694 L
.50727 .06694 L
.50738 .06694 L
.5075 .06693 L
.50762 .06692 L
.50773 .06693 L
.50785 .06692 L
.50796 .06692 L
.50808 .06692 L
.5082 .06691 L
.50831 .06691 L
.50843 .06691 L
.50855 .0669 L
.50866 .06689 L
.50878 .06688 L
.50889 .06688 L
.50901 .06689 L
.50913 .06688 L
.50924 .06688 L
.50936 .06688 L
.50948 .06687 L
.50959 .06687 L
.50971 .06687 L
.50982 .06687 L
.50994 .06687 L
.51006 .06686 L
.51017 .06686 L
.51029 .06687 L
.51041 .06687 L
.51052 .06686 L
.51064 .06685 L
.51076 .06685 L
.51087 .06684 L
.51099 .06684 L
.5111 .06684 L
.51122 .06685 L
.51134 .06684 L
.51145 .06683 L
.51157 .06684 L
.51169 .06684 L
.5118 .06683 L
.51192 .06683 L
.51203 .06683 L
Mistroke
.51215 .06682 L
.51227 .06681 L
.51238 .0668 L
.5125 .0668 L
.51262 .0668 L
.51273 .0668 L
.51285 .0668 L
.51296 .06679 L
.51308 .06679 L
.5132 .06677 L
.51331 .06676 L
.51343 .06677 L
.51355 .06678 L
.51366 .06676 L
.51378 .06676 L
.51389 .06676 L
.51401 .06676 L
.51413 .06675 L
.51424 .06676 L
.51436 .06675 L
.51448 .06675 L
.51459 .06675 L
.51471 .06674 L
.51482 .06674 L
.51494 .06675 L
.51506 .06673 L
.51517 .06674 L
.51529 .06674 L
.51541 .06673 L
.51552 .06672 L
.51564 .06673 L
.51575 .06673 L
.51587 .06673 L
.51599 .06673 L
.5161 .06674 L
.51622 .06674 L
.51634 .06674 L
.51645 .06672 L
.51657 .06672 L
.51668 .06672 L
.5168 .06671 L
.51692 .06671 L
.51703 .06671 L
.51715 .06671 L
.51727 .06671 L
.51738 .06671 L
.5175 .06671 L
.51762 .06672 L
.51773 .06672 L
.51785 .06671 L
Mistroke
.51796 .0667 L
.51808 .0667 L
.5182 .0667 L
.51831 .0667 L
.51843 .06669 L
.51855 .0667 L
.51866 .0667 L
.51878 .0667 L
.51889 .0667 L
.51901 .0667 L
.51913 .0667 L
.51924 .0667 L
.51936 .0667 L
.51948 .06669 L
.51959 .06669 L
.51971 .06669 L
.51982 .06668 L
.51994 .06667 L
.52006 .06667 L
.52017 .06667 L
.52029 .06668 L
.52041 .06667 L
.52052 .06667 L
.52064 .06666 L
.52075 .06665 L
.52087 .06665 L
.52099 .06665 L
.5211 .06665 L
.52122 .06665 L
.52134 .06665 L
.52145 .06665 L
.52157 .06664 L
.52168 .06664 L
.5218 .06664 L
.52192 .06664 L
.52203 .06663 L
.52215 .06663 L
.52227 .06664 L
.52238 .06665 L
.5225 .06664 L
.52261 .06663 L
.52273 .06663 L
.52285 .06662 L
.52296 .06662 L
.52308 .06662 L
.5232 .06661 L
.52331 .06661 L
.52343 .0666 L
.52355 .06659 L
.52366 .06659 L
Mistroke
.52378 .06658 L
.52389 .06658 L
.52401 .06657 L
.52413 .06657 L
.52424 .06658 L
.52436 .06657 L
.52448 .06656 L
.52459 .06655 L
.52471 .06655 L
.52482 .06654 L
.52494 .06654 L
.52506 .06653 L
.52517 .06653 L
.52529 .06652 L
.52541 .06651 L
.52552 .0665 L
.52564 .0665 L
.52575 .0665 L
.52587 .06649 L
.52599 .06649 L
.5261 .06649 L
.52622 .06648 L
.52634 .06648 L
.52645 .06647 L
.52657 .06647 L
.52668 .06646 L
.5268 .06646 L
.52692 .06646 L
.52703 .06646 L
.52715 .06645 L
.52727 .06644 L
.52738 .06644 L
.5275 .06644 L
.52761 .06643 L
.52773 .06642 L
.52785 .06642 L
.52796 .06642 L
.52808 .06642 L
.5282 .06642 L
.52831 .06642 L
.52843 .06642 L
.52854 .06642 L
.52866 .06642 L
.52878 .06642 L
.52889 .06642 L
.52901 .06641 L
.52913 .0664 L
.52924 .0664 L
.52936 .06641 L
.52947 .0664 L
Mistroke
.52959 .0664 L
.52971 .06639 L
.52982 .06638 L
.52994 .06638 L
.53006 .06637 L
.53017 .06637 L
.53029 .06637 L
.53041 .06636 L
.53052 .06636 L
.53064 .06636 L
.53075 .06637 L
.53087 .06636 L
.53099 .06635 L
.5311 .06635 L
.53122 .06635 L
.53134 .06634 L
.53145 .06634 L
.53157 .06634 L
.53168 .06634 L
.5318 .06634 L
.53192 .06633 L
.53203 .06633 L
.53215 .06632 L
.53227 .06631 L
.53238 .0663 L
.5325 .0663 L
.53261 .0663 L
.53273 .0663 L
.53285 .06629 L
.53296 .06629 L
.53308 .06629 L
.5332 .06629 L
.53331 .06628 L
.53343 .06627 L
.53354 .06627 L
.53366 .06627 L
.53378 .06627 L
.53389 .06627 L
.53401 .06627 L
.53413 .06626 L
.53424 .06626 L
.53436 .06625 L
.53447 .06625 L
.53459 .06623 L
.53471 .06623 L
.53482 .06623 L
.53494 .06623 L
.53506 .06622 L
.53517 .06621 L
.53529 .06621 L
Mistroke
.5354 .06621 L
.53552 .06621 L
.53564 .0662 L
.53575 .0662 L
.53587 .0662 L
.53599 .0662 L
.5361 .0662 L
.53622 .0662 L
.53633 .0662 L
.53645 .0662 L
.53657 .0662 L
.53668 .06619 L
.5368 .06619 L
.53692 .06619 L
.53703 .06619 L
.53715 .06619 L
.53727 .06619 L
.53738 .06618 L
.5375 .06617 L
.53761 .06617 L
.53773 .06618 L
.53785 .06617 L
.53796 .06617 L
.53808 .06617 L
.5382 .06616 L
.53831 .06615 L
.53843 .06615 L
.53854 .06615 L
.53866 .06615 L
.53878 .06615 L
.53889 .06615 L
.53901 .06614 L
.53913 .06614 L
.53924 .06613 L
.53936 .06613 L
.53947 .06613 L
.53959 .06612 L
.53971 .06612 L
.53982 .06612 L
.53994 .06612 L
.54006 .06612 L
.54017 .06611 L
.54029 .06611 L
.5404 .06611 L
.54052 .06611 L
.54064 .0661 L
.54075 .0661 L
.54087 .06609 L
.54099 .0661 L
.5411 .0661 L
Mistroke
.54122 .06609 L
.54133 .06608 L
.54145 .06609 L
.54157 .06608 L
.54168 .06608 L
.5418 .06608 L
.54192 .06608 L
.54203 .06608 L
.54215 .06608 L
.54226 .06607 L
.54238 .06607 L
.5425 .06607 L
.54261 .06606 L
.54273 .06606 L
.54285 .06606 L
.54296 .06606 L
.54308 .06607 L
.54319 .06607 L
.54331 .06607 L
.54343 .06606 L
.54354 .06606 L
.54366 .06606 L
.54378 .06605 L
.54389 .06604 L
.54401 .06604 L
.54413 .06604 L
.54424 .06604 L
.54436 .06603 L
.54447 .06603 L
.54459 .06603 L
.54471 .06603 L
.54482 .06603 L
.54494 .06603 L
.54506 .06604 L
.54517 .06604 L
.54529 .06603 L
.5454 .06603 L
.54552 .06602 L
.54564 .06603 L
.54575 .06601 L
.54587 .06601 L
.54599 .06601 L
.5461 .06602 L
.54622 .06602 L
.54633 .06601 L
.54645 .06601 L
.54657 .06601 L
.54668 .066 L
.5468 .066 L
.54692 .06601 L
Mistroke
.54703 .06601 L
.54715 .06601 L
.54726 .06601 L
.54738 .06601 L
.5475 .06601 L
.54761 .066 L
.54773 .066 L
.54785 .066 L
.54796 .066 L
.54808 .066 L
.54819 .06599 L
.54831 .06598 L
.54843 .06598 L
.54854 .06597 L
.54866 .06597 L
.54878 .06597 L
.54889 .06597 L
.54901 .06597 L
.54912 .06596 L
.54924 .06595 L
.54936 .06595 L
.54947 .06595 L
.54959 .06595 L
.54971 .06596 L
.54982 .06596 L
.54994 .06596 L
.55005 .06596 L
.55017 .06596 L
.55029 .06596 L
.5504 .06595 L
.55052 .06595 L
.55064 .06595 L
.55075 .06595 L
.55087 .06595 L
.55099 .06595 L
.5511 .06595 L
.55122 .06595 L
.55133 .06595 L
.55145 .06593 L
.55157 .06594 L
.55168 .06593 L
.5518 .06593 L
.55192 .06593 L
.55203 .06594 L
.55215 .06593 L
.55226 .06593 L
.55238 .06592 L
.5525 .06592 L
.55261 .06592 L
.55273 .06592 L
Mistroke
.55285 .06591 L
.55296 .06591 L
.55308 .06592 L
.55319 .0659 L
.55331 .06589 L
.55343 .06589 L
.55354 .06589 L
.55366 .06589 L
.55378 .06588 L
.55389 .06588 L
.55401 .06588 L
.55412 .06587 L
.55424 .06585 L
.55436 .06584 L
.55447 .06584 L
.55459 .06584 L
.55471 .06583 L
.55482 .06582 L
.55494 .06582 L
.55505 .06581 L
.55517 .0658 L
.55529 .06579 L
.5554 .0658 L
.55552 .06579 L
.55564 .06578 L
.55575 .06577 L
.55587 .06578 L
.55598 .06578 L
.5561 .06577 L
.55622 .06577 L
.55633 .06577 L
.55645 .06577 L
.55657 .06576 L
.55668 .06576 L
.5568 .06577 L
.55691 .06576 L
.55703 .06576 L
.55715 .06576 L
.55726 .06576 L
.55738 .06575 L
.5575 .06575 L
.55761 .06574 L
.55773 .06574 L
.55785 .06573 L
.55796 .06573 L
.55808 .06573 L
.55819 .06573 L
.55831 .06572 L
.55843 .06572 L
.55854 .06572 L
Mistroke
.55866 .06572 L
.55878 .06571 L
.55889 .06571 L
.55901 .06571 L
.55912 .06571 L
.55924 .06571 L
.55936 .0657 L
.55947 .06569 L
.55959 .06569 L
.55971 .06569 L
.55982 .06568 L
.55994 .06567 L
.56005 .06567 L
.56017 .06567 L
.56029 .06567 L
.5604 .06566 L
.56052 .06566 L
.56064 .06564 L
.56075 .06564 L
.56087 .06564 L
.56098 .06564 L
.5611 .06564 L
.56122 .06563 L
.56133 .06563 L
.56145 .06563 L
.56157 .06562 L
.56168 .06563 L
.5618 .06563 L
.56191 .06563 L
.56203 .06563 L
.56215 .06562 L
.56226 .06562 L
.56238 .06562 L
.5625 .06562 L
.56261 .06561 L
.56273 .0656 L
.56284 .06559 L
.56296 .06559 L
.56308 .06558 L
.56319 .06558 L
.56331 .06558 L
.56343 .06558 L
.56354 .06558 L
.56366 .06558 L
.56377 .06558 L
.56389 .06557 L
.56401 .06555 L
.56412 .06554 L
.56424 .06554 L
.56436 .06553 L
Mistroke
.56447 .06552 L
.56459 .06551 L
.56471 .06551 L
.56482 .0655 L
.56494 .06551 L
.56505 .06551 L
.56517 .06551 L
.56529 .0655 L
.5654 .0655 L
.56552 .0655 L
.56564 .06549 L
.56575 .06549 L
.56587 .0655 L
.56598 .0655 L
.5661 .06549 L
.56622 .06549 L
.56633 .06549 L
.56645 .06549 L
.56657 .0655 L
.56668 .06549 L
.5668 .06548 L
.56691 .06548 L
.56703 .06548 L
.56715 .06547 L
.56726 .06547 L
.56738 .06546 L
.5675 .06546 L
.56761 .06546 L
.56773 .06545 L
.56784 .06545 L
.56796 .06545 L
.56808 .06544 L
.56819 .06544 L
.56831 .06543 L
.56843 .06543 L
.56854 .06542 L
.56866 .06542 L
.56877 .06542 L
.56889 .06542 L
.56901 .06542 L
.56912 .06541 L
.56924 .06541 L
.56936 .06542 L
.56947 .06541 L
.56959 .0654 L
.5697 .06539 L
.56982 .06539 L
.56994 .06538 L
.57005 .06537 L
.57017 .06537 L
Mistroke
.57029 .06537 L
.5704 .06536 L
.57052 .06536 L
.57064 .06535 L
.57075 .06536 L
.57087 .06535 L
.57098 .06535 L
.5711 .06536 L
.57122 .06537 L
.57133 .06537 L
.57145 .06535 L
.57157 .06535 L
.57168 .06535 L
.5718 .06535 L
.57191 .06535 L
.57203 .06535 L
.57215 .06535 L
.57226 .06533 L
.57238 .06534 L
.5725 .06533 L
.57261 .06533 L
.57273 .06531 L
.57284 .06531 L
.57296 .06531 L
.57308 .06531 L
.57319 .06531 L
.57331 .06531 L
.57343 .06531 L
.57354 .06531 L
.57366 .0653 L
.57377 .0653 L
.57389 .0653 L
.57401 .06528 L
.57412 .06528 L
.57424 .06527 L
.57436 .06527 L
.57447 .06527 L
.57459 .06527 L
.5747 .06525 L
.57482 .06524 L
.57494 .06525 L
.57505 .06524 L
.57517 .06524 L
.57529 .06524 L
.5754 .06523 L
.57552 .06523 L
.57563 .06522 L
.57575 .06522 L
.57587 .06521 L
.57598 .0652 L
Mistroke
.5761 .0652 L
.57622 .06519 L
.57633 .06519 L
.57645 .06518 L
.57656 .06518 L
.57668 .06518 L
.5768 .06517 L
.57691 .06516 L
.57703 .06515 L
.57715 .06515 L
.57726 .06516 L
.57738 .06516 L
.5775 .06516 L
.57761 .06516 L
.57773 .06516 L
.57784 .06515 L
.57796 .06514 L
.57808 .06513 L
.57819 .06514 L
.57831 .06513 L
.57843 .06512 L
.57854 .06512 L
.57866 .06512 L
.57877 .06511 L
.57889 .06509 L
.57901 .06508 L
.57912 .06508 L
.57924 .06508 L
.57936 .06507 L
.57947 .06507 L
.57959 .06507 L
.5797 .06506 L
.57982 .06506 L
.57994 .06506 L
.58005 .06507 L
.58017 .06506 L
.58029 .06506 L
.5804 .06507 L
.58052 .06507 L
.58063 .06507 L
.58075 .06506 L
.58087 .06506 L
.58098 .06506 L
.5811 .06506 L
.58122 .06506 L
.58133 .06506 L
.58145 .06506 L
.58156 .06505 L
.58168 .06505 L
.5818 .06504 L
Mistroke
.58191 .06504 L
.58203 .06504 L
.58215 .06504 L
.58226 .06504 L
.58238 .06505 L
.58249 .06504 L
.58261 .06504 L
.58273 .06504 L
.58284 .06504 L
.58296 .06504 L
.58308 .06503 L
.58319 .06503 L
.58331 .06503 L
.58342 .06503 L
.58354 .06503 L
.58366 .06502 L
.58377 .06503 L
.58389 .06503 L
.58401 .06502 L
.58412 .06502 L
.58424 .06502 L
.58436 .06501 L
.58447 .06501 L
.58459 .06501 L
.5847 .06501 L
.58482 .06501 L
.58494 .065 L
.58505 .065 L
.58517 .06499 L
.58529 .06498 L
.5854 .06498 L
.58552 .06498 L
.58563 .06497 L
.58575 .06497 L
.58587 .06497 L
.58598 .06497 L
.5861 .06497 L
.58622 .06496 L
.58633 .06495 L
.58645 .06495 L
.58656 .06495 L
.58668 .06494 L
.5868 .06493 L
.58691 .06493 L
.58703 .06493 L
.58715 .06493 L
.58726 .06492 L
.58738 .06491 L
.58749 .06492 L
.58761 .06491 L
Mistroke
.58773 .0649 L
.58784 .06489 L
.58796 .06488 L
.58808 .06487 L
.58819 .06487 L
.58831 .06487 L
.58842 .06488 L
.58854 .06487 L
.58866 .06486 L
.58877 .06486 L
.58889 .06487 L
.58901 .06487 L
.58912 .06486 L
.58924 .06485 L
.58935 .06485 L
.58947 .06483 L
.58959 .06482 L
.5897 .06482 L
.58982 .06482 L
.58994 .06481 L
.59005 .06481 L
.59017 .0648 L
.59028 .06481 L
.5904 .06481 L
.59052 .0648 L
.59063 .06479 L
.59075 .06479 L
.59087 .06478 L
.59098 .06478 L
.5911 .06479 L
.59122 .06479 L
.59133 .06478 L
.59145 .06478 L
.59156 .06478 L
.59168 .06478 L
.5918 .06478 L
.59191 .06478 L
.59203 .06478 L
.59215 .06477 L
.59226 .06477 L
.59238 .06476 L
.59249 .06474 L
.59261 .06474 L
.59273 .06474 L
.59284 .06473 L
.59296 .06473 L
.59308 .06474 L
.59319 .06474 L
.59331 .06474 L
.59342 .06473 L
Mistroke
.59354 .06474 L
.59366 .06473 L
.59377 .06472 L
.59389 .06472 L
.59401 .06472 L
.59412 .06472 L
.59424 .06471 L
.59435 .06471 L
.59447 .06471 L
.59459 .0647 L
.5947 .06469 L
.59482 .06469 L
.59494 .06469 L
.59505 .06467 L
.59517 .06467 L
.59528 .06466 L
.5954 .06466 L
.59552 .06465 L
.59563 .06465 L
.59575 .06465 L
.59587 .06465 L
.59598 .06464 L
.5961 .06464 L
.59621 .06464 L
.59633 .06464 L
.59645 .06463 L
.59656 .06462 L
.59668 .06462 L
.5968 .06462 L
.59691 .06462 L
.59703 .06461 L
.59714 .06461 L
.59726 .06461 L
.59738 .06459 L
.59749 .06459 L
.59761 .06459 L
.59773 .06459 L
.59784 .06458 L
.59796 .06459 L
.59808 .06458 L
.59819 .06458 L
.59831 .06457 L
.59842 .06456 L
.59854 .06456 L
.59866 .06455 L
.59877 .06455 L
.59889 .06454 L
.59901 .06454 L
.59912 .06454 L
.59924 .06454 L
Mistroke
.59935 .06453 L
.59947 .06453 L
.59959 .06453 L
.5997 .06453 L
.59982 .06453 L
.59994 .06453 L
.60005 .06453 L
.60017 .06452 L
.60028 .06452 L
.6004 .06451 L
.60052 .06451 L
.60063 .06451 L
.60075 .06451 L
.60087 .06451 L
.60098 .06451 L
.6011 .06451 L
.60121 .06449 L
.60133 .06449 L
.60145 .06449 L
.60156 .06448 L
.60168 .06447 L
.6018 .06447 L
.60191 .06447 L
.60203 .06446 L
.60214 .06445 L
.60226 .06444 L
.60238 .06444 L
.60249 .06443 L
.60261 .06443 L
.60273 .06443 L
.60284 .06443 L
.60296 .06442 L
.60307 .0644 L
.60319 .0644 L
.60331 .0644 L
.60342 .0644 L
.60354 .06439 L
.60366 .06439 L
.60377 .06439 L
.60389 .06438 L
.604 .06438 L
.60412 .06437 L
.60424 .06438 L
.60435 .06437 L
.60447 .06436 L
.60459 .06435 L
.6047 .06435 L
.60482 .06434 L
.60494 .06433 L
.60505 .06432 L
Mistroke
.60517 .06432 L
.60528 .06432 L
.6054 .06431 L
.60552 .06431 L
.60563 .06432 L
.60575 .06432 L
.60587 .06431 L
.60598 .06432 L
.6061 .06432 L
.60621 .06432 L
.60633 .06431 L
.60645 .06431 L
.60656 .06431 L
.60668 .06431 L
.6068 .0643 L
.60691 .0643 L
.60703 .0643 L
.60714 .06429 L
.60726 .06428 L
.60738 .06428 L
.60749 .06428 L
.60761 .06427 L
.60773 .06426 L
.60784 .06427 L
.60796 .06428 L
.60807 .06427 L
.60819 .06425 L
.60831 .06425 L
.60842 .06426 L
.60854 .06425 L
.60866 .06424 L
.60877 .06424 L
.60889 .06424 L
.609 .06424 L
.60912 .06424 L
.60924 .06424 L
.60935 .06423 L
.60947 .06422 L
.60959 .06422 L
.6097 .06422 L
.60982 .06423 L
.60993 .06422 L
.61005 .06422 L
.61017 .06423 L
.61028 .06424 L
.6104 .06422 L
.61052 .06422 L
.61063 .06422 L
.61075 .06423 L
.61087 .06422 L
Mistroke
.61098 .06421 L
.6111 .06421 L
.61121 .06421 L
.61133 .06421 L
.61145 .0642 L
.61156 .0642 L
.61168 .0642 L
.6118 .0642 L
.61191 .0642 L
.61203 .0642 L
.61214 .0642 L
.61226 .0642 L
.61238 .06418 L
.61249 .06418 L
.61261 .06418 L
.61273 .06418 L
.61284 .06417 L
.61296 .06418 L
.61307 .06418 L
.61319 .06418 L
.61331 .06418 L
.61342 .06417 L
.61354 .06418 L
.61366 .06418 L
.61377 .06417 L
.61389 .06417 L
.614 .06417 L
.61412 .06417 L
.61424 .06416 L
.61435 .06415 L
.61447 .06415 L
.61459 .06414 L
.6147 .06414 L
.61482 .06413 L
.61493 .06413 L
.61505 .06413 L
.61517 .06412 L
.61528 .06412 L
.6154 .06412 L
.61552 .06411 L
.61563 .0641 L
.61575 .06409 L
.61586 .06409 L
.61598 .06408 L
.6161 .06407 L
.61621 .06407 L
.61633 .06407 L
.61645 .06406 L
.61656 .06405 L
.61668 .06405 L
Mistroke
.61679 .06405 L
.61691 .06405 L
.61703 .06405 L
.61714 .06405 L
.61726 .06405 L
.61738 .06405 L
.61749 .06404 L
.61761 .06403 L
.61773 .06403 L
.61784 .06402 L
.61796 .06401 L
.61807 .06401 L
.61819 .06401 L
.61831 .06401 L
.61842 .064 L
.61854 .06401 L
.61866 .06401 L
.61877 .064 L
.61889 .064 L
.619 .064 L
.61912 .064 L
.61924 .064 L
.61935 .064 L
.61947 .06398 L
.61959 .06399 L
.6197 .06398 L
.61982 .06397 L
.61993 .06397 L
.62005 .06397 L
.62017 .06397 L
.62028 .06397 L
.6204 .06397 L
.62052 .06398 L
.62063 .06398 L
.62075 .06397 L
.62086 .06396 L
.62098 .06396 L
.6211 .06395 L
.62121 .06395 L
.62133 .06396 L
.62145 .06396 L
.62156 .06396 L
.62168 .06396 L
.62179 .06396 L
.62191 .06395 L
.62203 .06394 L
.62214 .06394 L
.62226 .06394 L
.62238 .06394 L
.62249 .06393 L
Mistroke
.62261 .06393 L
.62272 .06393 L
.62284 .06393 L
.62296 .06393 L
.62307 .06393 L
.62319 .06392 L
.62331 .06392 L
.62342 .06391 L
.62354 .06391 L
.62365 .06391 L
.62377 .06391 L
.62389 .06391 L
.624 .0639 L
.62412 .06389 L
.62424 .06389 L
.62435 .06389 L
.62447 .06388 L
.62459 .06388 L
.6247 .06387 L
.62482 .06386 L
.62493 .06386 L
.62505 .06386 L
.62517 .06386 L
.62528 .06386 L
.6254 .06384 L
.62552 .06383 L
.62563 .06384 L
.62575 .06383 L
.62586 .06383 L
.62598 .06382 L
.6261 .06382 L
.62621 .06382 L
.62633 .06381 L
.62645 .0638 L
.62656 .06381 L
.62668 .0638 L
.62679 .0638 L
.62691 .06381 L
.62703 .0638 L
.62714 .06379 L
.62726 .06378 L
.62738 .06378 L
.62749 .06378 L
.62761 .06378 L
.62772 .06377 L
.62784 .06377 L
.62796 .06378 L
.62807 .06378 L
.62819 .06376 L
.62831 .06377 L
Mistroke
.62842 .06376 L
.62854 .06376 L
.62865 .06375 L
.62877 .06376 L
.62889 .06375 L
.629 .06375 L
.62912 .06374 L
.62924 .06374 L
.62935 .06374 L
.62947 .06373 L
.62958 .06373 L
.6297 .06373 L
.62982 .06372 L
.62993 .06371 L
.63005 .06371 L
.63017 .06371 L
.63028 .06371 L
.6304 .06371 L
.63051 .0637 L
.63063 .06369 L
.63075 .06369 L
.63086 .06368 L
.63098 .06367 L
.6311 .06367 L
.63121 .06367 L
.63133 .06366 L
.63145 .06365 L
.63156 .06365 L
.63168 .06365 L
.63179 .06364 L
.63191 .06363 L
.63203 .06364 L
.63214 .06365 L
.63226 .06364 L
.63238 .06364 L
.63249 .06363 L
.63261 .06363 L
.63272 .06363 L
.63284 .06362 L
.63296 .06362 L
.63307 .06363 L
.63319 .06362 L
.63331 .06362 L
.63342 .06362 L
.63354 .06362 L
.63365 .06362 L
.63377 .06362 L
.63389 .06362 L
.634 .06362 L
.63412 .0636 L
Mistroke
.63424 .0636 L
.63435 .06361 L
.63447 .06361 L
.63458 .0636 L
.6347 .0636 L
.63482 .0636 L
.63493 .0636 L
.63505 .0636 L
.63517 .06359 L
.63528 .06359 L
.6354 .06359 L
.63551 .06359 L
.63563 .06359 L
.63575 .06359 L
.63586 .06359 L
.63598 .06359 L
.6361 .06358 L
.63621 .06358 L
.63633 .06358 L
.63644 .06358 L
.63656 .06358 L
.63668 .06358 L
.63679 .06359 L
.63691 .06358 L
.63703 .06357 L
.63714 .06357 L
.63726 .06357 L
.63737 .06356 L
.63749 .06356 L
.63761 .06356 L
.63772 .06355 L
.63784 .06355 L
.63796 .06355 L
.63807 .06355 L
.63819 .06355 L
.63831 .06355 L
.63842 .06354 L
.63854 .06355 L
.63865 .06354 L
.63877 .06353 L
.63889 .06353 L
.639 .06353 L
.63912 .06353 L
.63924 .06353 L
.63935 .06352 L
.63947 .06351 L
.63958 .06352 L
.6397 .06351 L
.63982 .06351 L
.63993 .06351 L
Mistroke
.64005 .06351 L
.64017 .0635 L
.64028 .06349 L
.6404 .06349 L
.64051 .06349 L
.64063 .06348 L
.64075 .06348 L
.64086 .06347 L
.64098 .06348 L
.6411 .06347 L
.64121 .06347 L
.64133 .06347 L
.64144 .06347 L
.64156 .06346 L
.64168 .06346 L
.64179 .06345 L
.64191 .06345 L
.64203 .06344 L
.64214 .06343 L
.64226 .06343 L
.64237 .06344 L
.64249 .06344 L
.64261 .06344 L
.64272 .06344 L
.64284 .06345 L
.64296 .06344 L
.64307 .06344 L
.64319 .06344 L
.6433 .06344 L
.64342 .06344 L
.64354 .06343 L
.64365 .06343 L
.64377 .06343 L
.64389 .06342 L
.644 .06341 L
.64412 .06341 L
.64423 .06341 L
.64435 .06341 L
.64447 .06341 L
.64458 .06341 L
.6447 .0634 L
.64482 .0634 L
.64493 .06339 L
.64505 .06339 L
.64517 .06339 L
.64528 .06338 L
.6454 .06338 L
.64551 .06338 L
.64563 .06337 L
.64575 .06336 L
Mistroke
.64586 .06337 L
.64598 .06337 L
.6461 .06337 L
.64621 .06337 L
.64633 .06336 L
.64644 .06336 L
.64656 .06336 L
.64668 .06335 L
.64679 .06335 L
.64691 .06336 L
.64703 .06336 L
.64714 .06335 L
.64726 .06335 L
.64737 .06335 L
.64749 .06336 L
.64761 .06335 L
.64772 .06336 L
.64784 .06335 L
.64796 .06335 L
.64807 .06335 L
.64819 .06334 L
.6483 .06333 L
.64842 .06334 L
.64854 .06333 L
.64865 .06333 L
.64877 .06333 L
.64889 .06333 L
.649 .06332 L
.64912 .06331 L
.64923 .06332 L
.64935 .06332 L
.64947 .06332 L
.64958 .06332 L
.6497 .06333 L
.64982 .06333 L
.64993 .06332 L
.65005 .06331 L
.65016 .06331 L
.65028 .0633 L
.6504 .0633 L
.65051 .06329 L
.65063 .06329 L
.65075 .06329 L
.65086 .06329 L
.65098 .06328 L
.65109 .06328 L
.65121 .06328 L
.65133 .06328 L
.65144 .06328 L
.65156 .06327 L
Mistroke
.65168 .06328 L
.65179 .06328 L
.65191 .06327 L
.65203 .06327 L
.65214 .06328 L
.65226 .06328 L
.65237 .06326 L
.65249 .06326 L
.65261 .06326 L
.65272 .06325 L
.65284 .06325 L
.65296 .06325 L
.65307 .06325 L
.65319 .06324 L
.6533 .06323 L
.65342 .06322 L
.65354 .06322 L
.65365 .06322 L
.65377 .06321 L
.65389 .06321 L
.654 .06321 L
.65412 .0632 L
.65423 .0632 L
.65435 .06321 L
.65447 .06321 L
.65458 .0632 L
.6547 .0632 L
.65482 .0632 L
.65493 .0632 L
.65505 .06321 L
.65516 .0632 L
.65528 .06319 L
.6554 .0632 L
.65551 .0632 L
.65563 .06318 L
.65575 .06318 L
.65586 .06318 L
.65598 .06317 L
.65609 .06317 L
.65621 .06318 L
.65633 .06318 L
.65644 .06318 L
.65656 .06318 L
.65668 .06318 L
.65679 .06318 L
.65691 .06317 L
.65702 .06318 L
.65714 .06317 L
.65726 .06317 L
.65737 .06317 L
Mistroke
.65749 .06316 L
.65761 .06317 L
.65772 .06317 L
.65784 .06317 L
.65796 .06317 L
.65807 .06317 L
.65819 .06317 L
.6583 .06317 L
.65842 .06317 L
.65854 .06317 L
.65865 .06316 L
.65877 .06316 L
.65889 .06316 L
.659 .06315 L
.65912 .06315 L
.65923 .06314 L
.65935 .06314 L
.65947 .06314 L
.65958 .06314 L
.6597 .06314 L
.65982 .06313 L
.65993 .06313 L
.66005 .06313 L
.66016 .06313 L
.66028 .06314 L
.6604 .06314 L
.66051 .06314 L
.66063 .06314 L
.66075 .06313 L
.66086 .06313 L
.66098 .06312 L
.66109 .06312 L
.66121 .06311 L
.66133 .0631 L
.66144 .0631 L
.66156 .06309 L
.66168 .0631 L
.66179 .06308 L
.66191 .06308 L
.66202 .06307 L
.66214 .06306 L
.66226 .06306 L
.66237 .06306 L
.66249 .06306 L
.66261 .06306 L
.66272 .06305 L
.66284 .06306 L
.66295 .06305 L
.66307 .06304 L
.66319 .06304 L
Mistroke
.6633 .06303 L
.66342 .06302 L
.66354 .06302 L
.66365 .06301 L
.66377 .06301 L
.66388 .06301 L
.664 .06301 L
.66412 .06302 L
.66423 .06302 L
.66435 .06302 L
.66447 .06302 L
.66458 .06302 L
.6647 .06301 L
.66482 .06301 L
.66493 .063 L
.66505 .063 L
.66516 .063 L
.66528 .06299 L
.6654 .06298 L
.66551 .06298 L
.66563 .06298 L
.66575 .06298 L
.66586 .06298 L
.66598 .06298 L
.66609 .06298 L
.66621 .06298 L
.66633 .06297 L
.66644 .06296 L
.66656 .06296 L
.66668 .06295 L
.66679 .06294 L
.66691 .06295 L
.66702 .06295 L
.66714 .06294 L
.66726 .06294 L
.66737 .06294 L
.66749 .06295 L
.66761 .06294 L
.66772 .06295 L
.66784 .06294 L
.66795 .06295 L
.66807 .06295 L
.66819 .06294 L
.6683 .06294 L
.66842 .06294 L
.66854 .06294 L
.66865 .06294 L
.66877 .06293 L
.66888 .06293 L
.669 .06292 L
Mistroke
.66912 .06291 L
.66923 .06291 L
.66935 .06291 L
.66947 .06291 L
.66958 .0629 L
.6697 .0629 L
.66981 .06289 L
.66993 .06289 L
.67005 .06288 L
.67016 .06289 L
.67028 .06289 L
.6704 .06289 L
.67051 .06288 L
.67063 .06287 L
.67074 .06287 L
.67086 .06287 L
.67098 .06287 L
.67109 .06286 L
.67121 .06286 L
.67133 .06284 L
.67144 .06283 L
.67156 .06283 L
.67168 .06284 L
.67179 .06283 L
.67191 .06283 L
.67202 .06283 L
.67214 .06283 L
.67226 .06282 L
.67237 .06281 L
.67249 .06282 L
.67261 .06283 L
.67272 .06283 L
.67284 .06283 L
.67295 .06284 L
.67307 .06285 L
.67319 .06285 L
.6733 .06285 L
.67342 .06285 L
.67354 .06285 L
.67365 .06284 L
.67377 .06283 L
.67388 .06283 L
.674 .06283 L
.67412 .06283 L
.67423 .06283 L
.67435 .06282 L
.67447 .06282 L
.67458 .0628 L
.6747 .0628 L
.67481 .0628 L
Mistroke
.67493 .06281 L
.67505 .0628 L
.67516 .0628 L
.67528 .0628 L
.6754 .06281 L
.67551 .06281 L
.67563 .06281 L
.67574 .06281 L
.67586 .06281 L
.67598 .06281 L
.67609 .0628 L
.67621 .0628 L
.67633 .06279 L
.67644 .06279 L
.67656 .06278 L
.67667 .06277 L
.67679 .06277 L
.67691 .06277 L
.67702 .06276 L
.67714 .06276 L
.67726 .06276 L
.67737 .06275 L
.67749 .06274 L
.6776 .06275 L
.67772 .06275 L
.67784 .06275 L
.67795 .06274 L
.67807 .06274 L
.67819 .06274 L
.6783 .06274 L
.67842 .06273 L
.67854 .06272 L
.67865 .06273 L
.67877 .06272 L
.67888 .06272 L
.679 .06272 L
.67912 .06272 L
.67923 .06272 L
.67935 .06271 L
.67947 .0627 L
.67958 .0627 L
.6797 .06269 L
.67981 .06268 L
.67993 .06268 L
.68005 .06268 L
.68016 .06268 L
.68028 .06267 L
.6804 .06267 L
.68051 .06266 L
.68063 .06266 L
Mistroke
.68074 .06266 L
.68086 .06265 L
.68098 .06264 L
.68109 .06263 L
.68121 .06263 L
.68133 .06263 L
.68144 .06263 L
.68156 .06262 L
.68167 .06261 L
.68179 .06261 L
.68191 .06262 L
.68202 .06262 L
.68214 .06261 L
.68226 .06261 L
.68237 .06262 L
.68249 .06261 L
.6826 .06261 L
.68272 .0626 L
.68284 .0626 L
.68295 .06259 L
.68307 .06259 L
.68319 .06258 L
.6833 .06258 L
.68342 .06258 L
.68353 .06258 L
.68365 .06258 L
.68377 .06257 L
.68388 .06257 L
.684 .06256 L
.68412 .06256 L
.68423 .06257 L
.68435 .06257 L
.68446 .06256 L
.68458 .06256 L
.6847 .06256 L
.68481 .06256 L
.68493 .06256 L
.68505 .06255 L
.68516 .06255 L
.68528 .06254 L
.6854 .06253 L
.68551 .06253 L
.68563 .06252 L
.68574 .06252 L
.68586 .06252 L
.68598 .06251 L
.68609 .06251 L
.68621 .06251 L
.68633 .06251 L
.68644 .0625 L
Mistroke
.68656 .06251 L
.68667 .06249 L
.68679 .06249 L
.68691 .06248 L
.68702 .06248 L
.68714 .06248 L
.68726 .06246 L
.68737 .06245 L
.68749 .06246 L
.6876 .06245 L
.68772 .06244 L
.68784 .06243 L
.68795 .06243 L
.68807 .06243 L
.68819 .06242 L
.6883 .06241 L
.68842 .06241 L
.68853 .06241 L
.68865 .06241 L
.68877 .0624 L
.68888 .06241 L
.689 .0624 L
.68912 .0624 L
.68923 .06239 L
.68935 .0624 L
.68946 .0624 L
.68958 .0624 L
.6897 .06239 L
.68981 .06239 L
.68993 .06239 L
.69005 .06238 L
.69016 .06238 L
.69028 .06238 L
.69039 .06237 L
.69051 .06236 L
.69063 .06236 L
.69074 .06235 L
.69086 .06234 L
.69098 .06233 L
.69109 .06233 L
.69121 .06233 L
.69132 .06233 L
.69144 .06233 L
.69156 .06233 L
.69167 .06233 L
.69179 .06233 L
.69191 .06232 L
.69202 .06232 L
.69214 .06232 L
.69226 .06232 L
Mistroke
.69237 .06231 L
.69249 .06232 L
.6926 .06232 L
.69272 .06231 L
.69284 .0623 L
.69295 .0623 L
.69307 .06231 L
.69319 .06231 L
.6933 .0623 L
.69342 .0623 L
.69353 .0623 L
.69365 .0623 L
.69377 .0623 L
.69388 .06229 L
.694 .0623 L
.69412 .0623 L
.69423 .0623 L
.69435 .06229 L
.69446 .06229 L
.69458 .0623 L
.6947 .06229 L
.69481 .06227 L
.69493 .06228 L
.69505 .06227 L
.69516 .06226 L
.69528 .06226 L
.69539 .06226 L
.69551 .06226 L
.69563 .06225 L
.69574 .06226 L
.69586 .06226 L
.69598 .06225 L
.69609 .06225 L
.69621 .06225 L
.69632 .06226 L
.69644 .06226 L
.69656 .06225 L
.69667 .06225 L
.69679 .06225 L
.69691 .06225 L
.69702 .06225 L
.69714 .06224 L
.69725 .06225 L
.69737 .06225 L
.69749 .06224 L
.6976 .06224 L
.69772 .06223 L
.69784 .06223 L
.69795 .06223 L
.69807 .06222 L
Mistroke
.69818 .06222 L
.6983 .06222 L
.69842 .06221 L
.69853 .06221 L
.69865 .06221 L
.69877 .0622 L
.69888 .0622 L
.699 .06219 L
.69912 .06218 L
.69923 .06218 L
.69935 .06217 L
.69946 .06217 L
.69958 .06217 L
.6997 .06216 L
.69981 .06215 L
.69993 .06216 L
.70005 .06216 L
.70016 .06216 L
.70028 .06215 L
.70039 .06216 L
.70051 .06215 L
.70063 .06216 L
.70074 .06216 L
.70086 .06215 L
.70098 .06215 L
.70109 .06215 L
.70121 .06215 L
.70132 .06214 L
.70144 .06215 L
.70156 .06214 L
.70167 .06213 L
.70179 .06213 L
.70191 .06214 L
.70202 .06213 L
.70214 .06212 L
.70225 .06212 L
.70237 .06213 L
.70249 .06213 L
.7026 .06212 L
.70272 .06211 L
.70284 .06211 L
.70295 .06211 L
.70307 .06211 L
.70318 .06211 L
.7033 .06212 L
.70342 .06211 L
.70353 .0621 L
.70365 .0621 L
.70377 .06211 L
.70388 .0621 L
Mistroke
.704 .0621 L
.70411 .0621 L
.70423 .0621 L
.70435 .06208 L
.70446 .06208 L
.70458 .06208 L
.7047 .06209 L
.70481 .06208 L
.70493 .06207 L
.70505 .06207 L
.70516 .06207 L
.70528 .06207 L
.70539 .06206 L
.70551 .06206 L
.70563 .06207 L
.70574 .06206 L
.70586 .06204 L
.70598 .06205 L
.70609 .06204 L
.70621 .06203 L
.70632 .06203 L
.70644 .06202 L
.70656 .06203 L
.70667 .06203 L
.70679 .06203 L
.70691 .06203 L
.70702 .06203 L
.70714 .06202 L
.70725 .06202 L
.70737 .06202 L
.70749 .06202 L
.7076 .06202 L
.70772 .06202 L
.70784 .06201 L
.70795 .062 L
.70807 .062 L
.70818 .062 L
.7083 .06199 L
.70842 .06199 L
.70853 .06199 L
.70865 .06198 L
.70877 .06197 L
.70888 .06197 L
.709 .06197 L
.70911 .06196 L
.70923 .06196 L
.70935 .06197 L
.70946 .06197 L
.70958 .06196 L
.7097 .06195 L
Mistroke
.70981 .06195 L
.70993 .06195 L
.71004 .06195 L
.71016 .06195 L
.71028 .06195 L
.71039 .06195 L
.71051 .06194 L
.71063 .06193 L
.71074 .06193 L
.71086 .06192 L
.71097 .06191 L
.71109 .06191 L
.71121 .06192 L
.71132 .06191 L
.71144 .06192 L
.71156 .06192 L
.71167 .06193 L
.71179 .06192 L
.71191 .06192 L
.71202 .06191 L
.71214 .06192 L
.71225 .06192 L
.71237 .06193 L
.71249 .06194 L
.7126 .06194 L
.71272 .06193 L
.71284 .06193 L
.71295 .06193 L
.71307 .06194 L
.71318 .06194 L
.7133 .06194 L
.71342 .06194 L
.71353 .06194 L
.71365 .06193 L
.71377 .06192 L
.71388 .06192 L
.714 .06193 L
.71411 .06192 L
.71423 .06192 L
.71435 .06191 L
.71446 .06191 L
.71458 .06191 L
.7147 .0619 L
.71481 .06189 L
.71493 .06189 L
.71504 .06188 L
.71516 .06188 L
.71528 .06188 L
.71539 .06189 L
.71551 .06188 L
Mistroke
.71563 .06188 L
.71574 .06187 L
.71586 .06188 L
.71597 .06188 L
.71609 .06188 L
.71621 .06188 L
.71632 .06188 L
.71644 .06188 L
.71656 .06186 L
.71667 .06186 L
.71679 .06187 L
.7169 .06186 L
.71702 .06185 L
.71714 .06185 L
.71725 .06184 L
.71737 .06184 L
.71749 .06183 L
.7176 .06183 L
.71772 .06183 L
.71783 .06183 L
.71795 .06182 L
.71807 .06183 L
.71818 .06184 L
.7183 .06184 L
.71842 .06182 L
.71853 .06182 L
.71865 .06182 L
.71877 .06181 L
.71888 .06181 L
.719 .06181 L
.71911 .06181 L
.71923 .06181 L
.71935 .06181 L
.71946 .06181 L
.71958 .06181 L
.7197 .06181 L
.71981 .0618 L
.71993 .0618 L
.72004 .0618 L
.72016 .0618 L
.72028 .06178 L
.72039 .06178 L
.72051 .06178 L
.72063 .06177 L
.72074 .06177 L
.72086 .06176 L
.72097 .06176 L
.72109 .06176 L
.72121 .06176 L
.72132 .06176 L
Mistroke
.72144 .06176 L
.72156 .06176 L
.72167 .06176 L
.72179 .06175 L
.7219 .06176 L
.72202 .06175 L
.72214 .06174 L
.72225 .06174 L
.72237 .06174 L
.72249 .06174 L
.7226 .06172 L
.72272 .06172 L
.72283 .06172 L
.72295 .06171 L
.72307 .06172 L
.72318 .06173 L
.7233 .06174 L
.72342 .06175 L
.72353 .06176 L
.72365 .06176 L
.72376 .06176 L
.72388 .06175 L
.724 .06176 L
.72411 .06175 L
.72423 .06174 L
.72435 .06174 L
.72446 .06173 L
.72458 .06172 L
.72469 .06171 L
.72481 .0617 L
.72493 .06171 L
.72504 .06171 L
.72516 .0617 L
.72528 .0617 L
.72539 .0617 L
.72551 .06168 L
.72563 .06169 L
.72574 .06168 L
.72586 .06168 L
.72597 .06168 L
.72609 .06168 L
.72621 .06168 L
.72632 .06168 L
.72644 .06167 L
.72656 .06168 L
.72667 .06167 L
.72679 .06167 L
.7269 .06167 L
.72702 .06167 L
.72714 .06166 L
Mistroke
.72725 .06166 L
.72737 .06166 L
.72749 .06166 L
.7276 .06166 L
.72772 .06166 L
.72783 .06166 L
.72795 .06166 L
.72807 .06166 L
.72818 .06165 L
.7283 .06165 L
.72842 .06165 L
.72853 .06165 L
.72865 .06165 L
.72876 .06165 L
.72888 .06165 L
.729 .06164 L
.72911 .06164 L
.72923 .06163 L
.72935 .06163 L
.72946 .06162 L
.72958 .06161 L
.72969 .0616 L
.72981 .0616 L
.72993 .0616 L
.73004 .0616 L
.73016 .06159 L
.73028 .0616 L
.73039 .06158 L
.73051 .06157 L
.73062 .06158 L
.73074 .06158 L
.73086 .06157 L
.73097 .06157 L
.73109 .06157 L
.73121 .06157 L
.73132 .06156 L
.73144 .06155 L
.73155 .06154 L
.73167 .06155 L
.73179 .06154 L
.7319 .06154 L
.73202 .06153 L
.73214 .06153 L
.73225 .06152 L
.73237 .06152 L
.73249 .06152 L
.7326 .06152 L
.73272 .06151 L
.73283 .0615 L
.73295 .0615 L
Mistroke
.73307 .06149 L
.73318 .06149 L
.7333 .06149 L
.73342 .06148 L
.73353 .06147 L
.73365 .06147 L
.73376 .06146 L
.73388 .06146 L
.734 .06146 L
.73411 .06145 L
.73423 .06145 L
.73435 .06145 L
.73446 .06145 L
.73458 .06144 L
.73469 .06144 L
.73481 .06143 L
.73493 .06143 L
.73504 .06143 L
.73516 .06142 L
.73528 .06142 L
.73539 .06141 L
.73551 .06141 L
.73562 .0614 L
.73574 .0614 L
.73586 .06141 L
.73597 .0614 L
.73609 .06139 L
.73621 .06139 L
.73632 .0614 L
.73644 .06139 L
.73655 .06139 L
.73667 .06138 L
.73679 .06139 L
.7369 .06138 L
.73702 .06138 L
.73714 .06138 L
.73725 .06138 L
.73737 .06138 L
.73748 .06138 L
.7376 .06138 L
.73772 .06138 L
.73783 .06136 L
.73795 .06136 L
.73807 .06136 L
.73818 .06135 L
.7383 .06134 L
.73841 .06134 L
.73853 .06134 L
.73865 .06134 L
.73876 .06133 L
Mistroke
.73888 .06134 L
.739 .06134 L
.73911 .06134 L
.73923 .06133 L
.73935 .06133 L
.73946 .06133 L
.73958 .06133 L
.73969 .06133 L
.73981 .06132 L
.73993 .06133 L
.74004 .06132 L
.74016 .06131 L
.74028 .0613 L
.74039 .06131 L
.74051 .06131 L
.74062 .06131 L
.74074 .0613 L
.74086 .0613 L
.74097 .06129 L
.74109 .06127 L
.74121 .06127 L
.74132 .06126 L
.74144 .06127 L
.74155 .06126 L
.74167 .06125 L
.74179 .06125 L
.7419 .06125 L
.74202 .06125 L
.74214 .06124 L
.74225 .06123 L
.74237 .06124 L
.74248 .06123 L
.7426 .06123 L
.74272 .06122 L
.74283 .06123 L
.74295 .06122 L
.74307 .06122 L
.74318 .06122 L
.7433 .06122 L
.74341 .06121 L
.74353 .06122 L
.74365 .06121 L
.74376 .06121 L
.74388 .06121 L
.744 .06121 L
.74411 .06121 L
.74423 .0612 L
.74434 .0612 L
.74446 .06119 L
.74458 .06119 L
Mistroke
.74469 .06119 L
.74481 .06119 L
.74493 .06118 L
.74504 .06117 L
.74516 .06117 L
.74528 .06115 L
.74539 .06115 L
.74551 .06116 L
.74562 .06116 L
.74574 .06116 L
.74586 .06116 L
.74597 .06115 L
.74609 .06116 L
.74621 .06115 L
.74632 .06115 L
.74644 .06115 L
.74655 .06114 L
.74667 .06114 L
.74679 .06114 L
.7469 .06114 L
.74702 .06114 L
.74714 .06113 L
.74725 .06112 L
.74737 .06112 L
.74748 .06112 L
.7476 .06111 L
.74772 .06111 L
.74783 .0611 L
.74795 .06109 L
.74807 .0611 L
.74818 .0611 L
.7483 .0611 L
.74841 .0611 L
.74853 .06109 L
.74865 .06109 L
.74876 .06108 L
.74888 .06108 L
.749 .06107 L
.74911 .06106 L
.74923 .06106 L
.74934 .06105 L
.74946 .06105 L
.74958 .06104 L
.74969 .06104 L
.74981 .06103 L
.74993 .06101 L
.75004 .06101 L
.75016 .061 L
.75027 .061 L
.75039 .061 L
Mistroke
.75051 .06099 L
.75062 .06098 L
.75074 .06099 L
.75086 .06099 L
.75097 .06098 L
.75109 .06097 L
.7512 .06098 L
.75132 .06098 L
.75144 .06097 L
.75155 .06097 L
.75167 .06097 L
.75179 .06096 L
.7519 .06095 L
.75202 .06094 L
.75214 .06093 L
.75225 .06093 L
.75237 .06092 L
.75248 .06091 L
.7526 .06091 L
.75272 .0609 L
.75283 .0609 L
.75295 .0609 L
.75307 .0609 L
.75318 .06089 L
.7533 .06088 L
.75341 .06088 L
.75353 .06089 L
.75365 .06089 L
.75376 .06089 L
.75388 .06089 L
.754 .0609 L
.75411 .06089 L
.75423 .06088 L
.75434 .06088 L
.75446 .06088 L
.75458 .06087 L
.75469 .06087 L
.75481 .06087 L
.75493 .06087 L
.75504 .06086 L
.75516 .06086 L
.75527 .06086 L
.75539 .06085 L
.75551 .06084 L
.75562 .06083 L
.75574 .06083 L
.75586 .06084 L
.75597 .06083 L
.75609 .06082 L
.7562 .06082 L
Mistroke
.75632 .06082 L
.75644 .06081 L
.75655 .06081 L
.75667 .06081 L
.75679 .0608 L
.7569 .06079 L
.75702 .06079 L
.75713 .06078 L
.75725 .06078 L
.75737 .06077 L
.75748 .06077 L
.7576 .06077 L
.75772 .06077 L
.75783 .06076 L
.75795 .06076 L
.75806 .06076 L
.75818 .06076 L
.7583 .06076 L
.75841 .06076 L
.75853 .06077 L
.75865 .06076 L
.75876 .06076 L
.75888 .06075 L
.759 .06075 L
.75911 .06076 L
.75923 .06076 L
.75934 .06076 L
.75946 .06075 L
.75958 .06075 L
.75969 .06074 L
.75981 .06074 L
.75993 .06073 L
.76004 .06073 L
.76016 .06073 L
.76027 .06073 L
.76039 .06073 L
.76051 .06073 L
.76062 .06073 L
.76074 .06073 L
.76086 .06073 L
.76097 .06073 L
.76109 .06073 L
.7612 .06072 L
.76132 .06072 L
.76144 .06071 L
.76155 .06071 L
.76167 .06069 L
.76179 .06069 L
.7619 .06069 L
.76202 .06068 L
Mistroke
.76213 .06068 L
.76225 .06067 L
.76237 .06067 L
.76248 .06067 L
.7626 .06066 L
.76272 .06066 L
.76283 .06065 L
.76295 .06064 L
.76306 .06063 L
.76318 .06063 L
.7633 .06063 L
.76341 .06063 L
.76353 .06062 L
.76365 .06062 L
.76376 .06062 L
.76388 .06061 L
.76399 .0606 L
.76411 .06059 L
.76423 .06061 L
.76434 .0606 L
.76446 .0606 L
.76458 .0606 L
.76469 .06059 L
.76481 .06059 L
.76492 .06059 L
.76504 .06058 L
.76516 .06058 L
.76527 .06058 L
.76539 .06057 L
.76551 .06056 L
.76562 .06055 L
.76574 .06055 L
.76586 .06054 L
.76597 .06054 L
.76609 .06053 L
.7662 .06052 L
.76632 .06052 L
.76644 .06052 L
.76655 .06051 L
.76667 .0605 L
.76679 .0605 L
.7669 .0605 L
.76702 .06049 L
.76713 .06048 L
.76725 .06047 L
.76737 .06047 L
.76748 .06048 L
.7676 .06047 L
.76772 .06047 L
.76783 .06047 L
Mistroke
.76795 .06047 L
.76806 .06047 L
.76818 .06047 L
.7683 .06047 L
.76841 .06047 L
.76853 .06046 L
.76865 .06046 L
.76876 .06044 L
.76888 .06043 L
.76899 .06042 L
.76911 .06042 L
.76923 .06042 L
.76934 .06043 L
.76946 .06042 L
.76958 .06042 L
.76969 .06042 L
.76981 .06041 L
.76992 .06041 L
.77004 .0604 L
.77016 .0604 L
.77027 .0604 L
.77039 .0604 L
.77051 .0604 L
.77062 .06039 L
.77074 .06039 L
.77085 .06039 L
.77097 .06039 L
.77109 .06037 L
.7712 .06037 L
.77132 .06037 L
.77144 .06036 L
.77155 .06037 L
.77167 .06037 L
.77178 .06036 L
.7719 .06035 L
.77202 .06035 L
.77213 .06035 L
.77225 .06035 L
.77237 .06034 L
.77248 .06034 L
.7726 .06034 L
.77272 .06033 L
.77283 .06032 L
.77295 .06032 L
.77306 .06031 L
.77318 .06031 L
.7733 .06031 L
.77341 .0603 L
.77353 .06029 L
.77365 .06029 L
Mistroke
.77376 .06029 L
.77388 .06029 L
.77399 .0603 L
.77411 .06029 L
.77423 .06028 L
.77434 .06028 L
.77446 .06029 L
.77458 .06029 L
.77469 .06028 L
.77481 .06028 L
.77492 .06029 L
.77504 .06028 L
.77516 .06028 L
.77527 .06028 L
.77539 .06028 L
.77551 .06027 L
.77562 .06026 L
.77574 .06025 L
.77585 .06025 L
.77597 .06024 L
.77609 .06024 L
.7762 .06023 L
.77632 .06023 L
.77644 .06023 L
.77655 .06023 L
.77667 .06023 L
.77678 .06023 L
.7769 .06022 L
.77702 .06022 L
.77713 .06022 L
.77725 .06022 L
.77737 .06021 L
.77748 .06021 L
.7776 .06021 L
.77771 .0602 L
.77783 .0602 L
.77795 .0602 L
.77806 .0602 L
.77818 .0602 L
.7783 .0602 L
.77841 .06018 L
.77853 .06018 L
.77864 .06018 L
.77876 .06018 L
.77888 .06018 L
.77899 .06017 L
.77911 .06017 L
.77923 .06016 L
.77934 .06015 L
.77946 .06015 L
Mistroke
.77958 .06015 L
.77969 .06014 L
.77981 .06014 L
.77992 .06014 L
.78004 .06013 L
.78016 .06012 L
.78027 .06012 L
.78039 .06012 L
.78051 .06012 L
.78062 .06012 L
.78074 .06011 L
.78085 .06011 L
.78097 .06011 L
.78109 .06011 L
.7812 .06011 L
.78132 .06011 L
.78144 .06012 L
.78155 .06012 L
.78167 .06012 L
.78178 .06011 L
.7819 .06011 L
.78202 .06009 L
.78213 .06009 L
.78225 .06009 L
.78237 .06009 L
.78248 .06008 L
.7826 .06008 L
.78271 .06008 L
.78283 .06007 L
.78295 .06006 L
.78306 .06005 L
.78318 .06005 L
.7833 .06005 L
.78341 .06004 L
.78353 .06004 L
.78364 .06004 L
.78376 .06004 L
.78388 .06003 L
.78399 .06003 L
.78411 .06002 L
.78423 .06002 L
.78434 .06001 L
.78446 .06 L
.78457 .06 L
.78469 .05999 L
.78481 .05998 L
.78492 .05997 L
.78504 .05997 L
.78516 .05996 L
.78527 .05997 L
Mistroke
.78539 .05997 L
.7855 .05997 L
.78562 .05997 L
.78574 .05996 L
.78585 .05997 L
.78597 .05996 L
.78609 .05996 L
.7862 .05995 L
.78632 .05995 L
.78644 .05994 L
.78655 .05995 L
.78667 .05994 L
.78678 .05993 L
.7869 .05994 L
.78702 .05994 L
.78713 .05993 L
.78725 .05993 L
.78737 .05992 L
.78748 .05992 L
.7876 .05991 L
.78771 .0599 L
.78783 .0599 L
.78795 .05989 L
.78806 .05989 L
.78818 .05989 L
.7883 .05989 L
.78841 .05989 L
.78853 .05988 L
.78864 .05988 L
.78876 .05988 L
.78888 .05988 L
.78899 .05988 L
.78911 .05988 L
.78923 .05987 L
.78934 .05987 L
.78946 .05988 L
.78957 .05988 L
.78969 .05988 L
.78981 .05988 L
.78992 .05987 L
.79004 .05987 L
.79016 .05986 L
.79027 .05987 L
.79039 .05986 L
.7905 .05987 L
.79062 .05987 L
.79074 .05988 L
.79085 .05988 L
.79097 .05989 L
.79109 .05988 L
Mistroke
.7912 .05988 L
.79132 .05987 L
.79143 .05987 L
.79155 .05986 L
.79167 .05985 L
.79178 .05985 L
.7919 .05984 L
.79202 .05984 L
.79213 .05984 L
.79225 .05984 L
.79237 .05983 L
.79248 .05983 L
.7926 .05983 L
.79271 .05983 L
.79283 .05983 L
.79295 .05983 L
.79306 .05983 L
.79318 .05983 L
.7933 .05983 L
.79341 .05983 L
.79353 .05984 L
.79364 .05983 L
.79376 .05981 L
.79388 .05981 L
.79399 .05981 L
.79411 .05981 L
.79423 .0598 L
.79434 .05979 L
.79446 .05979 L
.79457 .05978 L
.79469 .05978 L
.79481 .05978 L
.79492 .05978 L
.79504 .05979 L
.79516 .05979 L
.79527 .05978 L
.79539 .05978 L
.7955 .05978 L
.79562 .05977 L
.79574 .05976 L
.79585 .05976 L
.79597 .05975 L
.79609 .05975 L
.7962 .05975 L
.79632 .05974 L
.79643 .05974 L
.79655 .05974 L
.79667 .05973 L
.79678 .05974 L
.7969 .05973 L
Mistroke
.79702 .05974 L
.79713 .05973 L
.79725 .05973 L
.79736 .05972 L
.79748 .05971 L
.7976 .0597 L
.79771 .0597 L
.79783 .0597 L
.79795 .0597 L
.79806 .05969 L
.79818 .05969 L
.79829 .05969 L
.79841 .05968 L
.79853 .05966 L
.79864 .05966 L
.79876 .05966 L
.79888 .05964 L
.79899 .05963 L
.79911 .05963 L
.79923 .05963 L
.79934 .05962 L
.79946 .05962 L
.79957 .05963 L
.79969 .05962 L
.79981 .05962 L
.79992 .05962 L
.80004 .05962 L
.80016 .05961 L
.80027 .05961 L
.80039 .05961 L
.8005 .0596 L
.80062 .0596 L
.80074 .05958 L
.80085 .05958 L
.80097 .05958 L
.80109 .05957 L
.8012 .05957 L
.80132 .05957 L
.80143 .05957 L
.80155 .05955 L
.80167 .05955 L
.80178 .05955 L
.8019 .05955 L
.80202 .05954 L
.80213 .05954 L
.80225 .05954 L
.80236 .05953 L
.80248 .05953 L
.8026 .05952 L
.80271 .05952 L
Mistroke
.80283 .05952 L
.80295 .05952 L
.80306 .05952 L
.80318 .05952 L
.80329 .05951 L
.80341 .0595 L
.80353 .05949 L
.80364 .05948 L
.80376 .05948 L
.80388 .05948 L
.80399 .05948 L
.80411 .05949 L
.80422 .05949 L
.80434 .05948 L
.80446 .05948 L
.80457 .05948 L
.80469 .05948 L
.80481 .05947 L
.80492 .05946 L
.80504 .05945 L
.80515 .05945 L
.80527 .05945 L
.80539 .05945 L
.8055 .05944 L
.80562 .05944 L
.80574 .05943 L
.80585 .05943 L
.80597 .05943 L
.80609 .05943 L
.8062 .05942 L
.80632 .05942 L
.80643 .05942 L
.80655 .05943 L
.80667 .05942 L
.80678 .05941 L
.8069 .0594 L
.80702 .05941 L
.80713 .05941 L
.80725 .0594 L
.80736 .0594 L
.80748 .05941 L
.8076 .05939 L
.80771 .05939 L
.80783 .05939 L
.80795 .05938 L
.80806 .05938 L
.80818 .05938 L
.80829 .05938 L
.80841 .05938 L
.80853 .05937 L
Mistroke
.80864 .05936 L
.80876 .05936 L
.80888 .05936 L
.80899 .05936 L
.80911 .05936 L
.80922 .05935 L
.80934 .05936 L
.80946 .05935 L
.80957 .05935 L
.80969 .05935 L
.80981 .05935 L
.80992 .05934 L
.81004 .05933 L
.81015 .05933 L
.81027 .05933 L
.81039 .05932 L
.8105 .05932 L
.81062 .05931 L
.81074 .05931 L
.81085 .05931 L
.81097 .0593 L
.81108 .05928 L
.8112 .05929 L
.81132 .05928 L
.81143 .05928 L
.81155 .05927 L
.81167 .05928 L
.81178 .05928 L
.8119 .05927 L
.81201 .05927 L
.81213 .05927 L
.81225 .05928 L
.81236 .05928 L
.81248 .05928 L
.8126 .05928 L
.81271 .05928 L
.81283 .05927 L
.81295 .05926 L
.81306 .05927 L
.81318 .05926 L
.81329 .05925 L
.81341 .05925 L
.81353 .05925 L
.81364 .05924 L
.81376 .05924 L
.81388 .05923 L
.81399 .05924 L
.81411 .05922 L
.81422 .05922 L
.81434 .05923 L
Mistroke
.81446 .05923 L
.81457 .05923 L
.81469 .05922 L
.81481 .05921 L
.81492 .05921 L
.81504 .05921 L
.81515 .05921 L
.81527 .05921 L
.81539 .05922 L
.8155 .05922 L
.81562 .05921 L
.81574 .05921 L
.81585 .05921 L
.81597 .05921 L
.81608 .05921 L
.8162 .05921 L
.81632 .05921 L
.81643 .05921 L
.81655 .05921 L
.81667 .05921 L
.81678 .0592 L
.8169 .0592 L
.81701 .0592 L
.81713 .0592 L
.81725 .05919 L
.81736 .05919 L
.81748 .05918 L
.8176 .05918 L
.81771 .05918 L
.81783 .05917 L
.81794 .05917 L
.81806 .05917 L
.81818 .05916 L
.81829 .05916 L
.81841 .05915 L
.81853 .05914 L
.81864 .05914 L
.81876 .05913 L
.81887 .05912 L
.81899 .0591 L
.81911 .0591 L
.81922 .05909 L
.81934 .05908 L
.81946 .05907 L
.81957 .05907 L
.81969 .05907 L
.81981 .05907 L
.81992 .05906 L
.82004 .05906 L
.82015 .05905 L
Mistroke
.82027 .05905 L
.82039 .05905 L
.8205 .05905 L
.82062 .05905 L
.82074 .05905 L
.82085 .05905 L
.82097 .05905 L
.82108 .05904 L
.8212 .05904 L
.82132 .05904 L
.82143 .05905 L
.82155 .05904 L
.82167 .05904 L
.82178 .05904 L
.8219 .05905 L
.82201 .05904 L
.82213 .05903 L
.82225 .05903 L
.82236 .05903 L
.82248 .05903 L
.8226 .05903 L
.82271 .05903 L
.82283 .05903 L
.82294 .05902 L
.82306 .05901 L
.82318 .05901 L
.82329 .05901 L
.82341 .05901 L
.82353 .05901 L
.82364 .05901 L
.82376 .05902 L
.82387 .05901 L
.82399 .05901 L
.82411 .05901 L
.82422 .05901 L
.82434 .05901 L
.82446 .059 L
.82457 .059 L
.82469 .059 L
.8248 .05899 L
.82492 .05899 L
.82504 .05898 L
.82515 .05898 L
.82527 .05897 L
.82539 .05897 L
.8255 .05896 L
.82562 .05896 L
.82573 .05895 L
.82585 .05895 L
.82597 .05896 L
Mistroke
.82608 .05896 L
.8262 .05895 L
.82632 .05895 L
.82643 .05895 L
.82655 .05895 L
.82667 .05894 L
.82678 .05893 L
.8269 .05893 L
.82701 .05893 L
.82713 .05892 L
.82725 .05892 L
.82736 .05891 L
.82748 .05892 L
.8276 .05891 L
.82771 .05891 L
.82783 .05891 L
.82794 .05891 L
.82806 .0589 L
.82818 .0589 L
.82829 .0589 L
.82841 .0589 L
.82853 .0589 L
.82864 .0589 L
.82876 .05889 L
.82887 .05888 L
.82899 .05887 L
.82911 .05886 L
.82922 .05884 L
.82934 .05885 L
.82946 .05883 L
.82957 .05883 L
.82969 .05882 L
.8298 .05882 L
.82992 .05881 L
.83004 .0588 L
.83015 .0588 L
.83027 .0588 L
.83039 .05881 L
.8305 .05881 L
.83062 .0588 L
.83073 .05879 L
.83085 .05879 L
.83097 .05879 L
.83108 .05878 L
.8312 .05878 L
.83132 .05877 L
.83143 .05876 L
.83155 .05875 L
.83166 .05876 L
.83178 .05875 L
Mistroke
.8319 .05874 L
.83201 .05874 L
.83213 .05875 L
.83225 .05874 L
.83236 .05874 L
.83248 .05873 L
.8326 .05874 L
.83271 .05873 L
.83283 .05873 L
.83294 .05873 L
.83306 .05874 L
.83318 .05874 L
.83329 .05873 L
.83341 .05874 L
.83353 .05874 L
.83364 .05874 L
.83376 .05872 L
.83387 .05872 L
.83399 .05872 L
.83411 .05872 L
.83422 .05871 L
.83434 .05871 L
.83446 .05871 L
.83457 .0587 L
.83469 .05871 L
.8348 .0587 L
.83492 .0587 L
.83504 .05869 L
.83515 .05869 L
.83527 .05869 L
.83539 .05869 L
.8355 .05869 L
.83562 .05868 L
.83573 .05867 L
.83585 .05868 L
.83597 .05867 L
.83608 .05866 L
.8362 .05866 L
.83632 .05866 L
.83643 .05865 L
.83655 .05864 L
.83666 .05864 L
.83678 .05863 L
.8369 .05863 L
.83701 .05862 L
.83713 .05862 L
.83725 .05861 L
.83736 .05861 L
.83748 .05862 L
.83759 .05862 L
Mistroke
.83771 .05862 L
.83783 .05862 L
.83794 .05861 L
.83806 .0586 L
.83818 .0586 L
.83829 .0586 L
.83841 .05859 L
.83852 .05859 L
.83864 .05859 L
.83876 .05858 L
.83887 .05857 L
.83899 .05857 L
.83911 .05856 L
.83922 .05855 L
.83934 .05854 L
.83946 .05854 L
.83957 .05854 L
.83969 .05854 L
.8398 .05854 L
.83992 .05853 L
.84004 .05853 L
.84015 .05853 L
.84027 .05853 L
.84039 .05852 L
.8405 .05852 L
.84062 .05852 L
.84073 .05851 L
.84085 .05851 L
.84097 .05851 L
.84108 .0585 L
.8412 .05849 L
.84132 .05848 L
.84143 .05849 L
.84155 .05848 L
.84166 .05847 L
.84178 .05846 L
.8419 .05846 L
.84201 .05846 L
.84213 .05845 L
.84225 .05845 L
.84236 .05845 L
.84248 .05844 L
.84259 .05844 L
.84271 .05844 L
.84283 .05845 L
.84294 .05844 L
.84306 .05844 L
.84318 .05844 L
.84329 .05844 L
.84341 .05842 L
Mistroke
.84352 .05842 L
.84364 .05841 L
.84376 .05841 L
.84387 .0584 L
.84399 .05841 L
.84411 .0584 L
.84422 .05841 L
.84434 .0584 L
.84445 .0584 L
.84457 .0584 L
.84469 .0584 L
.8448 .0584 L
.84492 .0584 L
.84504 .05839 L
.84515 .05839 L
.84527 .05839 L
.84538 .05839 L
.8455 .05839 L
.84562 .05838 L
.84573 .05837 L
.84585 .05837 L
.84597 .05838 L
.84608 .05838 L
.8462 .05838 L
.84632 .05838 L
.84643 .05838 L
.84655 .05839 L
.84666 .05838 L
.84678 .05838 L
.8469 .05839 L
.84701 .05839 L
.84713 .05837 L
.84725 .05836 L
.84736 .05836 L
.84748 .05836 L
.84759 .05836 L
.84771 .05836 L
.84783 .05836 L
.84794 .05836 L
.84806 .05836 L
.84818 .05836 L
.84829 .05835 L
.84841 .05835 L
.84852 .05834 L
.84864 .05833 L
.84876 .05832 L
.84887 .05832 L
.84899 .05832 L
.84911 .05832 L
.84922 .05832 L
Mistroke
.84934 .05832 L
.84945 .05832 L
.84957 .05832 L
.84969 .05833 L
.8498 .05833 L
.84992 .05832 L
.85004 .05831 L
.85015 .05831 L
.85027 .05831 L
.85038 .0583 L
.8505 .05829 L
.85062 .05829 L
.85073 .0583 L
.85085 .05829 L
.85097 .05829 L
.85108 .05829 L
.8512 .05828 L
.85131 .05827 L
.85143 .05826 L
.85155 .05826 L
.85166 .05826 L
.85178 .05825 L
.8519 .05825 L
.85201 .05825 L
.85213 .05825 L
.85224 .05823 L
.85236 .05823 L
.85248 .05823 L
.85259 .05823 L
.85271 .05822 L
.85283 .05822 L
.85294 .05821 L
.85306 .05821 L
.85318 .0582 L
.85329 .0582 L
.85341 .0582 L
.85352 .0582 L
.85364 .05819 L
.85376 .05819 L
.85387 .05819 L
.85399 .05819 L
.85411 .05818 L
.85422 .05817 L
.85434 .05817 L
.85445 .05817 L
.85457 .05816 L
.85469 .05816 L
.8548 .05815 L
.85492 .05815 L
.85504 .05815 L
Mistroke
.85515 .05815 L
.85527 .05815 L
.85538 .05815 L
.8555 .05813 L
.85562 .05814 L
.85573 .05814 L
.85585 .05814 L
.85597 .05814 L
.85608 .05814 L
.8562 .05814 L
.85631 .05814 L
.85643 .05813 L
.85655 .05812 L
.85666 .05812 L
.85678 .05812 L
.8569 .05812 L
.85701 .05811 L
.85713 .05811 L
.85724 .05811 L
.85736 .0581 L
.85748 .0581 L
.85759 .0581 L
.85771 .0581 L
.85783 .05809 L
.85794 .05809 L
.85806 .05809 L
.85817 .05808 L
.85829 .05807 L
.85841 .05806 L
.85852 .05806 L
.85864 .05807 L
.85876 .05807 L
.85887 .05806 L
.85899 .05807 L
.8591 .05807 L
.85922 .05805 L
.85934 .05805 L
.85945 .05804 L
.85957 .05804 L
.85969 .05803 L
.8598 .05803 L
.85992 .05803 L
.86004 .05803 L
.86015 .05802 L
.86027 .05802 L
.86038 .05802 L
.8605 .05802 L
.86062 .05801 L
.86073 .05802 L
.86085 .05802 L
Mistroke
.86097 .05802 L
.86108 .05801 L
.8612 .058 L
.86131 .05799 L
.86143 .05799 L
.86155 .05798 L
.86166 .05798 L
.86178 .05798 L
.8619 .05799 L
.86201 .05798 L
.86213 .05798 L
.86224 .05797 L
.86236 .05797 L
.86248 .05796 L
.86259 .05796 L
.86271 .05795 L
.86283 .05795 L
.86294 .05795 L
.86306 .05795 L
.86317 .05795 L
.86329 .05794 L
.86341 .05794 L
.86352 .05794 L
.86364 .05793 L
.86376 .05793 L
.86387 .05792 L
.86399 .05792 L
.8641 .05792 L
.86422 .05793 L
.86434 .05792 L
.86445 .05792 L
.86457 .05791 L
.86469 .05792 L
.8648 .05791 L
.86492 .0579 L
.86503 .0579 L
.86515 .05791 L
.86527 .0579 L
.86538 .0579 L
.8655 .0579 L
.86562 .0579 L
.86573 .05789 L
.86585 .05789 L
.86596 .05789 L
.86608 .05789 L
.8662 .05788 L
.86631 .05787 L
.86643 .05786 L
.86655 .05787 L
.86666 .05786 L
Mistroke
.86678 .05787 L
.8669 .05786 L
.86701 .05785 L
.86713 .05784 L
.86724 .05785 L
.86736 .05784 L
.86748 .05784 L
.86759 .05784 L
.86771 .05784 L
.86783 .05783 L
.86794 .05783 L
.86806 .05782 L
.86817 .05782 L
.86829 .05781 L
.86841 .05781 L
.86852 .0578 L
.86864 .05779 L
.86876 .05779 L
.86887 .05778 L
.86899 .05778 L
.8691 .05777 L
.86922 .05777 L
.86934 .05778 L
.86945 .05776 L
.86957 .05775 L
.86969 .05775 L
.8698 .05775 L
.86992 .05774 L
.87003 .05774 L
.87015 .05773 L
.87027 .05775 L
.87038 .05775 L
.8705 .05774 L
.87062 .05774 L
.87073 .05774 L
.87085 .05774 L
.87096 .05774 L
.87108 .05774 L
.8712 .05774 L
.87131 .05774 L
.87143 .05774 L
.87155 .05773 L
.87166 .05772 L
.87178 .05771 L
.87189 .05771 L
.87201 .0577 L
.87213 .05769 L
.87224 .05769 L
.87236 .05768 L
.87248 .05768 L
Mistroke
.87259 .05768 L
.87271 .05768 L
.87282 .05767 L
.87294 .05767 L
.87306 .05767 L
.87317 .05767 L
.87329 .05766 L
.87341 .05765 L
.87352 .05766 L
.87364 .05765 L
.87376 .05766 L
.87387 .05765 L
.87399 .05765 L
.8741 .05764 L
.87422 .05763 L
.87434 .05762 L
.87445 .05763 L
.87457 .05762 L
.87469 .0576 L
.8748 .0576 L
.87492 .0576 L
.87503 .0576 L
.87515 .05759 L
.87527 .05759 L
.87538 .0576 L
.8755 .0576 L
.87562 .05759 L
.87573 .05759 L
.87585 .0576 L
.87596 .0576 L
.87608 .05759 L
.8762 .05758 L
.87631 .05759 L
.87643 .05759 L
.87655 .05758 L
.87666 .05759 L
.87678 .05759 L
.87689 .05758 L
.87701 .05758 L
.87713 .05757 L
.87724 .05756 L
.87736 .05756 L
.87748 .05756 L
.87759 .05756 L
.87771 .05756 L
.87782 .05755 L
.87794 .05755 L
.87806 .05754 L
.87817 .05754 L
.87829 .05754 L
Mistroke
.87841 .05753 L
.87852 .05752 L
.87864 .05752 L
.87875 .05752 L
.87887 .05752 L
.87899 .05752 L
.8791 .05752 L
.87922 .05751 L
.87934 .05751 L
.87945 .05751 L
.87957 .05751 L
.87969 .0575 L
.8798 .05749 L
.87992 .05748 L
.88003 .05748 L
.88015 .05748 L
.88027 .05747 L
.88038 .05748 L
.8805 .05748 L
.88062 .05747 L
.88073 .05746 L
.88085 .05746 L
.88096 .05747 L
.88108 .05747 L
.8812 .05746 L
.88131 .05745 L
.88143 .05745 L
.88155 .05745 L
.88166 .05745 L
.88178 .05745 L
.88189 .05744 L
.88201 .05742 L
.88213 .05742 L
.88224 .05742 L
.88236 .05742 L
.88248 .05742 L
.88259 .05742 L
.88271 .05741 L
.88282 .05741 L
.88294 .05741 L
.88306 .0574 L
.88317 .0574 L
.88329 .0574 L
.88341 .05739 L
.88352 .05739 L
.88364 .05738 L
.88375 .05739 L
.88387 .05738 L
.88399 .05738 L
.8841 .05738 L
Mistroke
.88422 .05738 L
.88434 .05737 L
.88445 .05736 L
.88457 .05736 L
.88468 .05737 L
.8848 .05736 L
.88492 .05735 L
.88503 .05734 L
.88515 .05734 L
.88527 .05734 L
.88538 .05733 L
.8855 .05734 L
.88561 .05734 L
.88573 .05733 L
.88585 .05732 L
.88596 .05733 L
.88608 .05733 L
.8862 .05732 L
.88631 .05731 L
.88643 .05731 L
.88655 .05732 L
.88666 .05731 L
.88678 .0573 L
.88689 .0573 L
.88701 .0573 L
.88713 .05729 L
.88724 .05729 L
.88736 .05729 L
.88748 .05729 L
.88759 .05728 L
.88771 .05728 L
.88782 .05727 L
.88794 .05726 L
.88806 .05725 L
.88817 .05725 L
.88829 .05725 L
.88841 .05725 L
.88852 .05725 L
.88864 .05725 L
.88875 .05725 L
.88887 .05725 L
.88899 .05723 L
.8891 .05722 L
.88922 .05722 L
.88934 .05722 L
.88945 .05721 L
.88957 .0572 L
.88968 .0572 L
.8898 .05721 L
.88992 .05719 L
Mistroke
.89003 .05719 L
.89015 .05719 L
.89027 .0572 L
.89038 .05719 L
.8905 .05718 L
.89061 .05718 L
.89073 .05718 L
.89085 .05718 L
.89096 .05718 L
.89108 .05718 L
.8912 .05719 L
.89131 .05718 L
.89143 .05718 L
.89154 .05718 L
.89166 .05718 L
.89178 .05718 L
.89189 .05717 L
.89201 .05717 L
.89213 .05717 L
.89224 .05716 L
.89236 .05715 L
.89247 .05715 L
.89259 .05715 L
.89271 .05715 L
.89282 .05714 L
.89294 .05714 L
.89306 .05715 L
.89317 .05714 L
.89329 .05714 L
.89341 .05714 L
.89352 .05715 L
.89364 .05714 L
.89375 .05713 L
.89387 .05713 L
.89399 .05713 L
.8941 .05713 L
.89422 .05712 L
.89434 .05712 L
.89445 .05712 L
.89457 .05712 L
.89468 .05711 L
.8948 .05711 L
.89492 .05711 L
.89503 .05709 L
.89515 .05709 L
.89527 .05709 L
.89538 .0571 L
.8955 .0571 L
.89561 .0571 L
.89573 .0571 L
Mistroke
.89585 .0571 L
.89596 .05709 L
.89608 .05709 L
.8962 .05708 L
.89631 .05709 L
.89643 .05708 L
.89654 .05708 L
.89666 .05708 L
.89678 .05707 L
.89689 .05706 L
.89701 .05706 L
.89713 .05706 L
.89724 .05705 L
.89736 .05704 L
.89747 .05703 L
.89759 .05703 L
.89771 .05703 L
.89782 .05703 L
.89794 .05703 L
.89806 .05703 L
.89817 .05703 L
.89829 .05701 L
.8984 .057 L
.89852 .057 L
.89864 .05701 L
.89875 .057 L
.89887 .05699 L
.89899 .05699 L
.8991 .05698 L
.89922 .05697 L
.89933 .05697 L
.89945 .05697 L
.89957 .05697 L
.89968 .05696 L
.8998 .05695 L
.89992 .05694 L
.90003 .05693 L
.90015 .05693 L
.90027 .05693 L
.90038 .05692 L
.9005 .05692 L
.90061 .05691 L
.90073 .05692 L
.90085 .05692 L
.90096 .05692 L
.90108 .05691 L
.9012 .0569 L
.90131 .0569 L
.90143 .05689 L
.90154 .05688 L
Mistroke
.90166 .05688 L
.90178 .05687 L
.90189 .05687 L
.90201 .05687 L
.90213 .05687 L
.90224 .05686 L
.90236 .05686 L
.90247 .05686 L
.90259 .05686 L
.90271 .05685 L
.90282 .05686 L
.90294 .05686 L
.90306 .05685 L
.90317 .05686 L
.90329 .05685 L
.9034 .05685 L
.90352 .05685 L
.90364 .05685 L
.90375 .05685 L
.90387 .05685 L
.90399 .05683 L
.9041 .05683 L
.90422 .05683 L
.90433 .05683 L
.90445 .05683 L
.90457 .05683 L
.90468 .05683 L
.9048 .05682 L
.90492 .05681 L
.90503 .05681 L
.90515 .05681 L
.90526 .05681 L
.90538 .0568 L
.9055 .0568 L
.90561 .0568 L
.90573 .0568 L
.90585 .0568 L
.90596 .05679 L
.90608 .05679 L
.90619 .05678 L
.90631 .05676 L
.90643 .05676 L
.90654 .05676 L
.90666 .05675 L
.90678 .05674 L
.90689 .05674 L
.90701 .05673 L
.90713 .05672 L
.90724 .05672 L
.90736 .05672 L
Mistroke
.90747 .05672 L
.90759 .05671 L
.90771 .05671 L
.90782 .05672 L
.90794 .05671 L
.90806 .05671 L
.90817 .0567 L
.90829 .05669 L
.9084 .05668 L
.90852 .05668 L
.90864 .05668 L
.90875 .05667 L
.90887 .05667 L
.90899 .05666 L
.9091 .05666 L
.90922 .05665 L
.90933 .05665 L
.90945 .05664 L
.90957 .05664 L
.90968 .05664 L
.9098 .05664 L
.90992 .05664 L
.91003 .05663 L
.91015 .05663 L
.91026 .05664 L
.91038 .05664 L
.9105 .05663 L
.91061 .05663 L
.91073 .05663 L
.91085 .05663 L
.91096 .05662 L
.91108 .05662 L
.91119 .05662 L
.91131 .05661 L
.91143 .05661 L
.91154 .05661 L
.91166 .05662 L
.91178 .05661 L
.91189 .05661 L
.91201 .05662 L
.91212 .05662 L
.91224 .05662 L
.91236 .05661 L
.91247 .0566 L
.91259 .0566 L
.91271 .05659 L
.91282 .05659 L
.91294 .05658 L
.91305 .05659 L
.91317 .05658 L
Mistroke
.91329 .05657 L
.9134 .05657 L
.91352 .05657 L
.91364 .05656 L
.91375 .05654 L
.91387 .05655 L
.91399 .05654 L
.9141 .05654 L
.91422 .05653 L
.91433 .05653 L
.91445 .05653 L
.91457 .05653 L
.91468 .05653 L
.9148 .05653 L
.91492 .05653 L
.91503 .05652 L
.91515 .05653 L
.91526 .05653 L
.91538 .05653 L
.9155 .05653 L
.91561 .05652 L
.91573 .05652 L
.91585 .05652 L
.91596 .05651 L
.91608 .0565 L
.91619 .0565 L
.91631 .05651 L
.91643 .05649 L
.91654 .05649 L
.91666 .05649 L
.91678 .05649 L
.91689 .05647 L
.91701 .05647 L
.91712 .05648 L
.91724 .05648 L
.91736 .05647 L
.91747 .05646 L
.91759 .05647 L
.91771 .05647 L
.91782 .05646 L
.91794 .05646 L
.91805 .05645 L
.91817 .05645 L
.91829 .05644 L
.9184 .05643 L
.91852 .05644 L
.91864 .05644 L
.91875 .05643 L
.91887 .05643 L
.91898 .05643 L
Mistroke
.9191 .05642 L
.91922 .05642 L
.91933 .05641 L
.91945 .05641 L
.91957 .05641 L
.91968 .05639 L
.9198 .05638 L
.91992 .05638 L
.92003 .05638 L
.92015 .05638 L
.92026 .05638 L
.92038 .05638 L
.9205 .05639 L
.92061 .05638 L
.92073 .05638 L
.92085 .05637 L
.92096 .05638 L
.92108 .05638 L
.92119 .05638 L
.92131 .05637 L
.92143 .05637 L
.92154 .05635 L
.92166 .05635 L
.92178 .05634 L
.92189 .05634 L
.92201 .05634 L
.92212 .05634 L
.92224 .05634 L
.92236 .05633 L
.92247 .05632 L
.92259 .05632 L
.92271 .05631 L
.92282 .05631 L
.92294 .05631 L
.92305 .05632 L
.92317 .05632 L
.92329 .05633 L
.9234 .05633 L
.92352 .05633 L
.92364 .05633 L
.92375 .05634 L
.92387 .05634 L
.92398 .05633 L
.9241 .05634 L
.92422 .05634 L
.92433 .05634 L
.92445 .05634 L
.92457 .05635 L
.92468 .05635 L
.9248 .05635 L
Mistroke
.92491 .05634 L
.92503 .05634 L
.92515 .05634 L
.92526 .05633 L
.92538 .05633 L
.9255 .05633 L
.92561 .05632 L
.92573 .05631 L
.92584 .05631 L
.92596 .05631 L
.92608 .0563 L
.92619 .0563 L
.92631 .05629 L
.92643 .05629 L
.92654 .05629 L
.92666 .05629 L
.92678 .05628 L
.92689 .05627 L
.92701 .05628 L
.92712 .05627 L
.92724 .05628 L
.92736 .05627 L
.92747 .05627 L
.92759 .05626 L
.92771 .05626 L
.92782 .05625 L
.92794 .05626 L
.92805 .05625 L
.92817 .05624 L
.92829 .05625 L
.9284 .05625 L
.92852 .05625 L
.92864 .05625 L
.92875 .05625 L
.92887 .05626 L
.92898 .05625 L
.9291 .05624 L
.92922 .05624 L
.92933 .05624 L
.92945 .05623 L
.92957 .05623 L
.92968 .05623 L
.9298 .05623 L
.92991 .05622 L
.93003 .05622 L
.93015 .05622 L
.93026 .05623 L
.93038 .05623 L
.9305 .05623 L
.93061 .05623 L
Mistroke
.93073 .05623 L
.93084 .05622 L
.93096 .05622 L
.93108 .05622 L
.93119 .05621 L
.93131 .05619 L
.93143 .05619 L
.93154 .05619 L
.93166 .05619 L
.93177 .05617 L
.93189 .05616 L
.93201 .05616 L
.93212 .05616 L
.93224 .05614 L
.93236 .05614 L
.93247 .05614 L
.93259 .05614 L
.9327 .05614 L
.93282 .05613 L
.93294 .05613 L
.93305 .05613 L
.93317 .05613 L
.93329 .05613 L
.9334 .05613 L
.93352 .05612 L
.93364 .05611 L
.93375 .05611 L
.93387 .0561 L
.93398 .05611 L
.9341 .0561 L
.93422 .0561 L
.93433 .0561 L
.93445 .0561 L
.93457 .0561 L
.93468 .05611 L
.9348 .05613 L
.93491 .05613 L
.93503 .05613 L
.93515 .05614 L
.93526 .05615 L
.93538 .05615 L
.9355 .05614 L
.93561 .05613 L
.93573 .05611 L
.93584 .05611 L
.93596 .05611 L
.93608 .0561 L
.93619 .05609 L
.93631 .05609 L
.93643 .05609 L
Mistroke
.93654 .05608 L
.93666 .05607 L
.93677 .05607 L
.93689 .05607 L
.93701 .05607 L
.93712 .05607 L
.93724 .05608 L
.93736 .05607 L
.93747 .05607 L
.93759 .05607 L
.9377 .05607 L
.93782 .05606 L
.93794 .05605 L
.93805 .05605 L
.93817 .05606 L
.93829 .05606 L
.9384 .05604 L
.93852 .05604 L
.93863 .05606 L
.93875 .05605 L
.93887 .05604 L
.93898 .05604 L
.9391 .05604 L
.93922 .05605 L
.93933 .05605 L
.93945 .05606 L
.93956 .05606 L
.93968 .05605 L
.9398 .05604 L
.93991 .05604 L
.94003 .05604 L
.94015 .05603 L
.94026 .05603 L
.94038 .05603 L
.9405 .05603 L
.94061 .05602 L
.94073 .056 L
.94084 .05599 L
.94096 .056 L
.94108 .05599 L
.94119 .05599 L
.94131 .05599 L
.94143 .05599 L
.94154 .05598 L
.94166 .05598 L
.94177 .05598 L
.94189 .05599 L
.94201 .05598 L
.94212 .05599 L
.94224 .05598 L
Mistroke
.94236 .05598 L
.94247 .05598 L
.94259 .05599 L
.9427 .05598 L
.94282 .05598 L
.94294 .05597 L
.94305 .05597 L
.94317 .05596 L
.94329 .05596 L
.9434 .05596 L
.94352 .05596 L
.94363 .05596 L
.94375 .05596 L
.94387 .05596 L
.94398 .05596 L
.9441 .05596 L
.94422 .05596 L
.94433 .05595 L
.94445 .05594 L
.94456 .05594 L
.94468 .05594 L
.9448 .05594 L
.94491 .05593 L
.94503 .05593 L
.94515 .05592 L
.94526 .0559 L
.94538 .05589 L
.94549 .05588 L
.94561 .05588 L
.94573 .05588 L
.94584 .05588 L
.94596 .05588 L
.94608 .05588 L
.94619 .05588 L
.94631 .05588 L
.94642 .05587 L
.94654 .05588 L
.94666 .05588 L
.94677 .05587 L
.94689 .05586 L
.94701 .05587 L
.94712 .05587 L
.94724 .05586 L
.94736 .05586 L
.94747 .05586 L
.94759 .05585 L
.9477 .05585 L
.94782 .05584 L
.94794 .05584 L
.94805 .05584 L
Mistroke
.94817 .05584 L
.94829 .05584 L
.9484 .05584 L
.94852 .05583 L
.94863 .05583 L
.94875 .05582 L
.94887 .05582 L
.94898 .05581 L
.9491 .0558 L
.94922 .0558 L
.94933 .0558 L
.94945 .0558 L
.94956 .05579 L
.94968 .05579 L
.9498 .05578 L
.94991 .05577 L
.95003 .05577 L
.95015 .05577 L
.95026 .05577 L
.95038 .05577 L
.95049 .05577 L
.95061 .05577 L
.95073 .05577 L
.95084 .05577 L
.95096 .05576 L
.95108 .05575 L
.95119 .05575 L
.95131 .05575 L
.95142 .05574 L
.95154 .05574 L
.95166 .05574 L
.95177 .05573 L
.95189 .05573 L
.95201 .05573 L
.95212 .05573 L
.95224 .05572 L
.95235 .05572 L
.95247 .05571 L
.95259 .0557 L
.9527 .05571 L
.95282 .05571 L
.95294 .05571 L
.95305 .05572 L
.95317 .05571 L
.95328 .0557 L
.9534 .0557 L
.95352 .05572 L
.95363 .0557 L
.95375 .05571 L
.95387 .0557 L
Mistroke
.95398 .0557 L
.9541 .0557 L
.95422 .05569 L
.95433 .05569 L
.95445 .05569 L
.95456 .05568 L
.95468 .05568 L
.9548 .05567 L
.95491 .05568 L
.95503 .05567 L
.95515 .05566 L
.95526 .05566 L
.95538 .05567 L
.95549 .05566 L
.95561 .05565 L
.95573 .05565 L
.95584 .05565 L
.95596 .05565 L
.95608 .05564 L
.95619 .05564 L
.95631 .05564 L
.95642 .05563 L
.95654 .05563 L
.95666 .05562 L
.95677 .05561 L
.95689 .05561 L
.95701 .05561 L
.95712 .0556 L
.95724 .05561 L
.95735 .05561 L
.95747 .0556 L
.95759 .0556 L
.9577 .0556 L
.95782 .05559 L
.95794 .05558 L
.95805 .05557 L
.95817 .05557 L
.95828 .05557 L
.9584 .05557 L
.95852 .05557 L
.95863 .05558 L
.95875 .05557 L
.95887 .05557 L
.95898 .05557 L
.9591 .05557 L
.95921 .05557 L
.95933 .05557 L
.95945 .05557 L
.95956 .05557 L
.95968 .05555 L
Mistroke
.9598 .05555 L
.95991 .05554 L
.96003 .05554 L
.96014 .05554 L
.96026 .05554 L
.96038 .05553 L
.96049 .05553 L
.96061 .05553 L
.96073 .05551 L
.96084 .05552 L
.96096 .05552 L
.96108 .05552 L
.96119 .05552 L
.96131 .05552 L
.96142 .05552 L
.96154 .0555 L
.96166 .0555 L
.96177 .0555 L
.96189 .0555 L
.96201 .05549 L
.96212 .05548 L
.96224 .05548 L
.96235 .05549 L
.96247 .05549 L
.96259 .05549 L
.9627 .05549 L
.96282 .05548 L
.96294 .05548 L
.96305 .05547 L
.96317 .05547 L
.96328 .05548 L
.9634 .05547 L
.96352 .05547 L
.96363 .05546 L
.96375 .05547 L
.96387 .05546 L
.96398 .05546 L
.9641 .05546 L
.96421 .05546 L
.96433 .05546 L
.96445 .05545 L
.96456 .05545 L
.96468 .05545 L
.9648 .05544 L
.96491 .05545 L
.96503 .05545 L
.96514 .05545 L
.96526 .05544 L
.96538 .05543 L
.96549 .05542 L
Mistroke
.96561 .05542 L
.96573 .05542 L
.96584 .05542 L
.96596 .05541 L
.96607 .05541 L
.96619 .0554 L
.96631 .05539 L
.96642 .05539 L
.96654 .05539 L
.96666 .05539 L
.96677 .05539 L
.96689 .05538 L
.96701 .05538 L
.96712 .05538 L
.96724 .05537 L
.96735 .05537 L
.96747 .05537 L
.96759 .05537 L
.9677 .05536 L
.96782 .05537 L
.96794 .05537 L
.96805 .05536 L
.96817 .05536 L
.96828 .05536 L
.9684 .05536 L
.96852 .05535 L
.96863 .05535 L
.96875 .05535 L
.96887 .05535 L
.96898 .05535 L
.9691 .05534 L
.96921 .05534 L
.96933 .05534 L
.96945 .05534 L
.96956 .05535 L
.96968 .05535 L
.9698 .05535 L
.96991 .05535 L
.97003 .05534 L
.97014 .05533 L
.97026 .05533 L
.97038 .05533 L
.97049 .05532 L
.97061 .05532 L
.97073 .05531 L
.97084 .05531 L
.97096 .05531 L
.97107 .05531 L
.97119 .0553 L
.97131 .0553 L
Mistroke
.97142 .05529 L
.97154 .05529 L
.97166 .05529 L
.97177 .05529 L
.97189 .05529 L
.972 .05528 L
.97212 .05528 L
.97224 .05527 L
.97235 .05527 L
.97247 .05527 L
.97259 .05527 L
.9727 .05527 L
.97282 .05526 L
.97293 .05525 L
.97305 .05526 L
.97317 .05525 L
.97328 .05525 L
.9734 .05524 L
.97352 .05523 L
.97363 .05523 L
.97375 .05522 L
.97387 .05523 L
.97398 .05523 L
.9741 .05523 L
.97421 .05522 L
.97433 .05521 L
.97445 .05521 L
.97456 .0552 L
.97468 .0552 L
.9748 .0552 L
.97491 .0552 L
.97503 .0552 L
.97514 .05519 L
.97526 .05519 L
.97538 .05519 L
.97549 .05519 L
.97561 .05518 L
.97573 .05518 L
.97584 .05518 L
.97596 .05517 L
.97607 .05517 L
.97619 .05516 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 235.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0000jb000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ok@0oooo1000000d0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000009P3oool20000
00P0oooo100000080?ooo`@00000203oool4000002@0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000S0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000:03oool00?l0
oooo]03oool4000003@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000V0?ooo`80
0000203oool4000000P0oooo100000080?ooo`@00000903oool4000000P0oooo100000080?ooo`@0
0000203oool4000002<0oooo100000080?ooo`@00000203oool4000000P0oooo1000000X0?ooo`00
o`3ooonb0?ooo`800000103oool200000380oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000002H0oooo003o0?oook80oooo0P0000040?ooo`800000<P3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000002@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000P0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000009P3o
ool00?l0oooo/P3oool2000000@0oooo0P00000d0?ooo`800000203oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000007P3oool:000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000200oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000007`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000V0?ooo`00o`3ooonb0?ooo`800000103oool20000
03@0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000N0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000803oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000O0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
02H0oooo00130?ooo`@00000203oool4000000P0oooo100000080?ooo`P000001P3oool4000000P0
oooo100000080?ooo`@0000000<0oooo0000000000001P0000040?ooo`P000001P3oool4000000P0
oooo100000020?ooo`P00000203oool2000000P0oooo100000080?ooo`@000000P3oool8000000H0
oooo100000080?ooo`@00000203oool400000080oooo200000060?ooo`@00000203oool4000000P0
oooo100000000`3oool0000000000006000000H0oooo100000080?ooo`@00000203oool4000004H0
oooo0P0000040?ooo`800000=P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000001h0oooo0P0000040?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000240
oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000V0?ooo`00@`3oool4000000P0oooo100000080?ooo`@00000203oool8000000H0oooo
100000080?ooo`@00000203oool4000000030?ooo`000000000000H00000103oool8000000H0oooo
100000080?ooo`@000000P3oool8000000P0oooo0P0000080?ooo`@00000203oool400000080oooo
200000060?ooo`@00000203oool4000000P0oooo100000020?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@0000000<0oooo0000000000001P0000060?ooo`@00000203oool4000000P0oooo
100000160?ooo`800000103oool2000003H0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000N0?ooo`800000103oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000200oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000Q0?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000009P3oool00440oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000030?ooo`8000001P3oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool3000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000004@0oooo0P00
00040?ooo`800000>03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000200oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000009P3oool00440oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`8000001P3oool2000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool3000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000004@0oooo0P000004
0?ooo`800000>03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool200000200oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000009P3oool00440oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000030?ooo`800000203oool2000000P0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool:000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000030?ooo`0000000000
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
04@0oooo0P0000040?ooo`800000<P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000R0?ooo`@000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
01l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000009P3oool00440oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool:000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000003
0?ooo`000000000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000004@0oooo0P0000040?ooo`800000<P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000R0?ooo`@0
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000803oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000001l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000009P3oool004<0oooo100000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo0P00000:0?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
AP3oool4000003H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000V0?ooo`800000
203oool4000000P0oooo100000080?ooo`@00000903oool6000000H0oooo100000080?ooo`@00000
203oool4000002<0oooo100000080?ooo`@00000203oool4000000P0oooo1000000X0?ooo`00@`3o
ool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000:0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3o
ool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000080?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000160?ooo`@00000=P3oool4000000P0oooo100000080?ooo`@00000203o
ool4000002H0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000T0?ooo`H000001P3o
ool4000000P0oooo100000080?ooo`@000008`3oool4000000P0oooo100000080?ooo`@00000203o
ool4000002P0oooo00110?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000`3oool2000000`0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000020?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000o`3ooond
0?ooo`00@@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000<0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`8000000P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000?l0oooo]03oool00440
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo1`0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo200000080?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool8000000H0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`P000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`<00000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000400
ooooo`000018000002`0oooo00110?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`L000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`P00000203oool4000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo200000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool8000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool3000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00130?ooo`@00000203o
ool4000000P0oooo1000000<0?ooo`800000203oool4000000P0oooo100000080?ooo`@000001@3o
ool2000000P0oooo100000080?ooo`@00000203oool4000000H0oooo0P00000:0?ooo`800000203o
ool4000000P0oooo100000060?ooo`800000203oool6000000H0oooo100000080?ooo`@000001P3o
ool2000000P0oooo100000080?ooo`@00000203oool4000000<0oooo100000080?ooo`@00000203o
ool4000000P0oooo100000120?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo000U0?ooo`H00000203oool4
000000P0oooo200000080?ooo`@00000203oool4000000`0oooo0P0000080?ooo`@00000203oool4
000000P0oooo100000050?ooo`800000203oool4000000P0oooo100000080?ooo`@000001P3oool2
000000X0oooo0P0000080?ooo`@00000203oool4000000H0oooo0P0000080?ooo`H000001P3oool4
000000P0oooo100000060?ooo`800000203oool4000000P0oooo100000080?ooo`@000000`3oool4
000000P0oooo100000080?ooo`@00000203oool400000480oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`030000003oool0oooo02X0oooo000U0?ooo`H00000203oool4000000P0oooo1000003o0?oo
of/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo02X0oooo000[0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool200000?l0ooooJ@3oool00`000000
oooo0?ooo`0E0?oooa800000o`3ooolM0?ooo`030000003oool0oooo02X0oooo000[0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0ooooo`00000b000002l0oooo
00<000000?ooo`3oool01@3ooolH000000T0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000
003oool0oooo02X0oooo000H0?ooo`P000002`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000
003oool0oooo02X0oooo000[0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0
:P3oool002D0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203o
ool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0Z0?ooo`009@3oool6
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo0?L0oooo0P00000d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0:P3oool002D0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3g0?oo
o`800000=03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0o`3ooolK0?ooo`030000003oool0oooo02X0oooo000U0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0:P3oool002D0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000203oool200000?L0oooo0P00000d0?ooo`800000
;`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo
0?ooo`0Z0?ooo`009@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo0=h0oooo0P00000G0?ooo`800000=03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003o
ool0oooo02X0oooo000U0?ooo`P000001P3oool4000000P0oooo1000000:0?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<00000
0?ooo`3oool0:P3oool002D0oooo200000060?ooo`@00000203oool4000000X0oooo00<000000?oo
o`3oool0b`3oool2000001D0oooo0P0000080?ooo`8000000P3oool2000003/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo6P3oool00`00
0000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P00000k0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooaX0
oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0`@3oool200000080oooo
0P0000040?ooo`8000005@3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo3`0000060?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003o
ool0oooo0<40oooo0P0000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`050?ooo`800000203oool2000000<0oooo00<000000?ooo`3oool01P3oool200000080oooo0`00
00030?ooo`800000=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0gP3ooolb000000T0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<00000
0?ooo`3oool0`P3oool2000000040?ooo`00000000000?ooo`8000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool02`3oool200000080oooo1@00
00000`3oool000000?ooo`0d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`2f0?oooc400000<P3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool2
000007X0oooo0P00000Y0?ooo`800000703oool200000080oooo00@000000?ooo`3oool000001@3o
ool3000000040?ooo`0000000000000000@0oooo0P000000103oool0000000000000000;0?ooo`80
000000<0oooo0000003oool0103oool2000000040?ooo`00000000000?ooo`800000<03oool20000
02l0oooo00<000000?ooo`3oool09`3oool2000008l0oooo=@00001F0?ooo`030000003oool0oooo
02X0oooo001=0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool06@3oool2000000d0
oooo00<000000?ooo`3oool06@3oool3000000@0oooo0P0000050?ooo`8000000`3oool2000000D0
oooo00<000000?ooo`3oool00P0000020?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`<000002@3oool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09`3oool3000007H0oooo8@0000220?ooo`030000003oool0oooo02X0oooo001=0?oo
o`030000003oool0oooo04l0oooo0P00000J0?ooo`8000006P3oool2000000d0oooo0P00000Z0?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`0300000080oooo0P0000070?ooo`800000<@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`000000M03oool300000:80oooo00<000000?oo
o`3oool0:P3oool004d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0H0?ooo`80
0000303oool2000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`80
00003@3oool2000000`0oooo0`0000020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`80
00001P3oool200000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool200000280oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000007<0oooo0P00002T0?oo
o`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo03H0oooo0P00000U0?ooo`80
0000303oool2000000d0oooo00<000000?ooo`3oool02`3oool2000000`0oooo0P00000=0?ooo`80
00003@3oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo``0
0000103oool2000000`0oooo0P0000000`3oool00000000000020?ooo`800000103oool2000000<0
oooo0`0000080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo06l0oooo0`00002U0?ooo`030000003oool0oooo02X0
oooo001=0?ooo`030000003oool0oooo01H0oooo0P00000J0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`800000203oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`02000000P0oooo0P0000030?ooo`800000203oool2000000d0oooo00<000000?ooo`3oool0
2P3oool3000001X0oooo0`0000030?ooo`050000003oool000000000003oool00P0000020?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`030000003oool0oooo00@000003@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D000008`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0KP3oool3
00000:H0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0=0?ooo`<000002@3oool00`000000oooo0?ooo`02000000`0oooo0P0000080?oo
o`8000000P3oool2000000d0oooo0P00000<0?ooo`8000002@3oool2000000040?ooo`0000000000
000000L0oooo0`00000K0?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000`3oool2000000X0oooo0P000000103oool000000000
0000000:0?ooo`8000001`3oool2000000D0oooo0P0000070?ooo`80000000@0oooo000000000000
oooo0P00000<0?ooo`8000004@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0K@3oool200000:P0oooo00<000000?ooo`3oool0:P3oool004d0oooo
0P00000J0?ooo`800000103oool2000000L0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo
0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`0000070?ooo`<00000
0P3oool2000000P0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`02000000P0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`8000000P3oool2000000T0oooo0P000000103oool0
00000000000000070?ooo`8000000`3oool2000000@0oooo0P0000060?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`D000001`3oool2000000030?ooo`000000
000000@0oooo00@000000?ooo`00000000000`3oool3000000@0oooo0`0000020?ooo`@00000303o
ool2000000`0oooo0P0000020?ooo`800000;`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo06/0oooo0`00002Y0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0
oooo01D0oooo0P0000020?ooo`80000000@0oooo000000000000oooo0P0000080?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`<000000P3oool2000000`0oooo0P0000080?ooo`8000000P3o
ool2000000T0oooo0P0000030?ooo`<000002@3oool2000000d0oooo0P0000080?ooo`8000000P3o
ool2000000X0oooo00<000000?ooo`3oool00P0000080?ooo`040000003oool0oooo0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P0000050?ooo`@00000
303oool2000000<0oooo00@000000?ooo`00000000001`3oool010000000oooo0?ooo`0000070?oo
o`D0000000@0oooo0000003oool0oooo0P0000000`3oool000000000000200000080oooo0P000009
0?ooo`80000000<0oooo000000000000303oool2000000<0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo0P00002[0?ooo`030000003oool0
oooo02X0oooo001=0?ooo`030000003oool0oooo01D0oooo0`0000000`3oool00000000000020?oo
o`040000003oool0oooo000000<0oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`05
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000D0oooo0P000000
1@3oool00000000000000000oooo0080000000<0oooo0000000000000P3oool3000000D0oooo00@0
00000?ooo`00000000001`3oool2000000030?ooo`0000000000008000001`3oool2000000T0oooo
0P0000000`3oool00000000000080?ooo`8000001P3oool2000000D0oooo0P0000001@3oool00000
000000000000oooo00800000203oool01P000000oooo000000000000oooo000000H0oooo00<00000
0?ooo`0000000`3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`@000002P3oool3000000030?ooo`000000000000<0000000@0oooo000000000000oooo0P00
00000`3oool00000000000060?ooo`D0000000@0oooo000000000000oooo0`0000080?ooo`H00000
;`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06T0oooo0P00002/0?ooo`030000
003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`030000003o
ool0oooo00P0oooo1@0000080?ooo`<000001`3oool200000080oooo0P0000020?ooo`80000000@0
oooo00000000000000001@3oool200000080oooo0P0000000`3oool00000000000040?ooo`<00000
0P3oool200000080oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000000000H0
00000`3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`040000003oool0
0000000000L0oooo00<000000?ooo`3oool0100000060?ooo`030000003oool0oooo00<000000P3o
ool3000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool00000000000P0oooo
00<000000?ooo`3oool02@3oool200000080oooo0P0000070?ooo`8000001P3oool2000000D0oooo
00<000000?ooo`0000000P3oool2000000T0oooo0`0000000`3oool000000000000300000080oooo
100000050?ooo`H000000P3oool5000000T0oooo0P0000000`3oool000000000000_0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0J03oool200000:d0oooo00<000000?ooo`3oool0
:P3oool004d0oooo00<000000?ooo`3oool05`3oool01@000000oooo000000000000oooo00800000
1P3oool3000000030?ooo`000000000000<0oooo0`0000000`3oool0000000000005000000040?oo
o`00000000000?ooo`8000000P3oool2000000<0oooo0P0000000`3oool00000000000040?ooo`<0
000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000001P3oool200000080oooo0P0000001@3oool000000000003o
ool000000080oooo10000000103oool000000000003oool2000000030?ooo`00000000000080oooo
1P000000103oool000000000003oool2000000030?ooo`000000000000D0oooo1P0000040?ooo`80
000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool01000
0000oooo0000000000020?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
10000000oooo0000000000030?ooo`<0000000<0oooo0000003oool00P0000020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000000103oool000000000003oool400000003
0?ooo`000000000000800000203oool6000002l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1W0?ooo`800000[P3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo
0?ooo`0E0?ooo`<000000P3oool010000000oooo0?ooo`0000060?ooo`<000000`3oool300000003
0?ooo`00000000000080oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo0000
00<0oooo0P0000030?ooo`<000001P3oool3000000030?ooo`000000oooo00<0oooo0`0000030?oo
o`8000000P3oool4000000H0oooo0P00000<0?ooo`T000000P3oool010000000oooo0?ooo`3oool8
00000080oooo00<000000?ooo`3oool01@0000030?ooo`80000000<0oooo0000003oool00P3oool3
000000040?ooo`00000000000?ooo`@00000103oool500000080oooo00D000000?ooo`0000000000
0?ooo`0200000080oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo0P0000080?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo0`0000020?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`<0000000@0oooo0000
00000000oooo2P0000000`3oool000000?ooo`020?ooo`<0000000@0oooo000000000000oooo0`00
0000103oool000000000003oool2000002l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1U0?ooo`<00000[`3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?oo
o`0F0?ooo`8000001`3oool200000080oooo100000040?ooo`8000001`3oool00`000000oooo0?oo
o`0:0?ooo`8000001@3oool400000080oooo100000070?ooo`8000000`3oool4000000050?ooo`00
0000oooo0000003oool00P000000103oool000000000003oool2000000<0oooo0P0000070?ooo`80
000000H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000020?ooo`040000003oool0
00000?ooo`8000000`3oool8000000L0oooo1@0000020?ooo`050000003oool000000000003oool0
1`0000000`3oool000000000000300000080oooo00D000000?ooo`3oool0oooo000000030?ooo`80
00001`3oool00`000000oooo0?ooo`0;0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`X0
000000@0oooo000000000000oooo0`0000000`3oool0000000000007000000030?ooo`0000000000
0080000000<0oooo0000000000000P00000_0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0I03oool200000;40oooo00<000000?ooo`3oool0:P3oool004d0oooo0P00000J0?ooo`80
00001@3oool00`000000oooo0?ooo`02000000P0oooo0P0000040?ooo`800000103oool200000004
0?ooo`00000000000?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo000000030?oo
o`<0000000<0oooo0000000000000`0000070?ooo`030000003oool0000000H0oooo00D000000?oo
o`3oool000000?ooo`05000000030?ooo`0000000000008000001@3oool010000000oooo00000000
00040?ooo`030000003oool0oooo0080oooo100000020?ooo`80000000<0oooo000000000000103o
ool2000000040?ooo`00000000000?ooo`8000001`3oool4000000D0oooo00D000000?ooo`3oool0
00000?ooo`05000000040?ooo`000000oooo000000D0oooo0P0000050?ooo`<000001P3oool20000
00`0oooo00@000000?ooo`00000000002P3oool2000000/0oooo0P0000020?ooo`050000003oool0
00000000003oool00`0000040?ooo`030000003oool0000000T0000000H0oooo000000000000oooo
0000003oool;000000<0oooo0P00000_0?ooo`030000003oool0oooo02T0oooo0`00001S0?ooo`80
0000/P3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo1`0000001@3oool000000000003oool0000000D0oooo00<000000?ooo`3o
ool0100000020?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000?ooo`030?oo
o`800000103oool200000080oooo00@000000?ooo`00000000001`3oool2000000030?ooo`000000
000000X0oooo0P000000103oool000000?ooo`3oool3000000P0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000000000D000000P3oool00`000000oooo0?ooo`030?ooo`80000000@0
oooo0000003oool0oooo0`0000060?ooo`D000002@3oool2000000030?ooo`000000oooo00T0oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
000000@0oooo000000000000oooo0P0000050?ooo`800000203oool3000000D0oooo0P0000050?oo
o`<000000`3oool2000000030?ooo`000000000000D0oooo0`000000103oool000000000003oool4
00000080oooo5000000_0?ooo`030000003oool0oooo02T0oooo0`00001R0?ooo`800000/`3oool0
0`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`0E0?ooo`D000002@3oool20000
00030?ooo`000000oooo00D00000203oool2000000040?ooo`000000oooo000000L0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo1000000;0?ooo`040000003oool0oooo000000T0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`8000001@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000L0oooo1@0000040?ooo`030000003oool0oooo00<0oooo
0P0000000`3oool000000?ooo`04000000D0oooo1@00000=0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool3000000L0
oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0000
00000000oooo000000030?ooo`P000000P3oool800000080oooo00<000000?ooo`0000002P000000
0`3oool000000?ooo`02000002l0oooo00<000000?ooo`3oool0:@3oool300000640oooo0P00002d
0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`00000000000P3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`80000000@0oooo0000000000000000303oool00`000000oooo00000004000000T0oooo0P00
00030?ooo`8000001P3oool200000080oooo0P0000080?ooo`030000003oool0oooo00`0oooo1P00
00080?ooo`800000103oool2000000H0oooo0P000000103oool000000000000000080?ooo`800000
00L0oooo000000000000oooo0000003oool0000000D0oooo200000070?ooo`8000003@3oool00`00
0000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo0P0000020?ooo`030000003oool0oooo00D0000000<0oooo0000000000000`0000030?oo
o`D0000000@0oooo000000000000oooo0P0000020?ooo`80000000D0oooo00000000000000000?oo
o`02000000030?ooo`000000000000800000;`3oool00`000000oooo0?ooo`0Y0?ooo`<00000H03o
ool200000;D0oooo00<000000?ooo`3oool0:P3oool003l0oooo1000000:0?ooo`030000003oool0
oooo01X0oooo0P0000000`3oool000000000000<0?ooo`8000001@3oool010000000oooo0?ooo`00
000@0?ooo`040000003oool00000000000L0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`@000003P3oool2000000P0oooo1@000000103oool0
00000000000000060?ooo`@0000000<0oooo0000003oool01`3oool200000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0oooo0`0000020?oo
o`8000002@3oool5000000T0oooo0P0000040?ooo`8000001@3oool3000000<0oooo0P0000020?oo
o`8000000P3oool400000080oooo0P0000020?ooo`030000003oool0000000@0oooo0`0000020?oo
o`<0000000<0oooo0000003oool01P0000060?ooo`8000000P3oool00`000000oooo000000030000
02l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000001O0?ooo`800000]P3oool00`00
0000oooo0?ooo`0Z0?ooo`00?`3oool4000000X0oooo00<000000?ooo`3oool0503oool2000000D0
oooo00<000000?ooo`3oool01@3oool4000000D0oooo0`00000;0?ooo`8000001`3oool2000000D0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000D0oooo0P0000050?oo
o`<0000000<0oooo0000000000000P0000030?ooo`8000000P3oool2000000D0oooo0P0000050?oo
o`<0000000D0oooo0000003oool0oooo000000080?ooo`040000003oool000000?ooo`@000000P3o
ool200000080oooo00<000000?ooo`0000000P00000;0?ooo`8000000`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool000000000003oool00P00000=0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`060000
003oool0oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`05000000040?ooo`0000000000
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000000
0`3oool000000000000<0?ooo`80000000<0oooo0000003oool0;P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05`0oooo0P00002g0?ooo`030000003oool0oooo02X0oooo000m0?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo000000000005
0?ooo`800000103oool00`000000oooo00000004000000<0oooo0P0000070?ooo`<0000000<0oooo
0000000000001@3oool3000000H0oooo00<000000?ooo`3oool0103oool6000000040?ooo`000000
00000?ooo`8000000P3oool010000000oooo00000000000:0?ooo`030000003oool0oooo0080oooo
100000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`D0
00003@3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool2000000`0
oooo0P0000060?ooo`030000003oool0oooo00800000303oool2000000H0oooo00<000000?ooo`3o
ool0103oool4000000X0oooo0P0000080?ooo`80000000<0oooo0000003oool0103oool400000004
0?ooo`00000000000?ooo`800000303oool3000000030?ooo`000000000000d0oooo00<000000?oo
o`000000;`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05/0oooo0P00002h0?oo
o`030000003oool0oooo02X0oooo000m0?ooo`800000103oool2000000P0oooo5@0000060?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000<0oooo00D000000?oo
o`00000000000?ooo`0200000080oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool000000000003oool00`0000020?ooo`030000003oool0oooo0080000000<0
oooo0000003oool02@3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000000000<0oooo0P0000080?ooo`80000000<0oooo0000000000000P3oool2000000D0oooo0`00
000;0?ooo`H000002@3oool2000000030?ooo`000000000000D0oooo1@0000060?ooo`8000000P3o
ool2000000`0oooo0`0000000`3oool000000?ooo`020?ooo`8000001@3oool200000080oooo0P00
00050?ooo`040000003oool00000000000<0oooo1@0000020?ooo`040000003oool00000000000d0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<00000;`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05X0oooo0P00002i0?ooo`030000003oool0oooo02X0oooo000m0?ooo`80
0000103oool2000000P0oooo5@0000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool01@3oool200000003
0?ooo`000000000000<0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`<0
000000<0oooo0000000000002@3oool4000000/0oooo00<000000?ooo`3oool00`0000020?ooo`03
0000003oool0oooo00D0oooo0P000000103oool000000000000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool3000000040?ooo`0000000000000000T0oooo10000006
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P0000040?ooo`8000001`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000H0oooo0`0000040?ooo`040000003oool00000000000D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0F@3oool200000;X0oooo00<000000?ooo`3oool0:P3oool003d0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`<0000000@0oooo0000003oool0oooo0`0000020?ooo`03
0000003oool0oooo00800000303oool300000080oooo0`0000070?ooo`80000000<0oooo0000003o
ool03P3oool2000000/0oooo0P000000103oool000000000000000080?ooo`80000000<0oooo0000
000000002P3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`800000103oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000`0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0:P3oool003d0oooo0P0000040?oo
o`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000001P3oool010000000oooo0?ooo`3oool2000000<0oooo0`00000D0?ooo`8000000P3oool2
00000080oooo00<000000?ooo`3oool0103oool010000000oooo00000000000:0?ooo`@000000P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo0140oooo0P0000090?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`D000003@3oool2000001D0oooo00@000000?ooo`3oool0oooo
0`0000090?ooo`800000703oool010000000oooo0000000000050?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05L0
oooo0P00002k0?ooo`030000003oool0oooo02X0oooo000m0?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`3oool3000000L0oooo1@0000030?ooo`03
0000003oool0oooo00X0oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00000P3oool2000000`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00<0oooo1@0000090?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`8000003@3oool00`00
0000oooo0000000=0?ooo`<000000P3oool2000000L0oooo0`0000090?ooo`80000000<0oooo0000
003oool02P3oool00`000000oooo0?ooo`0K0?ooo`<0000000@0oooo0000000000000000<P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0EP3oool2
00000;`0oooo00<000000?ooo`3oool0:P3oool003d0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`0D0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000090?ooo`T000000`3oool00`000000oooo0?ooo`02000000<0oooo0P000008
0?ooo`040000003oool0oooo0?ooo`<000006@3oool010000000oooo00000000000:0?ooo`800000
3@3oool4000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000h0oooo0`00000<0?ooo`040000
003oool0oooo0?ooo`800000<P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0E@3oool200000;d0oooo00<000000?ooo`3oool0:P3oool003d0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000X0oooo0P0000090?ooo`80000000D0oooo000000000000oooo000000070?oo
o`80000000D0oooo000000000000oooo0000000>0?ooo`8000002@3oool6000001H0oooo1@000003
0?ooo`800000203oool2000000`0oooo0P00000<0?ooo`800000303oool3000001T0oooo00<00000
0?ooo`3oool02@3oool200000080oooo0P0000140?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1D0?ooo`800000_P3oool00`000000oooo0?ooo`0Z
0?ooo`00?@3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0140oooo0P0000040?oo
o`D000000`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo0`00000=0?oo
o`040000003oool0oooo000000`0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`000000
103oool000000?ooo`0000080?ooo`800000303oool200000080oooo0P0000030?ooo`030000003o
ool0oooo00H0oooo0P00000<0?ooo`800000303oool2000000d0oooo0P0000090?ooo`800000303o
ool2000000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P00000i0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1C0?ooo`800000_`3oool00`000000oooo0?ooo`0Z0?ooo`00?@3oool2000000@0oooo0P00
00080?ooo`8000004`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000002@3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool01@3oool2000000l0oooo0P00
00000`3oool000000000000:0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000000
00090?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000/0oooo0`00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`02000000T0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P000000103oool0
00000000003oool300000340oooo0P00000_0?ooo`030000003oool0oooo02`0oooo0P00001D0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0:P3oool003l0oooo1000000:0?ooo`03
0000003oool0oooo01L0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000103oool20000
0080oooo00@000000?ooo`00000000000`3oool2000000D0oooo1@00000:0?ooo`040000003oool0
0000000000X0oooo1000000:0?ooo`D000002P3oool8000000P0oooo0P00000=0?ooo`8000003@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo0`00000=0?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`00000000000P3oool200000380oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0/0?ooo`<00000DP3oool200000<00oooo00<000000?ooo`3oool0
:P3oool003l0oooo1000000:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000000000002@3oool200000080oooo00<0
00000?ooo`3oool01`3oool3000000030?ooo`000000oooo0080oooo0P0000060?ooo`030000003o
ool0000000d0oooo0P000000103oool000000?ooo`0000080?ooo`800000>@3oool2000000030?oo
o`000000000000D0oooo0P0000000`3oool000000000000:0?ooo`800000303oool2000000030?oo
o`000000000000T0oooo0P0000020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0/0?ooo`<00000D@3oool200000<40oooo00<000000?ooo`3oool0
:P3oool004d0oooo00<000000?ooo`3oool0503oool2000000@0oooo0P000000103oool000000000
000000090?ooo`D000002P3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo000000000000
2@3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool01@3oool3000001/0oooo
00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000050?ooo`D00000603oool5000000T0
oooo0P00000i0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0000001@0?ooo`800000`P3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000020?ooo`800000
1@3oool2000000030?ooo`000000000000X0oooo1@0000090?ooo`8000000P3oool00`000000oooo
0?ooo`080?ooo`040000003oool00000000000d0oooo0P00000<0?ooo`800000;@3oool200000280
oooo0P0000000`3oool000000?ooo`0<0?ooo`8000002`3oool00`000000oooo0000000;0?ooo`04
0000003oool00000000003H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool000000500oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Z0?oo
o`00C@3oool00`000000oooo0?ooo`0K0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool00000000000X0oooo1@00000:0?ooo`040000003oool0oooo0?ooo`8000002`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`80000000<0oooo
0000003oool08P3oool00`000000oooo0?ooo`0=0?ooo`8000006`3oool2000003H0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04d0oooo0P000033
0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo01`0oooo00@000000?oo
o`00000000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo0P00000=
0?ooo`030000003oool0oooo00X0oooo0`00000=0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04`0oooo0P000034
0?ooo`030000003oool0oooo02X0oooo001=0?ooo`800000703oool500000:/0oooo00<000000?oo
o`3oool06@3oool2000004<0oooo0P00000_0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02X0oooo001=0?ooo`03
0000003oool0oooo01`0oooo00@000000?ooo`0000000000;@3oool2000000X0oooo0P00001D0?oo
o`800000;03oool2000004h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo04/0oooo0P0000350?ooo`030000003oool0oooo02X0oooo001=0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02L0oooo0P00000Z0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo04X0oooo0P0000360?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000
003oool0oooo02h0oooo0P00001E0?ooo`030000003oool0oooo02X0oooo0P00000G0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo0P00001b0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo04T0oooo0P0000370?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0
oooo0140oooo0P00000]0?ooo`030000003oool0oooo04l0oooo0P00002I0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`180?ooo`800000b03oool0
0`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
05D0oooo0P00000W0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0^0?ooo`<00000B03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
02X0oooo001=0?ooo`8000005@3oool2000002H0oooo0P00000]0?ooo`030000003oool0oooo0600
oooo0P00001L0?ooo`800000;`3oool00`000000oooo0?ooo`0^0?ooo`<00000A`3oool200000<T0
oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02h0oooo0`0000160?ooo`800000bP3oool00`000000oooo
0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`260?ooo`800000DP3oool200000540oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0000004H0oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000000A@3oool200000</0oooo00<00000
0?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0F`3oool200000=00oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo00P0oooo0P0000340?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`120?ooo`800000c03oool00`000000oooo0?ooo`0Z0?ooo`00
C@3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool00`000000oooo0?ooo`200?ooo`800000
@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02X0oooo001=0?ooo`800000<P3o
ool00`000000oooo0?ooo`1_0?ooo`800000A`3oool00`000000oooo0?ooo`0m0?ooo`800000;`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0440oooo0P00003=0?ooo`030000003o
ool0oooo02X0oooo001=0?ooo`030000003oool0oooo07P0oooo0P00000Z0?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0400oooo0P00003>0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo
0200oooo0P00001G0?ooo`030000003oool0oooo02D0oooo0P00002:0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1B0?ooo`8000007@3oool2000000/0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool200000<l0
oooo00<000000?ooo`3oool0:P3oool002D0oooo1P0000080?ooo`@00000203oool4000000X0oooo
00<000000?ooo`3oool08P3oool2000005<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0F0?ooo`800000O03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02X0oooo
000U0?ooo`H00000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`800000d03oool00`000000oooo0?oo
o`0Z0?ooo`00:`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000008
0?ooo`030000003oool0oooo04/0oooo0P00000g0?ooo`800000H`3oool200000480oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`<00000?@3oool00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo02X0oooo000[0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0340oooo0`00000l0?ooo`800000d@3oool00`000000oooo0?ooo`0Z0?oo
o`00:`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`<0
0000?`3oool200000580oooo0P00000[0?ooo`800000J@3oool3000002l0oooo00<000000?ooo`3o
ool0<@3oool3000003`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0Z0?ooo`00
:`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool02P3oool2000004D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0000000k0?ooo`800000dP3oool00`000000oooo0?ooo`0Z0?ooo`009@3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo0140oooo0P00000k0?ooo`030000003oool0oooo00P0oooo0P00001F0?ooo`800000NP3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`000000>`3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02X0oooo000U0?ooo`H000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05`3oool2
000005l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
000003X0oooo0P00003C0?ooo`030000003oool0oooo02X0oooo000U0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0_P3oool20000
00d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
02X0oooo000U0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool0?@3oool200000800oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=`3oool200000=@0
oooo00<000000?ooo`3oool0:P3oool002D0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`0D0?ooo`800000603oool2000000h0oooo
00<000000?ooo`3oool0A@3oool200000:D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0Z0?ooo`009@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00080?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0XP3oool2000002l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0:P3oool002D0oooo20000006
0?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0g03oool20?l004l0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo0P00003E
0?ooo`030000003oool0oooo02X0oooo000U0?ooo`P000001P3oool4000000P0oooo1000000:0?oo
o`030000003oool0oooo06X0oooo0P00001a0?ooo`030?l0003oool0oooo04d0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0000003D0oooo0P00003F0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000
003oool0oooo0:<0oooo0P0000280?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
<`3oool3000003D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3o
ool00`000000oooo0?ooo`2Q0?ooo`80000000<0oooo0000003oool02P3oool2000007/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`<00000=03oool200000=L0oooo00<0
00000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0F`3oool2000000/0oooo0P00000h
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo03<0oooo0`00000d0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool0:P3oool004d0oooo0P00001M0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0HP3oool20?l005`0oooo0P00000_0?ooo`030000003oool0oooo03<0oooo0`00000d0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3o
ool0<03oool20?l009d0oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
D@3oool200000:H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0Z0?ooo`00C@3o
ool00`000000oooo0?ooo`0R0?ooo`80o`00E03oool20?l000`0oooo00<000000?ooo`3oool02P3o
ool3000001/0oooo0P00001j0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0`0?ooo`800000f@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0500oooo0P0000000`3oool0o`000?ooo`0I
0?ooo`800000703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0803oool2000005D0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0;`3oool200000=X0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`0Z0?ooo`00C@3oool2000005X0oooo0P00003A0?ooo`800000;`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`1;0?ooo`8000003@3oool00`000000oooo0?oo
o`1m0?ooo`800000D@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0;@3oool200000=/0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<00000
0?ooo`3oool04P3oool2000003P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool3000002d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`0C0?oo
o`80o`00:@3oool20?l00>d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0f0?oo
o`<00000;@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02X0oooo001=0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`140?ooo`80
o`00Y@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03H0oooo0`00000/0?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0
?@3oool2000004P0oooo00<0o`000?ooo`3oool06@3oool20?l000/0oooo0P00001k0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0000000/0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`000000:`3o
ool200000=d0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0X@3oool2
000004P0oooo0P3o00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0000000[0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0:P3oool0
04d0oooo0P00000_0?ooo`8000007@3oool20?l005<0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`0m0?ooo`800000;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool20?l002T0
oooo0P3o001C0?ooo`800000@P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0:03oool200000=h0oooo00<000000?ooo`3oool0:P3oool004d0oooo
00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01T0oooo
0P3o000g0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0Z0?ooo`006@3oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo00<0
00000?ooo`3oool0T`3oool2000001d0oooo00<0o`000?ooo`3oool0N03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo02X0oooo000I0?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@000002P3oool00`000000oooo0?ooo`1K0?ooo`80o`00=`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0000000W
0?ooo`800000g`3oool00`000000oooo0?ooo`0Z0?ooo`007@3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`0V0?ooo`800000>@3oool20?l006/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0h0?ooo`<000009`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo02X0oooo000M0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo03D0oooo0P0000000`3oool0o`000?ooo`090?ooo`800000G`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo0`00000W0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool0:P3oool001d0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`<00000_`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo05/0oooo0`00000_0?ooo`030000003oool0oooo03P0oooo
0`00000V0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0:P3oool001d0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo06P0oooo0P3o00160?ooo`80o`0000<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo0`00000V0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool0:P3oool001d0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo0280oooo0P0000150?ooo`030?l0003oool0oooo00X0oooo0P3o000>0?ooo`800000:@3oool0
0`3o000000000?ooo`1i0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0000000V0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0:P3oool0
01d0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0Z0?ooo`007@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0803oool20?l00800
oooo0P3o00290?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0:P3oool001d0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0180oooo0P3o000=0?ooo`030?l0003oool0oooo01X0oooo
0P00000J0?ooo`80o`00=`3oool20?l000030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0
00008P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02X0oooo000I0?ooo`H00000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo0P00000=0?ooo`030000
003oool0oooo00T0oooo0P3o000>0?ooo`030?l0003oool0oooo03H0oooo00<0o`000000003oool0
UP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`000000
00008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo02X0oooo000I0?ooo`H00000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool200000380oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0f0?ooo`80o`00
6`3oool2000000`0oooo0P00001j0?ooo`800000;`3oool00`000000oooo0?ooo`0j0?ooo`040000
003oool0000000000240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0Z0?ooo`00
7@3oool2000000P0oooo100000080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0
N03oool2000000`0oooo00<0o`000?ooo`3oool02`3oool2000000`0oooo0P00000=0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0k0?ooo`<00000
8@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo02X0oooo000M0?ooo`800000203o
ool4000000P0oooo100000080?ooo`@000002P3oool00`000000oooo0?ooo`0m0?ooo`80o`00>P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool2000007/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool000000200oooo0P00003S0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool0303oool200000680oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`000000803oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo
01<0oooo0P00000i0?ooo`030000003oool0oooo04<0oooo0P00000<0?ooo`800000R@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`000000803oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0
oooo0P00000<0?ooo`800000C`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0
oooo00D000000?ooo`000000oooo0000000M0?ooo`800000i03oool00`000000oooo0?ooo`0Z0?oo
o`00C@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0oooo0`00000M0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0:P3oool004d0oooo0P00001Z0?ooo`800000
=`3oool2000008P0oooo0P00000_0?ooo`030000003oool0oooo03d0oooo0`00000M0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0;`3o
ool20?l003T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0?@3oool3000001`0oooo0P00003U0?ooo`030000003o
ool0oooo02X0oooo001=0?ooo`030000003oool0oooo0240oooo0P00000=0?ooo`030?l0003oool0
oooo0580oooo0`00002U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0?@3oool3
000001`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0640oooo0P00002U0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0?@3oool3000001`0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`1K0?ooo`8000002`3oool2000000d0
oooo0P00000<0?ooo`800000YP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`0000006`3oool200000>H0oooo00<000000?ooo`3oool0:P3oool004d0oooo
00<000000?ooo`3oool04P3oool2000000`0oooo0P00000j0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool2000000d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<0
00000?ooo`3oool04`3oool2000000`0oooo00<000000?ooo`3oool06@3oool2000001/0oooo0P00
000L0?ooo`030000003oool0oooo0600oooo0P3o001@0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0?`3oool010000000oooo00000000000H0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool0:P3oool004d0oooo0P00000E0?ooo`030000003oool0oooo01T0oooo0P00
000<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`1=0?ooo`800000;`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool00000000001P0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01L0oooo0P00003P0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0?`3oool4000001L0oooo0P00003W0?ooo`030000003oool0oooo02X0oooo001=
0?ooo`030000003oool0oooo03h0oooo0P00000<0?ooo`030000003oool0oooo09/0oooo0P000011
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0?`3oool2000000030?ooo`000000
oooo01H0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00X0oooo0P00002K0?ooo`80o`0000<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`0000005`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo02X0oooo001=0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool2000000d0oooo0P00001o0?ooo`03
0?l0003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`100?ooo`05
0000003oool000000?ooo`000000503oool200000>P0oooo00<000000?ooo`3oool0:P3oool004d0
oooo00<000000?ooo`3oool0F`3oool2000000d0oooo00<000000?ooo`3oool0`03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0400oooo00D000000?ooo`000000oooo0000000D0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3o
ool04P3oool3000004L0oooo00<000000?ooo`3oool0G`3oool20?l006d0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`100?ooo`030000003oool0000000800000503oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo01<0oooo
0P00000X0?ooo`<00000=`3oool2000004H0oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0480oooo0`00000D0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool0:P3oool004d0oooo0P00000`0?ooo`8000003@3oool2000000`0oooo0P00
000Y0?ooo`800000D`3oool20?l005h0oooo0P00000_0?ooo`030000003oool0oooo0480oooo0`00
000C0?ooo`800000j@3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`0B
0?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo0P00000L
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0480oooo0`00000C0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?oo
o`800000:@3oool2000000d0oooo00<000000?ooo`3oool02P3oool200000<<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0000001<0oooo00<000000?oo
o`3oool0j03oool00`000000oooo0?ooo`0Z0?ooo`006@3oool8000000@0oooo1P0000080?ooo`@0
0000203oool4000000X0oooo00<000000?ooo`3oool08@3oool2000000d0oooo0P00000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`0000004P3oool200000>X0oooo00<000000?ooo`3o
ool0:P3oool001T0oooo200000040?ooo`H00000203oool4000000P0oooo1000000:0?ooo`030000
003oool0oooo0240oooo0P00000>0?ooo`030000003oool0oooo08/0oooo0P00001/0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0000000B0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0:P3oool001d0oooo0P00000<0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`0Z0?ooo`007@3oool2000000`0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`800000W@3oool2
000005d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0Z0?ooo`007@3oool20000
00`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool30000
0300oooo00<000000?ooo`3oool06@3oool200000840oooo00<000000?ooo`3oool0F@3oool30000
02l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`800000j`3oool00`00
0000oooo0?ooo`0Z0?ooo`007@3oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01T0
oooo0P0000320?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0:P3oool001d0oooo
0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0;`3oool2000003P0oooo0P00001a0?ooo`800000C`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`00000000003P3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo02X0oooo000M0?ooo`8000001P3oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`140?ooo`040000003oool00000000000h0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0Z0?ooo`007@3oool2000000H0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo
0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`140?ooo`040000
003oool00000000000d0oooo0P00003/0?ooo`030000003oool0oooo02X0oooo000M0?ooo`800000
1P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04@0oooo
00@000000?ooo`00000000003@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo02X0
oooo000I0?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo04@0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool0:P3oool001T0oooo1P0000060?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000P0oooo0P00003o0?ooobh0oooo0P00000_0?ooo`030000003o
ool0oooo04@0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo0>/0oooo00<0
00000?ooo`3oool0:P3oool001d0oooo0P0000060?ooo`P000001P3oool4000000P0oooo1000000:
0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo04@0oooo0P0000000`3oool000000?ooo`0;0?ooo`800000k@3oool00`000000oooo0?ooo`0Z
0?ooo`007@3oool2000000H0oooo200000060?ooo`@00000203oool4000000X0oooo00<000000?oo
o`3oool0o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0:P3oool004d0
oooo00<000000?ooo`3oool0f`3oool200000500oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`150?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?oo
o`3o0?ooobh0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00T0oooo0P00003^0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0
oooo0<d0oooo0P00001N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo000000090?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0:P3oool0
04d0oooo0P00003?0?ooo`030000003oool0oooo05/0oooo0P00000_0?ooo`030000003oool0oooo
04L0oooo0`0000090?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0:P3oool004d0
oooo00<000000?ooo`3oool0_P3oool2000002T0oooo0P0000120?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0A`3oool3000000T0oooo00<000000?ooo`3oool0k@3oool00`000000
oooo0?ooo`0Z0?ooo`00C@3oool00`000000oooo0?ooo`2o0?ooo`800000:@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool3000000P0oooo
0P00003_0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04L0oooo0`00
00080?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0:P3oool004d0oooo00<00000
0?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool3
000000P0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`00
0000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`170?oo
o`<00000203oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo02X0oooo001=0?ooo`03
0000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`0000001`3oool200000?00oooo00<000000?ooo`3oool0:P3oool004d0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo000000070?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
:P3oool004d0oooo0P00003[0?ooo`800000@03oool2000002l0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0:P3o
ool004d0oooo00<000000?ooo`3oool0c@3oool2000000d0oooo0P00000=0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0Z0?ooo`00C@3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo0?l0
oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04T0oooo00@000000?ooo`00
000000000`3oool200000?40oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3o
ool0o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B@3oool010000000
oooo0000000000030?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0:P3oool004d0
oooo00<000000?ooo`3oool0_`3oool2000002P0oooo0P0000120?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0B@3oool010000000oooo0000000000030?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool0:P3oool004d0oooo00<000000?ooo`3oool0_`3oool2000000`0
oooo0P00000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`190?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`0Z0?ooo`00C@3oool200000<40oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1K0?ooo`800000;`3oool00`000000oooo0?ooo`190?ooo`80000000@0oooo0000003o
ool0oooo0P00003b0?ooo`030000003oool0oooo02X0oooo001=0?ooo`030000003oool0oooo0;h0
oooo0P00000K0?ooo`800000D03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04T0
oooo0P0000001@3oool000000?ooo`3oool000000?<0oooo00<000000?ooo`3oool0:P3oool004d0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0
oooo0P0000110?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B@3oool200000005
0?ooo`000000oooo0?ooo`000000l`3oool00`000000oooo0?ooo`0Z0?ooo`006@3oool8000000H0
oooo100000080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B@3oool200000005
0?ooo`000000oooo0?ooo`000000l`3oool00`000000oooo0?ooo`0Z0?ooo`006@3oool8000000H0
oooo100000080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3oool^0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0B@3oool2000000030?ooo`000000oooo0080
0000l`3oool00`000000oooo0?ooo`0Z0?ooo`006@3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0BP3oool010000000oooo
0000003oool200000?<0oooo00<000000?ooo`3oool0:P3oool001T0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04X0oooo
00D000000?ooo`000000oooo0000003d0?ooo`030000003oool0oooo02X0oooo000K0?ooo`800000
203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool300000>X0oooo0P00000o0?ooo`<00000;`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool000000?@0oooo00<000000?ooo`3oool0:P3oool001/0oooo0P0000080?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo04`0oooo0`00003d0?ooo`030000003oool0oooo02X0oooo000M0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`3K0?ooo`800000D03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo04`0oooo0`00003d0?ooo`030000003oool0oooo02X0oooo000M0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1<0?ooo`800000m@3oool00`000000oooo0?ooo`0Z0?ooo`007`3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0C03oool200000?D0oooo00<000000?ooo`3oool0:P3oool001l0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04`0
oooo0P00003e0?ooo`030000003oool0oooo02X0oooo000I0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0C03oool200000?D0oooo00<000000?ooo`3oool0:P3oool001T0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203ooooo000003800000;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool0:P3oool001/0oooo100000080?ooo`@00000203oool4000000P0oooo1000
003o0?ooof/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo02X0oooo000K0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000o`3ooom[
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0Z
0?ooo`00o`3ooon^0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0Z0?ooo`00o`3ooon^0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000
oooo0?ooo`0Z0?ooo`00o`3ooon^0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo
0?ooo`0Z0?ooo`00o`3ooon^0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?oo
o`0Z0?ooo`00o`3ooon^0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0Z
0?ooo`00o`3ooon^0?ooool00000B000000/0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0oooo
o`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool0
0?l0ooooo`3ooooo0?ooob<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 799}, {234.438, 0}} -> {-0.0531824, -0.0147182, \
0.00263625, 0.00263625}, {{20.125, 381.438}, {228.812, 5.5625}} -> {427.114, \
-958.576, 4.57602, 13.8229}, {{417.562, 778.812}, {228.812, 5.5625}} -> \
{-11543.4, -23132.7, 26.381, 693.802}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 900 264.872 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.77011 0.0114943 0.119118 0.00023782 [
[.11494 -0.0125 -20 -17.6875 ]
[.11494 -0.0125 20 0 ]
[.34483 -0.0125 -20 -17.6875 ]
[.34483 -0.0125 20 0 ]
[.57471 -0.0125 -20 -17.6875 ]
[.57471 -0.0125 20 0 ]
[.8046 -0.0125 -20 -17.6875 ]
[.8046 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00021 -53.1875 -8.84375 ]
[-0.0125 .00021 0 8.84375 ]
[-0.0125 .11912 -16 -8.84375 ]
[-0.0125 .11912 0 8.84375 ]
[-0.0125 .23803 -40 -8.84375 ]
[-0.0125 .23803 0 8.84375 ]
[-0.0125 .35694 -52 -8.84375 ]
[-0.0125 .35694 0 8.84375 ]
[-0.0125 .47585 -52 -8.84375 ]
[-0.0125 .47585 0 8.84375 ]
[-0.0125 .59476 -52 -8.84375 ]
[-0.0125 .59476 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11494 0 m
.11494 .00625 L
s
gsave
.11494 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(860) show
1.000 setlinewidth
grestore
.34483 0 m
.34483 .00625 L
s
gsave
.34483 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(880) show
1.000 setlinewidth
grestore
.57471 0 m
.57471 .00625 L
s
gsave
.57471 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.8046 0 m
.8046 .00625 L
s
gsave
.8046 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(920) show
1.000 setlinewidth
grestore
.125 Mabswid
.17241 0 m
.17241 .00375 L
s
.22989 0 m
.22989 .00375 L
s
.28736 0 m
.28736 .00375 L
s
.4023 0 m
.4023 .00375 L
s
.45977 0 m
.45977 .00375 L
s
.51724 0 m
.51724 .00375 L
s
.63218 0 m
.63218 .00375 L
s
.68966 0 m
.68966 .00375 L
s
.74713 0 m
.74713 .00375 L
s
.05747 0 m
.05747 .00375 L
s
.86207 0 m
.86207 .00375 L
s
.91954 0 m
.91954 .00375 L
s
.97701 0 m
.97701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00021 m
.00625 .00021 L
s
gsave
-0.0125 .00021 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .11912 m
.00625 .11912 L
s
gsave
-0.0125 .11912 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23803 m
.00625 .23803 L
s
gsave
-0.0125 .23803 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .35694 m
.00625 .35694 L
s
gsave
-0.0125 .35694 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .47585 m
.00625 .47585 L
s
gsave
-0.0125 .47585 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
0 .59476 m
.00625 .59476 L
s
gsave
-0.0125 .59476 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02399 m
.00375 .02399 L
s
0 .04777 m
.00375 .04777 L
s
0 .07155 m
.00375 .07155 L
s
0 .09534 m
.00375 .09534 L
s
0 .1429 m
.00375 .1429 L
s
0 .16668 m
.00375 .16668 L
s
0 .19046 m
.00375 .19046 L
s
0 .21425 m
.00375 .21425 L
s
0 .26181 m
.00375 .26181 L
s
0 .28559 m
.00375 .28559 L
s
0 .30937 m
.00375 .30937 L
s
0 .33316 m
.00375 .33316 L
s
0 .38072 m
.00375 .38072 L
s
0 .4045 m
.00375 .4045 L
s
0 .42828 m
.00375 .42828 L
s
0 .45207 m
.00375 .45207 L
s
0 .49963 m
.00375 .49963 L
s
0 .52341 m
.00375 .52341 L
s
0 .54719 m
.00375 .54719 L
s
0 .57098 m
.00375 .57098 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11494 .61178 m
.11494 .61803 L
s
.34483 .61178 m
.34483 .61803 L
s
.57471 .61178 m
.57471 .61803 L
s
.8046 .61178 m
.8046 .61803 L
s
.125 Mabswid
.17241 .61428 m
.17241 .61803 L
s
.22989 .61428 m
.22989 .61803 L
s
.28736 .61428 m
.28736 .61803 L
s
.4023 .61428 m
.4023 .61803 L
s
.45977 .61428 m
.45977 .61803 L
s
.51724 .61428 m
.51724 .61803 L
s
.63218 .61428 m
.63218 .61803 L
s
.68966 .61428 m
.68966 .61803 L
s
.74713 .61428 m
.74713 .61803 L
s
.05747 .61428 m
.05747 .61803 L
s
.86207 .61428 m
.86207 .61803 L
s
.91954 .61428 m
.91954 .61803 L
s
.97701 .61428 m
.97701 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00021 m
1 .00021 L
s
.99375 .11912 m
1 .11912 L
s
.99375 .23803 m
1 .23803 L
s
.99375 .35694 m
1 .35694 L
s
.99375 .47585 m
1 .47585 L
s
.99375 .59476 m
1 .59476 L
s
.125 Mabswid
.99625 .02399 m
1 .02399 L
s
.99625 .04777 m
1 .04777 L
s
.99625 .07155 m
1 .07155 L
s
.99625 .09534 m
1 .09534 L
s
.99625 .1429 m
1 .1429 L
s
.99625 .16668 m
1 .16668 L
s
.99625 .19046 m
1 .19046 L
s
.99625 .21425 m
1 .21425 L
s
.99625 .26181 m
1 .26181 L
s
.99625 .28559 m
1 .28559 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33316 m
1 .33316 L
s
.99625 .38072 m
1 .38072 L
s
.99625 .4045 m
1 .4045 L
s
.99625 .42828 m
1 .42828 L
s
.99625 .45207 m
1 .45207 L
s
.99625 .49963 m
1 .49963 L
s
.99625 .52341 m
1 .52341 L
s
.99625 .54719 m
1 .54719 L
s
.99625 .57098 m
1 .57098 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .11888 Mdot
.01149 .11888 Mdot
.02299 .11912 Mdot
.03448 .11888 Mdot
.04598 .11864 Mdot
.05747 .11936 Mdot
.06897 .11936 Mdot
.08046 .11888 Mdot
.09195 .11864 Mdot
.10345 .11912 Mdot
.11494 .11936 Mdot
.12644 .11888 Mdot
.13793 .11888 Mdot
.14943 .11912 Mdot
.16092 .11936 Mdot
.17241 .11888 Mdot
.18391 .1184 Mdot
.1954 .11912 Mdot
.2069 .11888 Mdot
.21839 .11912 Mdot
.22989 .11864 Mdot
.24138 .11888 Mdot
.25287 .11912 Mdot
.26437 .11912 Mdot
.27586 .12007 Mdot
.28736 .12483 Mdot
.29885 .14242 Mdot
.31034 .18523 Mdot
.32184 .24849 Mdot
.33333 .31675 Mdot
.34483 .37406 Mdot
.35632 .42281 Mdot
.36782 .45682 Mdot
.37931 .44874 Mdot
.3908 .44755 Mdot
.4023 .42591 Mdot
.41379 .39428 Mdot
.42529 .32079 Mdot
.43678 .25967 Mdot
.44828 .1926 Mdot
.45977 .15408 Mdot
.47126 .13434 Mdot
.48276 .11293 Mdot
.49425 .10342 Mdot
.50575 .08891 Mdot
.51724 .09058 Mdot
.52874 .07845 Mdot
.54023 .07607 Mdot
.55172 .06775 Mdot
.56322 .07798 Mdot
.57471 .08154 Mdot
.58621 .09082 Mdot
.5977 .10081 Mdot
.6092 .11555 Mdot
.62069 .12792 Mdot
.63218 .14076 Mdot
.64368 .14694 Mdot
.65517 .14338 Mdot
.66667 .1341 Mdot
.67816 .11959 Mdot
.68966 .10366 Mdot
.70115 .08701 Mdot
.71264 .07631 Mdot
.72414 .07369 Mdot
.73563 .0794 Mdot
.74713 .09438 Mdot
.75862 .10794 Mdot
.77011 .12506 Mdot
.78161 .14052 Mdot
.7931 .15598 Mdot
.8046 .16692 Mdot
.81609 .16787 Mdot
.82759 .16169 Mdot
.83908 .14456 Mdot
.85057 .1272 Mdot
.86207 .10532 Mdot
.87356 .08654 Mdot
.88506 .0756 Mdot
.89655 .07488 Mdot
.90805 .08559 Mdot
.91954 .10485 Mdot
.93103 .13291 Mdot
.94253 .15384 Mdot
.95402 .16858 Mdot
.96552 .17144 Mdot
.97701 .16597 Mdot
.98851 .15503 Mdot
1 .13743 Mdot
0 1 0 r
.28736 .12483 Mdot
.29885 .14242 Mdot
.31034 .18523 Mdot
.32184 .24849 Mdot
.33333 .31675 Mdot
.34483 .37406 Mdot
.35632 .42281 Mdot
.36782 .45682 Mdot
.37931 .44874 Mdot
.3908 .44755 Mdot
.4023 .42591 Mdot
.41379 .39428 Mdot
.42529 .32079 Mdot
.43678 .25967 Mdot
.44828 .1926 Mdot
.45977 .15408 Mdot
.47126 .13434 Mdot
.48276 .11293 Mdot
.49425 .10342 Mdot
.50575 .08891 Mdot
.51724 .09058 Mdot
.52874 .07845 Mdot
.54023 .07607 Mdot
1 0 0 r
.34483 .37406 Mdot
.42529 .32079 Mdot
.37931 .44874 Mdot
.28736 .12483 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-21.092 0.0114943 0.119118 0.00023782 [
[.05747 -0.0125 -26 -17.6875 ]
[.05747 -0.0125 26 0 ]
[.28736 -0.0125 -26 -17.6875 ]
[.28736 -0.0125 26 0 ]
[.51724 -0.0125 -26 -17.6875 ]
[.51724 -0.0125 26 0 ]
[.74713 -0.0125 -26 -17.6875 ]
[.74713 -0.0125 26 0 ]
[.97701 -0.0125 -26 -17.6875 ]
[.97701 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00021 -53.1875 -8.84375 ]
[-0.0125 .00021 0 8.84375 ]
[-0.0125 .11912 -16 -8.84375 ]
[-0.0125 .11912 0 8.84375 ]
[-0.0125 .23803 -40 -8.84375 ]
[-0.0125 .23803 0 8.84375 ]
[-0.0125 .35694 -52 -8.84375 ]
[-0.0125 .35694 0 8.84375 ]
[-0.0125 .47585 -52 -8.84375 ]
[-0.0125 .47585 0 8.84375 ]
[-0.0125 .59476 -52 -8.84375 ]
[-0.0125 .59476 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05747 0 m
.05747 .00625 L
s
gsave
.05747 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1840) show
1.000 setlinewidth
grestore
.28736 0 m
.28736 .00625 L
s
gsave
.28736 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1860) show
1.000 setlinewidth
grestore
.51724 0 m
.51724 .00625 L
s
gsave
.51724 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1880) show
1.000 setlinewidth
grestore
.74713 0 m
.74713 .00625 L
s
gsave
.74713 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1900) show
1.000 setlinewidth
grestore
.97701 0 m
.97701 .00625 L
s
gsave
.97701 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1920) show
1.000 setlinewidth
grestore
.125 Mabswid
.11494 0 m
.11494 .00375 L
s
.17241 0 m
.17241 .00375 L
s
.22989 0 m
.22989 .00375 L
s
.34483 0 m
.34483 .00375 L
s
.4023 0 m
.4023 .00375 L
s
.45977 0 m
.45977 .00375 L
s
.57471 0 m
.57471 .00375 L
s
.63218 0 m
.63218 .00375 L
s
.68966 0 m
.68966 .00375 L
s
.8046 0 m
.8046 .00375 L
s
.86207 0 m
.86207 .00375 L
s
.91954 0 m
.91954 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00021 m
.00625 .00021 L
s
gsave
-0.0125 .00021 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .11912 m
.00625 .11912 L
s
gsave
-0.0125 .11912 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23803 m
.00625 .23803 L
s
gsave
-0.0125 .23803 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .35694 m
.00625 .35694 L
s
gsave
-0.0125 .35694 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .47585 m
.00625 .47585 L
s
gsave
-0.0125 .47585 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
0 .59476 m
.00625 .59476 L
s
gsave
-0.0125 .59476 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02399 m
.00375 .02399 L
s
0 .04777 m
.00375 .04777 L
s
0 .07155 m
.00375 .07155 L
s
0 .09534 m
.00375 .09534 L
s
0 .1429 m
.00375 .1429 L
s
0 .16668 m
.00375 .16668 L
s
0 .19046 m
.00375 .19046 L
s
0 .21425 m
.00375 .21425 L
s
0 .26181 m
.00375 .26181 L
s
0 .28559 m
.00375 .28559 L
s
0 .30937 m
.00375 .30937 L
s
0 .33316 m
.00375 .33316 L
s
0 .38072 m
.00375 .38072 L
s
0 .4045 m
.00375 .4045 L
s
0 .42828 m
.00375 .42828 L
s
0 .45207 m
.00375 .45207 L
s
0 .49963 m
.00375 .49963 L
s
0 .52341 m
.00375 .52341 L
s
0 .54719 m
.00375 .54719 L
s
0 .57098 m
.00375 .57098 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.05747 .61178 m
.05747 .61803 L
s
.28736 .61178 m
.28736 .61803 L
s
.51724 .61178 m
.51724 .61803 L
s
.74713 .61178 m
.74713 .61803 L
s
.97701 .61178 m
.97701 .61803 L
s
.125 Mabswid
.11494 .61428 m
.11494 .61803 L
s
.17241 .61428 m
.17241 .61803 L
s
.22989 .61428 m
.22989 .61803 L
s
.34483 .61428 m
.34483 .61803 L
s
.4023 .61428 m
.4023 .61803 L
s
.45977 .61428 m
.45977 .61803 L
s
.57471 .61428 m
.57471 .61803 L
s
.63218 .61428 m
.63218 .61803 L
s
.68966 .61428 m
.68966 .61803 L
s
.8046 .61428 m
.8046 .61803 L
s
.86207 .61428 m
.86207 .61803 L
s
.91954 .61428 m
.91954 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00021 m
1 .00021 L
s
.99375 .11912 m
1 .11912 L
s
.99375 .23803 m
1 .23803 L
s
.99375 .35694 m
1 .35694 L
s
.99375 .47585 m
1 .47585 L
s
.99375 .59476 m
1 .59476 L
s
.125 Mabswid
.99625 .02399 m
1 .02399 L
s
.99625 .04777 m
1 .04777 L
s
.99625 .07155 m
1 .07155 L
s
.99625 .09534 m
1 .09534 L
s
.99625 .1429 m
1 .1429 L
s
.99625 .16668 m
1 .16668 L
s
.99625 .19046 m
1 .19046 L
s
.99625 .21425 m
1 .21425 L
s
.99625 .26181 m
1 .26181 L
s
.99625 .28559 m
1 .28559 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33316 m
1 .33316 L
s
.99625 .38072 m
1 .38072 L
s
.99625 .4045 m
1 .4045 L
s
.99625 .42828 m
1 .42828 L
s
.99625 .45207 m
1 .45207 L
s
.99625 .49963 m
1 .49963 L
s
.99625 .52341 m
1 .52341 L
s
.99625 .54719 m
1 .54719 L
s
.99625 .57098 m
1 .57098 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .05728 Mdot
.01149 .07274 Mdot
.02299 .0951 Mdot
.03448 .11626 Mdot
.04598 .13862 Mdot
.05747 .15217 Mdot
.06897 .15455 Mdot
.08046 .14647 Mdot
.09195 .12245 Mdot
.10345 .09843 Mdot
.11494 .07227 Mdot
.12644 .05586 Mdot
.13793 .05181 Mdot
.14943 .05728 Mdot
.16092 .07607 Mdot
.17241 .10247 Mdot
.18391 .1341 Mdot
.1954 .15432 Mdot
.2069 .16621 Mdot
.21839 .16335 Mdot
.22989 .15099 Mdot
.24138 .13505 Mdot
.25287 .10865 Mdot
.26437 .0813 Mdot
.27586 .05253 Mdot
.28736 .03707 Mdot
.29885 .05253 Mdot
.31034 .11864 Mdot
.32184 .23398 Mdot
.33333 .33934 Mdot
.34483 .43708 Mdot
.35632 .52531 Mdot
.36782 .56669 Mdot
.37931 .59618 Mdot
.3908 .58025 Mdot
.4023 .54814 Mdot
.41379 .43447 Mdot
.42529 .33125 Mdot
.43678 .21139 Mdot
.44828 .14219 Mdot
.45977 .08915 Mdot
.47126 .04991 Mdot
.48276 .04159 Mdot
.49425 .03469 Mdot
.50575 .05491 Mdot
.51724 .04397 Mdot
.52874 .05158 Mdot
.54023 .04753 Mdot
.55172 .06228 Mdot
.56322 .06228 Mdot
.57471 .06918 Mdot
.58621 .07251 Mdot
.5977 .07798 Mdot
.6092 .08701 Mdot
.62069 .10009 Mdot
.63218 .11008 Mdot
.64368 .11603 Mdot
.65517 .11745 Mdot
.66667 .10961 Mdot
.67816 .09605 Mdot
.68966 .0794 Mdot
.70115 .0618 Mdot
.71264 .0442 Mdot
.72414 .03445 Mdot
.73563 .03731 Mdot
.74713 .04159 Mdot
.75862 .05491 Mdot
.77011 .07346 Mdot
.78161 .10176 Mdot
.7931 .12483 Mdot
.8046 .14433 Mdot
.81609 .15336 Mdot
.82759 .15027 Mdot
.83908 .14052 Mdot
.85057 .11745 Mdot
.86207 .08891 Mdot
.87356 .06038 Mdot
.88506 .04658 Mdot
.89655 .04611 Mdot
.90805 .05824 Mdot
.91954 .08392 Mdot
.93103 .10746 Mdot
.94253 .13244 Mdot
.95402 .14671 Mdot
.96552 .1586 Mdot
.97701 .16121 Mdot
.98851 .15003 Mdot
1 .12887 Mdot
1 0 0 r
.34483 .43708 Mdot
.42529 .33125 Mdot
.28736 .03707 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 264.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>4000122000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00JP3oool4000000P0oooo100000080?ooo`@00000
=03oool4000000P0oooo100000080?ooo`@00000<P3oool6000000P0oooo100000080?ooo`@00000
<P3oool6000000H0oooo200000060?ooo`@00000o`3ooooo0?oooa00oooo001Z0?ooo`@00000203o
ool4000000P0oooo1000000d0?ooo`@00000203oool4000000P0oooo1000000b0?ooo`H00000203o
ool4000000P0oooo1000000b0?ooo`H000001P3oool8000000H0oooo1000003o0?ooool0oooo403o
ool006P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000300oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000003H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000=P3oool2
000000@0oooo0P00000:0?ooo`800000103oool200000?l0ooooo`3oool>0?ooo`00J03oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000<03oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000=P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000f0?ooo`800000103oool20000
00X0oooo0P0000040?ooo`800000o`3ooooo0?ooo`h0oooo001X0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000`0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000f0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000003H0oooo0P0000060?ooo`800000203oool2000000@0
oooo0P00003o0?ooool0oooo3P3oool006P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool200000300oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000003H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000=P3oool2000000H0oooo0P0000080?ooo`800000103oool2000009@0oooo
200000060?ooo`@000002P3oool2000000P0oooo1000000R0?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@000008P3oool8000000H0oooo100000080?ooo`@00000203oool400000280oooo
200000040?ooo`H00000203oool4000000P0oooo1000000R0?ooo`P00000103oool6000000H0oooo
200000060?ooo`@000007P3oool006X0oooo100000060?ooo`H000001P3oool2000000@0oooo0P00
000b0?ooo`@00000203oool4000000H0oooo0P0000040?ooo`800000<P3oool6000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000b0?ooo`H00000203oool2000000H0oooo0P00
00040?ooo`800000U03oool8000000H0oooo1000000:0?ooo`800000203oool400000280oooo2000
00060?ooo`@00000203oool4000000P0oooo1000000R0?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`@000008P3oool8000000@0oooo1P0000080?ooo`@00000203oool400000280oooo2000
00040?ooo`H000001P3oool8000000H0oooo1000000N0?ooo`00JP3oool4000000H0oooo1P000006
0?ooo`800000103oool200000380oooo100000080?ooo`@000001P3oool2000000@0oooo0P00000b
0?ooo`H00000103oool2000000@0oooo0P0000040?ooo`800000103oool200000380oooo1P000008
0?ooo`8000001P3oool2000000@0oooo0P00002H0?ooo`8000001P3oool2000000@0oooo0P000008
0?ooo`8000001P3oool2000000@0oooo0P00000T0?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000903oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<
0?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000703oool006P0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P00002H0?ooo`8000001P3oool2000000@0oooo0P0000080?oo
o`8000001P3oool2000000@0oooo0P00000T0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000903oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<0?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000703oool006P0oooo0P0000040?ooo`80
0000103oool2000000X0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P00002H0?ooo`8000001P3oool2000000@0oooo0P0000020?ooo`X0
0000103oool2000000@0oooo0P00000T0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000903oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P00000<0?ooo`80
00001P3oool2000000P0oooo0P0000040?ooo`800000703oool006P0oooo0P0000040?ooo`800000
103oool2000000X0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000V03oool2000000H0oooo0P0000040?ooo`800000
0P3oool:000000@0oooo0P0000040?ooo`800000903oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000002@0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`800000
303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`800000
303oool2000000H0oooo0P0000080?ooo`800000103oool2000001`0oooo001X0?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool200000300oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000300oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000300oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000009P0oooo0P0000080?ooo`@00000103o
ool2000000@0oooo0P0000060?ooo`800000103oool2000002@0oooo0P0000080?ooo`@000001P3o
ool6000000H0oooo0P0000040?ooo`800000903oool2000000P0oooo100000080?ooo`@000001P3o
ool2000000@0oooo0P00000T0?ooo`800000203oool6000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000T0?ooo`800000203oool6000000P0oooo0P0000060?ooo`800000103o
ool2000001`0oooo001Z0?ooo`@00000203oool6000000H0oooo1000000d0?ooo`@00000203oool4
000000P0oooo1000000d0?ooo`@00000203oool4000000P0oooo1000000d0?ooo`@00000203oool4
000000P0oooo1000002J0?ooo`800000203oool4000000@0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P00000T0?ooo`800000203oool4000000H0oooo1P0000060?ooo`800000103oool2
000002@0oooo0P0000080?ooo`@00000203oool4000000H0oooo0P0000040?ooo`800000903oool2
000000P0oooo1P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000903oool2
000000P0oooo1P0000080?ooo`8000001P3oool2000000@0oooo0P00000L0?ooo`009`3oool60000
00P0oooo100000080?ooo`@000009@3oool4000000P0oooo1P0000060?ooo`@00000=03oool40000
00P0oooo100000080?ooo`@00000=03oool4000000P0oooo100000080?ooo`@00000=03oool40000
00P0oooo100000080?ooo`@00000VP3oool2000000H0oooo0P0000040?ooo`800000103oool20000
0080oooo0P0000060?ooo`800000103oool2000002@0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`800000103oool2000002@0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000903oool20000
00H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000703oool002L0
oooo1P0000080?ooo`@00000203oool400000?l0ooooc03oool2000000H0oooo0P0000040?ooo`80
0000103oool200000080oooo0P0000060?ooo`800000103oool2000002@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000002@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000903oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000703oool002d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
o`3oooo60?ooo`H000001P3oool2000000@0oooo0P0000060?ooo`@000001P3oool2000000@0oooo
0P00000P0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P00000P0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000803oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool200000200oooo1P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000L0?ooo`00;@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooool00000G`00001N0?ooo`H000001P3o
ool2000000@0oooo0P0000060?ooo`@000001P3oool2000000@0oooo0P00000P0?ooo`H000001P3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00000P0?ooo`H000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool200000200oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000L0?ooo`006P3oool8000000/0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool300000140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`@00000HP3oool2000000P0oooo1000000:0?ooo`800000203oool4
000002H0oooo0P0000080?ooo`@00000203oool6000000H0oooo1000000V0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000009P3oool2000000P0oooo100000080?ooo`@00000203oool4
000002H0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000N0?ooo`00;@3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03L0oooo1P0000080?ooo`@00000203oool4000000/0oooo0P0000080?ooo`@000002P3oool20000
00P0oooo1000000V0?ooo`800000203oool4000000P0oooo1P0000060?ooo`@000009P3oool20000
00P0oooo100000080?ooo`@00000203oool4000002H0oooo0P0000080?ooo`@00000203oool40000
00P0oooo1000000V0?ooo`800000203oool4000000P0oooo100000080?ooo`@000007P3oool002L0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0=`3oool6000000P0
oooo100000080?ooo`@00000o`3ooon00?ooo`009`3oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo
0?ooo`0m0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000?l0oooo
OP3oool002L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0?@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00003o0?ooogh0oooo000W0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`030000003oool0oooo02T0oooo2000000<0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000P0ooooo`00001<000002X0oooo000W0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`030000003oool0oooo03d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0X0?ooo`009`3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000
oooo0?ooo`0g0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:03oool002L0oooo200000060?ooo`@00000203oool4000000/0oooo
0P00003o0?oooeX0oooo0`00000i0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo
000W0?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooF`3o
ool00`000000oooo0?ooo`0g0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@
0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`00
0000oooo0?ooo`0g0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`03
0000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo
0?ooo`0g0?ooo`P000001P3oool4000000P0oooo1000000:0?ooo`800000o`3ooom80?ooo`800000
:P3oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo03L0oooo2000
00060?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003o
ool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool20000
0?l0ooooFP3oool300000640oooo00<000000?ooo`3oool0W`3oool2000004X0oooo0P00001J0?oo
o`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo05/0oooo0P3o00130?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool00P00001F0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000
003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05`0oooo
00<0o`000?ooo`3oool0?@3oool200000580oooo00<000000?ooo`3oool00P00001B0?ooo`030000
003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool01`3oool2000003l0oooo0P00
000:0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:03oool00500oooo00<00000
0?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`040?ooo`800000>03oool00`000000oooo0?ooo`0e0?ooo`80000000<0oooo
0000000000008@3oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool0G`3oool2000009T0oooo0P00000F0?ooo`030000003oool0oooo
06l0oooo00@000000?ooo`3oool00000803oool2000002X0oooo001@0?ooo`030000003oool0oooo
0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02T0oooo0P00000/0?oo
o`8000001P3oool2000003P0oooo00<000000?ooo`3oool03`3oool2000009X0oooo00<000000?oo
o`3oool0:03oool00500oooo00<000000?ooo`3oool0_03oool2000009`0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0V0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool2000000L0oooo00<000000?ooo`3o
ool0B03oool2000004h0oooo00<000000?ooo`3oool0:03oool00500oooo0P00002n0?ooo`030000
003oool0oooo09P0oooo0`00001Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0`3oool2000007D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0]0?ooo`800000
7@3oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3h0?ooo`800000>`3o
ool2000002<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0840oooo0P0000020?ooo`800000;03oool2000003L0oooo0P00000:0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0^03oool2
003o03X0oooo0P0000030?ooo`030000003oool0oooo03D0oooo0P0000030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2c0?ooo`050000003oool0
oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0]03oool2003o00<0oooo00<00?l0
0?ooo`3oool0103oool2000003<0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0;X0oooo0P00002;
0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0;D0oooo00<00?l00?oo
o`3oool02@3oool00`000000oooo0?ooo`02000003L0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1O0?ooo`8000008`3oool2000009L0oooo00<000000?ooo`3oool0R03oool20000
02X0oooo001@0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0L@3oool2000001l0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0200000240oooo00<000000?ooo`3o
ool0V03oool2000003/0oooo0P00001:0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000
003oool0oooo0:`0oooo0P00o`120?ooo`800000>`3oool2000000/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1O0?ooo`050000003oool0oooo0?ooo`000000;`3oool2000008`0
oooo00<000000?ooo`3oool00P00000h0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0:03oool00500oooo00<000000?ooo`3oool0[@3oool00`00o`00oooo0?ooo`02003o01H0oooo
0P00000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07P3oool2000006h0oooo
00<000000?ooo`3oool06P3oool2000006D0oooo00<000000?ooo`3oool0:03oool00500oooo00<0
00000?ooo`3oool0/@3oool00`00o`00oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo0P00
001H0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo04P0oooo0P00000I0?ooo`030000003oool0oooo02P0oooo001@
0?ooo`800000o`3oool30?ooo`030000003oool0oooo05@0oooo0`00001Q0?ooo`030000003oool0
oooo0<D0oooo0P00001V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool0
0500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0U03oool200000300oooo00<000000?ooo`3oool0D03oool2000002`0oooo00<000000?oo
o`3oool0:03oool00500oooo00<000000?ooo`3oool0Z03oool2003o0280oooo0P00002<0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0
Z@3oool00`00o`00oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo0P00000k0?ooo`800000
4P3oool2000001/0oooo00<000000?ooo`3oool0G`3oool2000000@0oooo0P00003G0?ooo`800000
J03oool2000002X0oooo00110?ooo`@000002`3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo01@0oooo0P00000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool200000;d0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0X0?ooo`00@@3oool4
000000/0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo0P00002B
0?ooo`800000<`3oool2000004L0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`2T0?ooo`800?l0]03oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`2U0?ooo`03003o003oool0oooo02P0oooo0P0000280?ooo`03
0000003oool0oooo0540oooo1000000:0?ooo`030000003oool0oooo04l0oooo0P00003O0?ooo`80
00005@3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo0P0000090?ooo`D00000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P00001c0?ooo`030000
003oool0oooo01@0oooo0P00001]0?ooo`@00000D`3oool4000000X0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`1j0?ooo`8000002@3oool2000005L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo0P0000090?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1?0?ooo`800000103oool2000000P0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0:03oool003l0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1P0?ooo`80o`00
YP3oool200000500oooo00<000000?ooo`3oool0C`3oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000380?ooo`8000000P3oool2000003h0oooo0P00000`0?ooo`030000
003oool0oooo02P0oooo000o0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0H@3o
ool00`3o0000oooo0?ooo`1`0?ooo`800000<`3oool00`000000oooo0?ooo`0I0?ooo`800000<`3o
ool00`000000oooo0?ooo`1?0?ooo`800000103oool2000000P0oooo0`0000080?ooo`030000003o
ool0oooo05L0oooo0P00001^0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000oooo
0?ooo`0/0?ooo`<00000:P3oool003l0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1?0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool06P3oool2000004L0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0X0?ooo`00?`3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0:00oooo0P00o`120?ooo`800000F`3oool2000001L0oooo00<00000
0?ooo`3oool0C`3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0i03oool2000004<0oooo00<000000?ooo`3oool0:03oool003l0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`2Q0?ooo`03003o003oool0oooo0440oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0D0?ooo`800000D@3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
02P0oooo000o0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0f03oool200000380
oooo0P00001<0?ooo`030000003oool0oooo04l0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`3o0?ooocD0oooo0P00000A0?ooo`030000003oool0oooo02P0oooo00110?ooo`@00000
2`3oool2000006D0oooo0P00o`1c0?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`030000
003oool0oooo04P0oooo0`00001A0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
>@3oool200000140oooo0P00003W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
:03oool00440oooo1000000;0?ooo`030000003oool0oooo06D0oooo00<00?l00?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0l0?ooo`800000>03oool00`000000oooo0?ooo`1?0?ooo`800000103o
ool2000000P0oooo00<000000?ooo`3oool02`3oool2000002d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0
oooo0=`0oooo0P0000130?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C`3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`800000=03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0D@3oool4000000X0oooo0P00002A0?oo
o`800000M03oool2000000X0oooo00<000000?ooo`3oool0<@3oool2000002X0oooo001@0?ooo`03
0000003oool0oooo09`0oooo0P00o`2W0?ooo`8000003P3oool2000000<0oooo00<000000?ooo`3o
ool0D@3oool4000000X0oooo00<000000?ooo`3oool05P3oool2000007T0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0]0?ooo`8000003P3oool00`000000oooo0?ooo`0X0?ooo`00
D03oool00`000000oooo0?ooo`2M0?ooo`03003o003oool0oooo0700oooo0P00000d0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0m03oool2000002P0oooo00<000000?ooo`3oool0203oool200000080
oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0?0?ooo`800000
=`3oool200000<00oooo0P0000030?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool0
0000:P3oool00500oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000?03oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P00000W0?ooo`800000
2`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
:03oool00500oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0340oooo0P00
00070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?/0oooo0P00000:0?ooo`030000003oool0oooo02P0oooo001@
0?ooo`800000o`3ooolF0?ooo`8000000P3oool2000002l0oooo0P0000070?ooo`030000003oool0
oooo00<0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooolF0?oo
o`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`02000000/0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`140?ooo`800000nP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooC`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo0P0000110?ooo`8000000`3oool00`00
0000oooo0?ooo`3n0?ooo`800000:P3oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooo`@0
oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo
001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`1X
0?ooo`800?l0l03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool0
0`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`1Y0?ooo`03003o003oool0oooo
0>h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?oo
o`3oool0:03oool00500oooo0P00003o0?oooeX0oooo0`00001Q0?ooo`030000003oool0oooo0?l0
ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`2H0?ooo`800?l0
`03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo
0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`2I0?ooo`03003o003oool0oooo0;h0oooo00<0
00000?ooo`3oool0G`3oool200000?l0ooooB03oool2000002X0oooo001@0?ooo`030000003oool0
oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool0
0`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0oooo
F`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo
0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo0P00003o
0?oooeX0oooo0`00001Q0?ooo`030000003oool0oooo08`0oooo0P00002i0?ooo`030000003oool0
oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0X0?oo
o`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool200000?l0
ooooB03oool2000002X0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03o
ool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool002L0oooo1P0000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo000W0?ooo`H00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?oo
o`H00000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooB03oool00`00
0000oooo0?ooo`0X0?ooo`00;@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`H0
0000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000
oooo0?ooo`0X0?ooo`00;@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0m0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0
IP3oool200000=l0oooo00<000000?ooo`3oool0:03oool002d0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool300000?l0ooooF03oool4000003l0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool3000006L0oooo00<0
00000?ooo`3oool0f`3oool3000002X0oooo000]0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0
oooo03d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool002L0oooo1P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool0?@3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?oo
o`009`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo06`0oooo0P00o`3/0?ooo`030000003oool0oooo03L0oooo1P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool002L0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1]0?ooo`03003o003oool0oooo0>X0oooo
00<000000?ooo`3oool0=`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`009`3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003o
ool0oooo02P0oooo000W0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo03L0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o
0?ooodP0oooo00<000000?ooo`3oool0:03oool002L0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`2D0?ooo`800?l0a03oool00`00
0000oooo0?ooo`0g0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo000W0?ooo`P0
00001P3oool4000000P0oooo1000000;0?ooo`800000UP3oool00`00o`00oooo0?ooo`300?ooo`<0
0000>@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`80
0000o`3ooom80?ooo`800000:P3oool002L0oooo200000060?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo03L0oooo200000060?ooo`@00000
203oool4000000X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo
001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`P000001P3o
ool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?oo
o`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?oo
o`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00
D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3o
oomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003o
ool0oooo02P0oooo001@0?ooo`800000o`3ooomJ0?ooo`<00000H@3oool200000?l0ooooB03oool2
000002X0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo
001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o
0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0
ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool200000?l0ooooFP3oool300000640oooo
0P00003o0?ooodP0oooo0P00000Z0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03o
ool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo
0700oooo0P00o`3X0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?oo
o`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0740oooo00<00?l00?ooo`3o
ool0703oool20?l00<P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0T@3oool00`3o0000oooo
0?ooo`360?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000
003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`29
0?ooo`80o`00_03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool0G`3oool2000008/0oooo00<0o`000?ooo`3oool0^@3oool20000
02X0oooo001@0?ooo`800000o`3ooomJ0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0JP3oool200000=/0oooo00<000000?ooo`3oool0
:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02P0oooo001@
0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0[0?ooo`P000001P3oool4
000000P0oooo100000080?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool0:03oool001/0oooo200000060?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0[0?ooo`P000001P3oool40000
00P0oooo100000080?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?oo
o`3oool0:03oool001/0oooo200000060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0_0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool001l0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0_0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo
0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool001l0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0_0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool300000?l0ooooAP3o
ool3000002X0oooo000O0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool300000?l0ooooF03oool400000340oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000008
0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02/0oooo1P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0
oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`006`3oool6000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0M03oool20?l00>@0oooo00<000000?ooo`3oool0:`3oool6000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo000K0?ooo`H000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1e0?ooo`030?l0003oool0oooo0>80oooo00<000000?ooo`3oool0;`3oool2000000P0
oooo100000080?ooo`@00000203oool4000000X0oooo0P00003o0?ooodP0oooo0P00000Z0?ooo`00
7`3oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo0P00003o0?oooeX0oooo
0`00000a0?ooo`800000203oool4000000P0oooo100000080?ooo`@000002P3oool00`000000oooo
0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool001l0oooo0P0000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o
0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo
02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo
0?ooo`2<0?ooo`800?l0c03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo
B03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`2=0?ooo`03003o003o
ool0oooo0<X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<0
00000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0
oooo05l0oooo0P00003o0?ooodP0oooo0P00000Z0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?oo
o`3oool0:03oool00500oooo0P00003o0?oooeX0oooo0`00001Q0?ooo`030000003oool0oooo0?l0
ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0
:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0
oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool0
0`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo0P00003o0?ooodP0
oooo0P00000Z0?ooo`00D03oool00`000000oooo0?ooo`1h0?ooo`800?l0h03oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03o
ool00`000000oooo0?ooo`1i0?ooo`03003o003oool0oooo00`0oooo0P00o`3@0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0Q@3oool200000<00oooo00<000000?ooo`3oool0:03o
ool00500oooo0P00002:0?ooo`03003o003oool0oooo0<`0oooo0`00001Q0?ooo`030000003oool0
oooo06h0oooo0P3o000F0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0:03oool0
0500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0
ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0
:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0
oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`800000o`3ooom80?ooo`800000:P3oool0
0500oooo00<000000?ooo`3oool0Q03oool2003o0=@0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3o
ool0P03oool20?l000<0oooo00<00?l00?ooo`3oool0dP3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool200000880oooo
00<0o`000?ooo`3oool0e03oool300000640oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000
003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?oo
o`0[0?ooo`P00000103oool6000000P0oooo100000080?ooo`@000002P3oool00`000000oooo0?oo
o`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0O03oool2
003o0=`0oooo00<000000?ooo`3oool0:`3oool8000000@0oooo1P0000080?ooo`@00000203oool4
000000X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?oo
o`030000003oool0oooo07d0oooo00<00?l00?ooo`3oool0fP3oool00`000000oooo0?ooo`0_0?oo
o`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0;`3oool2000000`0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool001/0oooo200000040?ooo`H00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0_0?ooo`800000
303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`<00000
o`3ooom60?ooo`<00000:P3oool001/0oooo200000040?ooo`H00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0_0?ooo`800000303o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000`0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oooe/0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo1P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool0:03oool001l0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo0`00003o0?oooeP0oooo1000000a0?ooo`8000001P3oool60000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000`0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe/0
oooo00<000000?ooo`3oool0;`3oool2000000H0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3o
ool0:03oool001l0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo
0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo000O0?ooo`8000001P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0[0?ooo`H000001P3oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooB03o
ool00`000000oooo0?ooo`0X0?ooo`007`3oool2000000H0oooo1P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<00000
0?ooo`3oool0:`3oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool0
01l0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?oo
o`P000001P3oool4000000P0oooo1000000:0?ooo`800000o`3ooom80?ooo`800000:P3oool001l0
oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`P0
00001P3oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000
oooo0?ooo`0X0?ooo`006`3oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool001/0oooo1P00
00060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3o
oom80?ooo`030000003oool0oooo02P0oooo000O0?ooo`8000001P3oool8000000H0oooo10000008
0?ooo`@000002`3oool200000?l0ooooFP3oool300000640oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`030000003oool0oooo02P0oooo000O0?ooo`8000001P3oool8000000H0oooo100000080?oo
o`@000002`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3o
ool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`03
0000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03o
ool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool2000007<0oooo0P00
003B0?ooo`800000:P3oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0
oooo00<000000?ooo`3oool0:03oool00500oooo0P00003o0?oooeX0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?oo
o`3o0?oooe/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<0
00000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02P0oooo001@0?oo
o`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0
oooo00<000000?ooo`3oool0G`3oool200000880oooo0P0000330?ooo`800000:P3oool00500oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooB03o
ool00`000000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool0
0500oooo0P00003o0?oooeX0oooo0`00001Q0?ooo`030000003oool0oooo0?l0ooooB03oool00`00
0000oooo0?ooo`0X0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
M@3oool200000=00oooo00<000000?ooo`3oool0:03oool00500oooo00<000000?ooo`3oool0o`3o
oomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool0
0`000000oooo0?ooo`1O0?ooo`800000o`3ooom80?ooo`800000:P3oool00500oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooom80?oo
o`030000003oool0oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo07d0oooo0P0000380?ooo`030000003oool0oooo02P0
oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0X0?ooo`00D03o
ool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0:`3oool8000000H0oooo1000
00080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003o
ool0oooo02P0oooo001@0?ooo`800000o`3ooomJ0?ooo`<00000;@3oool8000000H0oooo10000008
0?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0
oooo02P0oooo001@0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0[0?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000203oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:03oool00500
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02/0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`<0
0000o`3ooom60?ooo`<00000:P3oool00500oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo02d0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo07T0oooo0P00003<0?ooo`030000
003oool0oooo02P0oooo000K0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002`3o
ool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0;@3oool2000000P0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02P0oooo000K
0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o
0?oooe/0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`030000003oool0oooo02P0oooo000K0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
oe/0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?oo
o`030000003oool0oooo02P0oooo000K0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe/0
oooo00<000000?ooo`3oool0<@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`03
0000003oool0oooo02P0oooo000M0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool300000?l0ooooF03oool4000003<0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02P0oooo000M0?ooo`800000203oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?oooe/0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo000O0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<00000
0?ooo`3oool0:`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000080?ooool00000C000000Z0?ooo`007`3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo02d0oooo100000080?oo
o`@00000203oool4000000P0oooo1000003o0?oooh00oooo000Q0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0;@3oool4000000P0oooo100000080?ooo`@0
0000203oool400000?l0ooooP03oool00240oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo
F`3oool00`000000oooo0?ooo`3o0?ooomD0oooo000K0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0ooooe@3o
ool001/0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooomD0oooo000M0?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002`3ooooo000005l00000o`3ooooG0?oo
o`007@3oool4000000P0oooo100000080?ooo`@00000203oool400000?l0ooooo`3ooooo0?oood80
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {263.812, 0}} -> {-0.0530481, -0.0147182, \
0.00234271, 0.00234271}, {{22.625, 429.125}, {257.5, 6.25}} -> {830, \
-920.444, 0.249409, 12.0544}, {{469.812, 876.312}, {257.5, 6.25}} -> \
{1696.35, -1010.11, 0.263014, 12.712}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
%%ImageSize: 900 173.822 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.594203 0.000724638 0.309017 0.000618034 [
[.13043 -0.0125 -26 -17.6875 ]
[.13043 -0.0125 26 0 ]
[.27536 -0.0125 -26 -17.6875 ]
[.27536 -0.0125 26 0 ]
[.42029 -0.0125 -26 -17.6875 ]
[.42029 -0.0125 26 0 ]
[.56522 -0.0125 -26 -17.6875 ]
[.56522 -0.0125 26 0 ]
[.71014 -0.0125 -26 -17.6875 ]
[.71014 -0.0125 26 0 ]
[.85507 -0.0125 -26 -17.6875 ]
[.85507 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -53.1875 -8.84375 ]
[-0.0125 .0618 0 8.84375 ]
[-0.0125 .18541 -53.1875 -8.84375 ]
[-0.0125 .18541 0 8.84375 ]
[-0.0125 .30902 -16 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .43262 -40 -8.84375 ]
[-0.0125 .43262 0 8.84375 ]
[-0.0125 .55623 -40 -8.84375 ]
[-0.0125 .55623 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
gsave
.13043 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.27536 0 m
.27536 .00625 L
s
gsave
.27536 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.42029 0 m
.42029 .00625 L
s
gsave
.42029 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1400) show
1.000 setlinewidth
grestore
.56522 0 m
.56522 .00625 L
s
gsave
.56522 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600) show
1.000 setlinewidth
grestore
.71014 0 m
.71014 .00625 L
s
gsave
.71014 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.85507 0 m
.85507 .00625 L
s
gsave
.85507 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2200) show
1.000 setlinewidth
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.2029 0 m
.2029 .00375 L
s
.23913 0 m
.23913 .00375 L
s
.31159 0 m
.31159 .00375 L
s
.34783 0 m
.34783 .00375 L
s
.38406 0 m
.38406 .00375 L
s
.45652 0 m
.45652 .00375 L
s
.49275 0 m
.49275 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.60145 0 m
.60145 .00375 L
s
.63768 0 m
.63768 .00375 L
s
.67391 0 m
.67391 .00375 L
s
.74638 0 m
.74638 .00375 L
s
.78261 0 m
.78261 .00375 L
s
.81884 0 m
.81884 .00375 L
s
.8913 0 m
.8913 .00375 L
s
.92754 0 m
.92754 .00375 L
s
.96377 0 m
.96377 .00375 L
s
.0942 0 m
.0942 .00375 L
s
.05797 0 m
.05797 .00375 L
s
.02174 0 m
.02174 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.13043 .61178 m
.13043 .61803 L
s
.27536 .61178 m
.27536 .61803 L
s
.42029 .61178 m
.42029 .61803 L
s
.56522 .61178 m
.56522 .61803 L
s
.71014 .61178 m
.71014 .61803 L
s
.85507 .61178 m
.85507 .61803 L
s
.125 Mabswid
.16667 .61428 m
.16667 .61803 L
s
.2029 .61428 m
.2029 .61803 L
s
.23913 .61428 m
.23913 .61803 L
s
.31159 .61428 m
.31159 .61803 L
s
.34783 .61428 m
.34783 .61803 L
s
.38406 .61428 m
.38406 .61803 L
s
.45652 .61428 m
.45652 .61803 L
s
.49275 .61428 m
.49275 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.60145 .61428 m
.60145 .61803 L
s
.63768 .61428 m
.63768 .61803 L
s
.67391 .61428 m
.67391 .61803 L
s
.74638 .61428 m
.74638 .61803 L
s
.78261 .61428 m
.78261 .61803 L
s
.81884 .61428 m
.81884 .61803 L
s
.8913 .61428 m
.8913 .61803 L
s
.92754 .61428 m
.92754 .61803 L
s
.96377 .61428 m
.96377 .61803 L
s
.0942 .61428 m
.0942 .61803 L
s
.05797 .61428 m
.05797 .61803 L
s
.02174 .61428 m
.02174 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .31025 m
.00072 .30902 L
.00145 .3084 L
.00217 .30778 L
.0029 .30964 L
.00362 .30778 L
.00435 .30902 L
.00507 .30778 L
.0058 .30778 L
.00652 .3084 L
.00725 .3084 L
.00797 .30778 L
.0087 .3084 L
.00942 .30902 L
.01014 .30778 L
.01087 .30902 L
.01159 .30716 L
.01232 .30902 L
.01304 .30778 L
.01377 .3084 L
.01449 .3084 L
.01522 .31025 L
.01594 .3084 L
.01667 .30902 L
.01739 .31025 L
.01812 .3084 L
.01884 .30902 L
.01957 .30902 L
.02029 .3084 L
.02101 .30964 L
.02174 .3084 L
.02246 .3084 L
.02319 .30902 L
.02391 .3084 L
.02464 .30778 L
.02536 .30964 L
.02609 .30964 L
.02681 .3084 L
.02754 .30778 L
.02826 .30902 L
.02899 .30964 L
.02971 .3084 L
.03043 .3084 L
.03116 .30902 L
.03188 .30964 L
.03261 .3084 L
.03333 .30716 L
.03406 .30902 L
.03478 .3084 L
.03551 .30902 L
Mistroke
.03623 .30778 L
.03696 .3084 L
.03768 .30902 L
.03841 .30902 L
.03913 .31149 L
.03986 .32385 L
.04058 .36958 L
.0413 .48083 L
Mfstroke
.0413 .48083 m
.04191 .61803 L
s
.04951 .61803 m
.05 .49999 L
.05072 .39987 L
.05145 .34857 L
.05217 .29295 L
.0529 .26823 L
.05362 .23053 L
.05435 .23485 L
.05507 .20333 L
.0558 .19715 L
.05652 .17552 L
.05725 .2021 L
.05797 .21137 L
.0587 .23547 L
.05942 .26143 L
.06014 .29975 L
.06087 .33188 L
.06159 .36526 L
.06232 .38133 L
.06304 .37206 L
.06377 .34795 L
.06449 .31025 L
.06522 .26884 L
.06594 .22558 L
.06667 .19777 L
.06739 .19097 L
.06812 .20581 L
.06884 .24474 L
.06957 .27997 L
.07029 .32447 L
.07101 .36464 L
.07174 .40481 L
.07246 .43324 L
.07319 .43571 L
.07391 .41965 L
.07464 .37515 L
.07536 .33003 L
.07609 .27317 L
.07681 .22435 L
.07754 .19592 L
.07826 .19406 L
.07899 .22187 L
.07971 .27193 L
.08043 .34486 L
.08116 .39925 L
.08188 .43757 L
.08261 .44498 L
.08333 .43077 L
.08406 .40234 L
.08478 .35661 L
Mistroke
.08551 .29975 L
.08623 .23856 L
.08696 .19839 L
.08768 .18788 L
.08841 .24412 L
.08913 .3838 L
.08986 .56983 L
Mfstroke
.08986 .56983 m
.09002 .61803 L
s
.09699 .61803 m
.0971 .59084 L
.09783 .41408 L
.09855 .322 L
.09928 .26452 L
.1 .24474 L
.10072 .28924 L
.10145 .26081 L
.10217 .24042 L
.1029 .20828 L
.10362 .233 L
.10435 .22373 L
.10507 .22249 L
.1058 .20581 L
.10652 .2126 L
.10725 .22867 L
.10797 .25834 L
.1087 .29233 L
.10942 .33992 L
.11014 .37267 L
.11087 .38318 L
.11159 .36835 L
.11232 .33312 L
.11304 .29727 L
.11377 .25401 L
.11449 .21322 L
.11522 .18417 L
.11594 .17676 L
.11667 .18974 L
.11739 .21199 L
.11812 .25896 L
.11884 .29789 L
.11957 .34301 L
.12029 .37576 L
.12101 .39925 L
.12174 .41037 L
.12246 .3974 L
.12319 .36279 L
.12391 .30593 L
.12464 .2639 L
.12536 .23485 L
.12609 .23362 L
.12681 .25401 L
.12754 .2843 L
.12826 .32509 L
.12899 .36835 L
.12971 .40234 L
.13043 .41717 L
.13116 .40852 L
.13188 .38256 L
Mistroke
.13261 .33497 L
.13333 .29233 L
.13406 .24907 L
.13478 .22249 L
.13551 .22682 L
.13623 .29789 L
.13696 .4592 L
Mfstroke
.13696 .4592 m
.1375 .61803 L
s
.14468 .61803 m
.14493 .55005 L
.14565 .38504 L
.14638 .30778 L
.1471 .27317 L
.14783 .2262 L
.14855 .20766 L
.14928 .17552 L
.15 .21199 L
.15072 .20333 L
.15145 .21817 L
.15217 .2089 L
.1529 .21878 L
.15362 .21446 L
.15435 .233 L
.15507 .24783 L
.1558 .27441 L
.15652 .31087 L
.15725 .35166 L
.15797 .37144 L
.1587 .36711 L
.15942 .35104 L
.16014 .31767 L
.16087 .26946 L
.16159 .21878 L
.16232 .18356 L
.16304 .16378 L
.16377 .16687 L
.16449 .19468 L
.16522 .21878 L
.16594 .2571 L
.16667 .29851 L
.16739 .35104 L
.16812 .39122 L
.16884 .41346 L
.16957 .41717 L
.17029 .38813 L
.17101 .35043 L
.17174 .29851 L
.17246 .25772 L
.17319 .22558 L
.17391 .22373 L
.17464 .24474 L
.17536 .28986 L
.17609 .34672 L
.17681 .38565 L
.17754 .41223 L
.17826 .41779 L
.17899 .40728 L
.17971 .38689 L
Mistroke
.18043 .3461 L
.18116 .29851 L
.18188 .24474 L
.18261 .21384 L
.18333 .22435 L
.18406 .31211 L
.18478 .49319 L
Mfstroke
.18478 .49319 m
.18529 .61803 L
s
.19206 .61803 m
.19275 .47094 L
.19348 .34486 L
.1942 .2466 L
.19493 .20704 L
.19565 .1885 L
.19638 .21878 L
.1971 .19901 L
.19783 .20766 L
.19855 .19468 L
.19928 .23423 L
.2 .23485 L
.20072 .24289 L
.20145 .24474 L
.20217 .25463 L
.2029 .26946 L
.20362 .29727 L
.20435 .32818 L
.20507 .3529 L
.2058 .3634 L
.20652 .35413 L
.20725 .32941 L
.20797 .29048 L
.2087 .25216 L
.20942 .21199 L
.21014 .1817 L
.21087 .1749 L
.21159 .17923 L
.21232 .19715 L
.21304 .22249 L
.21377 .27379 L
.21449 .31767 L
.21522 .36155 L
.21594 .39122 L
.21667 .40481 L
.21739 .40667 L
.21812 .37824 L
.21884 .33188 L
.21957 .27193 L
.22029 .23362 L
.22101 .2126 L
.22174 .21693 L
.22246 .24412 L
.22319 .27503 L
.22391 .31829 L
.22464 .35413 L
.22536 .38751 L
.22609 .40049 L
.22681 .39925 L
.22754 .37515 L
Mistroke
.22826 .32879 L
.22899 .29048 L
.22971 .25401 L
.23043 .24412 L
.23116 .29357 L
.23188 .42274 L
.23261 .61 L
Mfstroke
.23261 .61 m
.23264 .61803 L
s
.23992 .61803 m
.24058 .44746 L
.2413 .32014 L
.24203 .24103 L
.24275 .22435 L
.24348 .18232 L
.2442 .16749 L
.24493 .14895 L
.24565 .2021 L
.24638 .21322 L
.2471 .23918 L
.24783 .22991 L
.24855 .23485 L
.24928 .23856 L
.25 .25092 L
.25072 .25896 L
.25145 .28553 L
.25217 .32076 L
.2529 .34424 L
.25362 .34363 L
.25435 .32694 L
.25507 .30036 L
.2558 .26143 L
.25652 .2194 L
.25725 .19283 L
.25797 .18047 L
.2587 .1885 L
.25942 .21013 L
.26014 .24536 L
.26087 .26946 L
.26159 .30098 L
.26232 .33312 L
.26304 .36649 L
.26377 .38998 L
.26449 .39863 L
.26522 .38813 L
.26594 .34115 L
.26667 .29542 L
.26739 .24474 L
.26812 .21199 L
.26884 .20148 L
.26957 .21137 L
.27029 .24721 L
.27101 .2948 L
.27174 .35228 L
.27246 .38751 L
.27319 .40667 L
.27391 .39987 L
.27464 .38133 L
.27536 .35599 L
Mistroke
.27609 .31211 L
.27681 .27008 L
.27754 .22929 L
.27826 .23176 L
.27899 .29542 L
.27971 .44807 L
Mfstroke
.27971 .44807 m
.28036 .61803 L
s
.28736 .61803 m
.28768 .52842 L
.28841 .39554 L
.28913 .29604 L
.28986 .21508 L
.29058 .18912 L
.2913 .16316 L
.29203 .20024 L
.29275 .1885 L
.29348 .20148 L
.2942 .19715 L
.29493 .22991 L
.29565 .22991 L
.29638 .23485 L
.2971 .23423 L
.29783 .24351 L
.29855 .25834 L
.29928 .288 L
.3 .31582 L
.30072 .32879 L
.30145 .32694 L
.30217 .30716 L
.3029 .27564 L
.30362 .2398 L
.30435 .20951 L
.30507 .18665 L
.3058 .17985 L
.30652 .1953 L
.30725 .21075 L
.30797 .23176 L
.3087 .25896 L
.30942 .29851 L
.31014 .33621 L
.31087 .36711 L
.31159 .38195 L
.31232 .377 L
.31304 .3634 L
.31377 .32076 L
.31449 .27255 L
.31522 .22682 L
.31594 .20457 L
.31667 .20457 L
.31739 .22991 L
.31812 .27873 L
.31884 .322 L
.31957 .3634 L
.32029 .38751 L
.32101 .4011 L
.32174 .39863 L
.32246 .377 L
Mistroke
.32319 .33745 L
.32391 .28121 L
.32464 .23794 L
.32536 .20951 L
.32609 .24227 L
.32681 .36031 L
.32754 .53831 L
Mfstroke
.32754 .53831 m
.32784 .61803 L
s
.33507 .61803 m
.33551 .48577 L
.33623 .33374 L
.33696 .24042 L
.33768 .18541 L
.33841 .20148 L
.33913 .16131 L
.33986 .15327 L
.34058 .14215 L
.3413 .19653 L
.34203 .21013 L
.34275 .233 L
.34348 .22187 L
.3442 .22744 L
.34493 .23609 L
.34565 .24907 L
.34638 .26452 L
.3471 .29357 L
.34783 .31829 L
.34855 .32138 L
.34928 .30716 L
.35 .28244 L
.35072 .25154 L
.35145 .21384 L
.35217 .18294 L
.3529 .1712 L
.35362 .17243 L
.35435 .18974 L
.35507 .21322 L
.3558 .2503 L
.35652 .27997 L
.35725 .31458 L
.35797 .34301 L
.3587 .36526 L
.35942 .37576 L
.36014 .3702 L
.36087 .3393 L
.36159 .28739 L
.36232 .24412 L
.36304 .21013 L
.36377 .19839 L
.36449 .21446 L
.36522 .24721 L
.36594 .29295 L
.36667 .34239 L
.36739 .38751 L
.36812 .40852 L
.36884 .41099 L
.36957 .38751 L
.37029 .34424 L
Mistroke
.37101 .30345 L
.37174 .25278 L
.37246 .21446 L
.37319 .2021 L
.37391 .24907 L
.37464 .38195 L
.37536 .58404 L
Mfstroke
.37536 .58404 m
.37549 .61803 L
s
.38242 .61803 m
.38261 .56241 L
.38333 .38689 L
.38406 .28986 L
.38478 .22373 L
.38551 .16934 L
.38623 .15389 L
.38696 .13164 L
.38768 .17985 L
.38841 .18356 L
.38913 .21013 L
.38986 .21075 L
.39058 .22805 L
.3913 .22496 L
.39203 .23423 L
.39275 .233 L
.39348 .24103 L
.3942 .2639 L
.39493 .29233 L
.39565 .30778 L
.39638 .30469 L
.3971 .28986 L
.39783 .26328 L
.39855 .22991 L
.39928 .20024 L
.4 .17676 L
.40072 .16811 L
.40145 .17985 L
.40217 .20581 L
.4029 .22435 L
.40362 .2466 L
.40435 .27379 L
.40507 .31211 L
.4058 .34239 L
.40652 .3597 L
.40725 .36649 L
.40797 .34672 L
.4087 .31829 L
.40942 .27317 L
.41014 .23238 L
.41087 .20457 L
.41159 .2021 L
.41232 .22249 L
.41304 .26266 L
.41377 .31952 L
.41449 .3597 L
.41522 .38874 L
.41594 .39369 L
.41667 .38689 L
.41739 .37206 L
Mistroke
.41812 .33436 L
.41884 .28924 L
.41957 .23671 L
.42029 .20828 L
.42101 .22002 L
.42174 .30469 L
.42246 .45364 L
.42319 .60444 L
Mfstroke
.42319 .60444 m
.42325 .61803 L
s
.42998 .61803 m
.43043 .51668 L
.43116 .35599 L
.43188 .25648 L
.43261 .18294 L
.43333 .14462 L
.43406 .17552 L
.43478 .15945 L
.43551 .17305 L
.43623 .17367 L
.43696 .22558 L
.43768 .23918 L
.43841 .24536 L
.43913 .22867 L
.43986 .22558 L
.44058 .22805 L
.4413 .23733 L
.44203 .26081 L
.44275 .2843 L
.44348 .29357 L
.4442 .28739 L
.44493 .2707 L
.44565 .24845 L
.44638 .22064 L
.4471 .20024 L
.44783 .1885 L
.44855 .19344 L
.44928 .20642 L
.45 .22187 L
.45072 .23547 L
.45145 .2571 L
.45217 .27935 L
.4529 .30222 L
.45362 .31952 L
.45435 .33188 L
.45507 .33992 L
.4558 .32756 L
.45652 .29727 L
.45725 .26019 L
.45797 .23423 L
.4587 .21693 L
.45942 .22002 L
.46014 .24783 L
.46087 .27935 L
.46159 .3152 L
.46232 .34795 L
.46304 .37267 L
.46377 .37885 L
.46449 .37144 L
.46522 .34795 L
Mistroke
.46594 .30778 L
.46667 .2707 L
.46739 .23609 L
.46812 .22496 L
.46884 .25092 L
.46957 .32756 L
.47029 .47774 L
Mfstroke
.47029 .47774 m
.47098 .61803 L
s
.4774 .61803 m
.47754 .58157 L
.47826 .42212 L
.47899 .30469 L
.47971 .22435 L
.48043 .19962 L
.48116 .15945 L
.48188 .14524 L
.48261 .13782 L
.48333 .18974 L
.48406 .20148 L
.48478 .22867 L
.48551 .22929 L
.48623 .23856 L
.48696 .23733 L
.48768 .24351 L
.48841 .24165 L
.48913 .24845 L
.48986 .26575 L
.49058 .28059 L
.4913 .28244 L
.49203 .27255 L
.49275 .25772 L
.49348 .233 L
.4942 .20828 L
.49493 .19344 L
.49565 .1885 L
.49638 .19715 L
.4971 .21384 L
.49783 .23794 L
.49855 .25154 L
.49928 .26761 L
.5 .28553 L
.50072 .3084 L
.50145 .32323 L
.50217 .33127 L
.5029 .32879 L
.50362 .30345 L
.50435 .27564 L
.50507 .24227 L
.5058 .21878 L
.50652 .21322 L
.50725 .22187 L
.50797 .24969 L
.5087 .28986 L
.50942 .3325 L
.51014 .3597 L
.51087 .37267 L
.51159 .36649 L
.51232 .34981 L
Mistroke
.51304 .32694 L
.51377 .28986 L
.51449 .25278 L
.51522 .22311 L
.51594 .22682 L
.51667 .29233 L
.51739 .42274 L
.51812 .57663 L
Mfstroke
.51812 .57663 m
.51832 .61803 L
s
.52509 .61803 m
.52536 .55685 L
.52609 .41223 L
.52681 .28986 L
.52754 .20951 L
.52826 .15698 L
.52899 .12855 L
.52971 .16811 L
.53043 .1644 L
.53116 .18541 L
.53188 .18603 L
.53261 .233 L
.53333 .23856 L
.53406 .2398 L
.53478 .22805 L
.53551 .22435 L
.53623 .22991 L
.53696 .24783 L
.53768 .27008 L
.53841 .28368 L
.53913 .27812 L
.53986 .26205 L
.54058 .23671 L
.5413 .21075 L
.54203 .19159 L
.54275 .18479 L
.54348 .19221 L
.5442 .21322 L
.54493 .233 L
.54565 .2503 L
.54638 .26081 L
.5471 .27812 L
.54783 .2948 L
.54855 .30964 L
.54928 .31767 L
.55 .31767 L
.55072 .31211 L
.55145 .288 L
.55217 .25525 L
.5529 .22373 L
.55362 .20951 L
.55435 .20828 L
.55507 .22867 L
.5558 .26946 L
.55652 .30469 L
.55725 .3393 L
.55797 .35722 L
.5587 .36464 L
.55942 .35784 L
.56014 .33745 L
Mistroke
.56087 .30469 L
.56159 .26205 L
.56232 .22991 L
.56304 .21075 L
.56377 .23918 L
.56449 .31643 L
.56522 .44746 L
.56594 .58837 L
Mfstroke
.56594 .58837 m
.5661 .61803 L
s
.57257 .61803 m
.57319 .46414 L
.57391 .34177 L
.57464 .24351 L
.57536 .18294 L
.57609 .1885 L
.57681 .15513 L
.57754 .15327 L
.57826 .15204 L
.57899 .20272 L
.57971 .21878 L
.58043 .23918 L
.58116 .22867 L
.58188 .22929 L
.58261 .23114 L
.58333 .23114 L
.58406 .23609 L
.58478 .25216 L
.58551 .26823 L
.58623 .27193 L
.58696 .26266 L
.58768 .24845 L
.58841 .22991 L
.58913 .20828 L
.58986 .19283 L
.59058 .19035 L
.5913 .19715 L
.59203 .21508 L
.59275 .23114 L
.59348 .24969 L
.5942 .26205 L
.59493 .27626 L
.59565 .28862 L
.59638 .3016 L
.5971 .30964 L
.59783 .30964 L
.59855 .29851 L
.59928 .27008 L
.6 .24165 L
.60072 .2194 L
.60145 .2089 L
.60217 .22002 L
.6029 .24412 L
.60362 .2775 L
.60435 .31334 L
.60507 .34548 L
.6058 .35846 L
.60652 .35846 L
.60725 .34115 L
.60797 .30964 L
Mistroke
.6087 .28059 L
.60942 .24227 L
.61014 .21137 L
.61087 .19283 L
.61159 .23176 L
.61232 .39183 L
Mfstroke
.61232 .39183 m
.61294 .61803 L
s
.62032 .61803 m
.62101 .3906 L
.62174 .288 L
.62246 .23362 L
.62319 .16934 L
.62391 .15327 L
.62464 .10568 L
.62536 .13473 L
.62609 .11434 L
.62681 .12917 L
.62754 .12113 L
.62826 .15451 L
.62899 .16378 L
.62971 .19468 L
.63043 .22126 L
.63116 .25154 L
.63188 .27997 L
.63261 .31211 L
.63333 .32261 L
.63406 .3016 L
.63478 .27255 L
.63551 .23176 L
.63623 .1885 L
.63696 .14647 L
.63768 .11495 L
.63841 .1063 L
.63913 .12175 L
.63986 .16687 L
.64058 .20642 L
.6413 .25834 L
.64203 .30964 L
.64275 .36526 L
.64348 .40172 L
.6442 .40976 L
.64493 .39183 L
.64565 .33868 L
.64638 .27873 L
.6471 .20024 L
.64783 .14153 L
.64855 .1131 L
.64928 .12113 L
.65 .16811 L
.65072 .24042 L
.65145 .33806 L
.65217 .40481 L
.6529 .44993 L
.65362 .45302 L
.65435 .43015 L
.65507 .39245 L
.6558 .32385 L
Mistroke
.65652 .24598 L
.65725 .15945 L
.65797 .10321 L
.6587 .08529 L
.65942 .16811 L
.66014 .37947 L
Mfstroke
.66014 .37947 m
.66078 .61803 L
s
.66775 .61803 m
.66812 .49257 L
.66884 .30407 L
.66957 .19468 L
.67029 .1372 L
.67101 .13288 L
.67174 .19715 L
.67246 .16254 L
.67319 .15451 L
.67391 .12299 L
.67464 .17181 L
.67536 .16749 L
.67609 .16934 L
.67681 .16502 L
.67754 .17861 L
.67826 .19653 L
.67899 .22805 L
.67971 .2639 L
.68043 .29851 L
.68116 .31458 L
.68188 .30964 L
.68261 .28677 L
.68333 .24969 L
.68406 .21013 L
.68478 .16625 L
.68551 .12608 L
.68623 .11063 L
.68696 .11125 L
.68768 .12979 L
.68841 .16069 L
.68913 .22249 L
.68986 .28059 L
.69058 .33436 L
.6913 .36649 L
.69203 .38318 L
.69275 .3838 L
.69348 .34734 L
.6942 .28677 L
.69493 .20951 L
.69565 .16192 L
.69638 .14215 L
.6971 .1576 L
.69783 .20642 L
.69855 .2571 L
.69928 .31829 L
.7 .37206 L
.70072 .41037 L
.70145 .42274 L
.70217 .4079 L
.7029 .36588 L
Mistroke
.70362 .29295 L
.70435 .2262 L
.70507 .16316 L
.7058 .11928 L
.70652 .13102 L
.70725 .25401 L
.70797 .51111 L
Mfstroke
.70797 .51111 m
.70823 .61803 L
s
.71543 .61803 m
.71594 .44437 L
.71667 .25339 L
.71739 .1817 L
.71812 .17552 L
.71884 .1267 L
.71957 .11248 L
.72029 .06675 L
.72101 .12855 L
.72174 .13411 L
.72246 .16007 L
.72319 .15265 L
.72391 .16687 L
.72464 .17429 L
.72536 .19777 L
.72609 .21569 L
.72681 .2398 L
.72754 .27379 L
.72826 .30407 L
.72899 .31334 L
.72971 .29727 L
.73043 .27255 L
.73116 .23362 L
.73188 .18356 L
.73261 .1335 L
.73333 .10012 L
.73406 .08961 L
.73478 .10321 L
.73551 .14833 L
.73623 .1885 L
.73696 .2466 L
.73768 .3016 L
.73841 .3597 L
.73913 .39492 L
.73986 .4011 L
.74058 .38009 L
.7413 .31767 L
.74203 .25525 L
.74275 .18726 L
.74348 .14462 L
.7442 .13411 L
.74493 .14833 L
.74565 .19715 L
.74638 .26575 L
.7471 .34795 L
.74783 .40049 L
.74855 .43139 L
.74928 .42397 L
.75 .39183 L
.75072 .35043 L
Mistroke
.75145 .28182 L
.75217 .21075 L
.7529 .13597 L
.75362 .0958 L
.75435 .13597 L
.75507 .30778 L
.7558 .60753 L
Mfstroke
.7558 .60753 m
.75582 .61803 L
s
.76288 .61803 m
.76304 .54881 L
.76377 .36897 L
.76449 .23114 L
.76522 .12917 L
.76594 .10754 L
.76667 .08961 L
.76739 .14215 L
.76812 .11372 L
.76884 .1335 L
.76957 .12299 L
.77029 .16131 L
.77101 .16131 L
.77174 .17923 L
.77246 .18788 L
.77319 .2021 L
.77391 .22558 L
.77464 .25957 L
.77536 .28553 L
.77609 .30098 L
.77681 .30469 L
.77754 .2843 L
.77826 .24907 L
.77899 .20581 L
.77971 .16007 L
.78043 .11434 L
.78116 .089 L
.78188 .09641 L
.78261 .10754 L
.78333 .14215 L
.78406 .19035 L
.78478 .2639 L
.78551 .32385 L
.78623 .37453 L
.78696 .39801 L
.78768 .38998 L
.78841 .36464 L
.78913 .30469 L
.78986 .23053 L
.79058 .15636 L
.7913 .12052 L
.79203 .11928 L
.79275 .1508 L
.79348 .21755 L
.7942 .27873 L
.79493 .34363 L
.79565 .38071 L
.79638 .41161 L
.7971 .41841 L
.79783 .38936 L
Mistroke
.79855 .33436 L
.79928 .25278 L
.8 .1817 L
.80072 .1131 L
.80145 .0618 L
.80217 .04264 L
.8029 .0377 L
.80362 .07231 L
.80435 .12732 L
.80507 .2194 L
.8058 .2843 L
.80652 .3461 L
.80725 .37515 L
.80797 .38071 L
.8087 .37267 L
.80942 .34177 L
.81014 .29727 L
.81087 .23176 L
.81159 .18479 L
.81232 .14586 L
.81304 .13102 L
.81377 .14462 L
.81449 .16192 L
.81522 .19653 L
.81594 .23794 L
.81667 .28986 L
.81739 .31458 L
.81812 .32323 L
.81884 .30902 L
.81957 .28059 L
.82029 .25154 L
.82101 .21878 L
.82174 .19406 L
.82246 .17861 L
.82319 .17799 L
.82391 .1953 L
.82464 .22126 L
.82536 .25957 L
.82609 .27935 L
.82681 .28677 L
.82754 .2775 L
.82826 .26143 L
.82899 .24103 L
.82971 .21631 L
.83043 .18788 L
.83116 .16502 L
.83188 .15142 L
.83261 .15265 L
.83333 .16502 L
.83406 .2021 L
Mistroke
.83478 .23238 L
.83551 .26514 L
.83623 .28924 L
.83696 .30654 L
.83768 .31211 L
.83841 .30222 L
.83913 .28182 L
.83986 .2503 L
.84058 .22558 L
.8413 .20457 L
.84203 .19468 L
.84275 .19715 L
.84348 .2089 L
.8442 .23176 L
.84493 .25957 L
.84565 .29295 L
.84638 .31087 L
.8471 .31396 L
.84783 .29851 L
.84855 .27379 L
.84928 .24474 L
.85 .2126 L
.85072 .1885 L
.85145 .17552 L
.85217 .17305 L
.8529 .18665 L
.85362 .2089 L
.85435 .2466 L
.85507 .27503 L
.8558 .29542 L
.85652 .30345 L
.85725 .3016 L
.85797 .28986 L
.8587 .26328 L
.85942 .22991 L
.86014 .19406 L
.86087 .16811 L
.86159 .15574 L
.86232 .15698 L
.86304 .1817 L
.86377 .20395 L
.86449 .23423 L
.86522 .26143 L
.86594 .29418 L
.86667 .30964 L
.86739 .31149 L
.86812 .29604 L
.86884 .26699 L
.86957 .24042 L
.87029 .2126 L
Mistroke
.87101 .19221 L
.87174 .18232 L
.87246 .18108 L
.87319 .19035 L
.87391 .20457 L
.87464 .23485 L
.87536 .25278 L
.87609 .26946 L
.87681 .27688 L
.87754 .27873 L
.87826 .27688 L
.87899 .26946 L
.87971 .25896 L
.88043 .2466 L
.88116 .24042 L
.88188 .23485 L
.88261 .23362 L
.88333 .23794 L
.88406 .23547 L
.88478 .23362 L
.88551 .23053 L
.88623 .22991 L
.88696 .22867 L
.88768 .2262 L
.88841 .22558 L
.88913 .23114 L
.88986 .23733 L
.89058 .2466 L
.8913 .2571 L
.89203 .26946 L
.89275 .27997 L
.89348 .28491 L
.8942 .28306 L
.89493 .27503 L
.89565 .26266 L
.89638 .24598 L
.8971 .22805 L
.89783 .21631 L
.89855 .2089 L
.89928 .2089 L
.9 .21569 L
.90072 .23238 L
.90145 .24474 L
.90217 .25896 L
.9029 .26637 L
.90362 .27379 L
.90435 .27564 L
.90507 .26575 L
.9058 .2503 L
.90652 .23176 L
Mistroke
.90725 .21755 L
.90797 .20457 L
.9087 .19839 L
.90942 .20333 L
.91014 .21075 L
.91087 .22558 L
.91159 .24227 L
.91232 .26823 L
.91304 .28677 L
.91377 .29727 L
.91449 .29727 L
.91522 .28739 L
.91594 .27379 L
.91667 .2503 L
.91739 .22558 L
.91812 .20272 L
.91884 .18788 L
.91957 .18047 L
.92029 .18108 L
.92101 .20024 L
.92174 .21569 L
.92246 .23609 L
.92319 .25587 L
.92391 .27873 L
.92464 .29357 L
.92536 .29913 L
.92609 .29357 L
.92681 .28306 L
.92754 .27132 L
.92826 .2571 L
.92899 .2398 L
.92971 .22682 L
.93043 .21508 L
.93116 .2089 L
.93188 .20828 L
.93261 .21755 L
.93333 .22373 L
.93406 .23053 L
.93478 .23547 L
.93551 .24845 L
.93623 .25587 L
.93696 .26019 L
.93768 .26143 L
.93841 .26328 L
.93913 .2639 L
.93986 .26205 L
.94058 .25957 L
.9413 .25525 L
.94203 .25154 L
.94275 .24474 L
Mistroke
.94348 .23794 L
.9442 .23609 L
.94493 .233 L
.94565 .23238 L
.94638 .23362 L
.9471 .24165 L
.94783 .24907 L
.94855 .25463 L
.94928 .26205 L
.95 .26884 L
.95072 .27317 L
.95145 .27379 L
.95217 .26884 L
.9529 .26205 L
.95362 .25525 L
.95435 .24474 L
.95507 .23609 L
.9558 .23176 L
.95652 .22805 L
.95725 .22744 L
.95797 .23053 L
.9587 .24412 L
.95942 .25339 L
.96014 .2639 L
.96087 .26761 L
.96159 .27008 L
.96232 .26884 L
.96304 .25772 L
.96377 .24165 L
.96449 .22435 L
.96522 .20951 L
.96594 .19592 L
.96667 .18912 L
.96739 .19468 L
.96812 .2021 L
.96884 .21631 L
.96957 .233 L
.97029 .2571 L
.97101 .27688 L
.97174 .28862 L
.97246 .29295 L
.97319 .29171 L
.97391 .28677 L
.97464 .27441 L
.97536 .25648 L
.97609 .23733 L
.97681 .22187 L
.97754 .20951 L
.97826 .20395 L
.97899 .21013 L
Mistroke
.97971 .21631 L
.98043 .22744 L
.98116 .23918 L
.98188 .26019 L
.98261 .27626 L
.98333 .28862 L
.98406 .29295 L
.98478 .29542 L
.98551 .29357 L
.98623 .28677 L
.98696 .2775 L
.98768 .26328 L
.98841 .25154 L
.98913 .23856 L
.98986 .22991 L
.99058 .22805 L
.9913 .2262 L
.99203 .22744 L
.99275 .233 L
.99348 .24598 L
.9942 .25401 L
.99493 .2639 L
.99565 .26823 L
.99638 .27503 L
.9971 .27873 L
.99783 .2775 L
.99855 .27317 L
.99928 .26575 L
1 .25896 L
Mfstroke
1 .25896 m
1 .25896 L
s
1 0 0 r
0 .30865 m
.00072 .30739 L
.00145 .30798 L
.00217 .30856 L
.0029 .30853 L
.00362 .31098 L
.00435 .32331 L
.00507 .36901 L
.0058 .48023 L
s
.0058 .48023 m
.0064 .61803 L
s
.014 .61803 m
.01449 .49903 L
.01522 .39888 L
.01594 .34787 L
.01667 .29 L
.01739 .27485 L
.01812 .28485 L
.01884 .32372 L
.01957 .32672 L
.02029 .30539 L
.02101 .28948 L
.02174 .3057 L
.02246 .31406 L
.02319 .31552 L
.02391 .31882 L
.02464 .32218 L
.02536 .32386 L
.02609 .32259 L
.02681 .31141 L
.02754 .29627 L
.02826 .29541 L
.02899 .30212 L
.02971 .29807 L
.03043 .296 L
.03116 .29765 L
.03188 .30422 L
.03261 .31505 L
.03333 .32742 L
.03406 .32037 L
.03478 .31337 L
.03551 .31457 L
.03623 .31501 L
.03696 .31714 L
.03768 .31044 L
.03841 .29811 L
.03913 .27936 L
.03986 .27738 L
.04058 .28636 L
.0413 .29065 L
.04203 .30146 L
.04275 .30758 L
.04348 .31486 L
.0442 .32834 L
.04493 .34523 L
.04565 .34021 L
.04638 .32253 L
.0471 .3074 L
.04783 .29631 L
.04855 .30091 L
.04928 .30513 L
Mistroke
.05 .29357 L
.05072 .28323 L
.05145 .28582 L
.05217 .30762 L
.0529 .37959 L
.05362 .51772 L
Mfstroke
.05362 .51772 m
.05407 .61803 L
s
.06151 .61803 m
.06159 .59917 L
.06232 .43944 L
.06304 .35047 L
.06377 .29119 L
.06449 .25935 L
.06522 .30639 L
.06594 .30581 L
.06667 .30403 L
.06739 .28543 L
.06812 .29845 L
.06884 .3035 L
.06957 .31629 L
.07029 .31535 L
.07101 .3201 L
.07174 .32614 L
.07246 .32969 L
.07319 .33048 L
.07391 .33079 L
.07464 .31514 L
.07536 .29491 L
.07609 .28621 L
.07681 .27872 L
.07754 .2806 L
.07826 .2877 L
.07899 .29184 L
.07971 .3007 L
.08043 .31426 L
.08116 .32823 L
.08188 .3249 L
.08261 .33314 L
.08333 .33049 L
.08406 .32268 L
.08478 .31416 L
.08551 .30238 L
.08623 .2943 L
.08696 .2801 L
.08768 .2746 L
.08841 .27181 L
.08913 .28197 L
.08986 .30038 L
.09058 .31374 L
.0913 .32994 L
.09203 .33754 L
.09275 .33955 L
.09348 .33154 L
.0942 .31779 L
.09493 .30725 L
.09565 .29191 L
.09638 .28926 L
Mistroke
.0971 .27721 L
.09783 .27372 L
.09855 .277 L
.09928 .29285 L
.1 .33754 L
.10072 .43659 L
.10145 .60973 L
Mfstroke
.10145 .60973 m
.10148 .61803 L
s
.10911 .61803 m
.10942 .54461 L
.11014 .40856 L
.11087 .34679 L
.11159 .32191 L
.11232 .27357 L
.11304 .29395 L
.11377 .27989 L
.11449 .34342 L
.11522 .30305 L
.11594 .31226 L
.11667 .2979 L
.11739 .32269 L
.11812 .31681 L
.11884 .33328 L
.11957 .32713 L
.12029 .33275 L
.12101 .33516 L
.12174 .33413 L
.12246 .31431 L
.12319 .29424 L
.12391 .29819 L
.12464 .28376 L
.12536 .27672 L
.12609 .26979 L
.12681 .27257 L
.12754 .28515 L
.12826 .29916 L
.12899 .32247 L
.12971 .3164 L
.13043 .32646 L
.13116 .32304 L
.13188 .32707 L
.13261 .32816 L
.13333 .31353 L
.13406 .3045 L
.13478 .27785 L
.13551 .28795 L
.13623 .2865 L
.13696 .29936 L
.13768 .30268 L
.13841 .30631 L
.13913 .32039 L
.13986 .3301 L
.14058 .34323 L
.1413 .3237 L
.14203 .31331 L
.14275 .29694 L
.14348 .29065 L
.1442 .30306 L
Mistroke
.14493 .29203 L
.14565 .29112 L
.14638 .28482 L
.1471 .30207 L
.14783 .357 L
.14855 .47251 L
Mfstroke
.14855 .47251 m
.14911 .61803 L
s
.15647 .61803 m
.15652 .60605 L
.15725 .48503 L
.15797 .38481 L
.1587 .30682 L
.15942 .27192 L
.16014 .2748 L
.16087 .33649 L
.16159 .33323 L
.16232 .3326 L
.16304 .28855 L
.16377 .31617 L
.16449 .3176 L
.16522 .32525 L
.16594 .32335 L
.16667 .32229 L
.16739 .31858 L
.16812 .32838 L
.16884 .3273 L
.16957 .31783 L
.17029 .30369 L
.17101 .30298 L
.17174 .29937 L
.17246 .2888 L
.17319 .29388 L
.17391 .28753 L
.17464 .29081 L
.17536 .30224 L
.17609 .31179 L
.17681 .30882 L
.17754 .30632 L
.17826 .32541 L
.17899 .32255 L
.17971 .32674 L
.18043 .31627 L
.18116 .30706 L
.18188 .29926 L
.18261 .29633 L
.18333 .30075 L
.18406 .29031 L
.18478 .30228 L
.18551 .29793 L
.18623 .30855 L
.18696 .3192 L
.18768 .31695 L
.18841 .31017 L
.18913 .30095 L
.18986 .30519 L
.19058 .30263 L
.1913 .31532 L
Mistroke
.19203 .31245 L
.19275 .29461 L
.19348 .29831 L
.1942 .30274 L
.19493 .3379 L
.19565 .42583 L
.19638 .58104 L
Mfstroke
.19638 .58104 m
.19653 .61803 L
s
.20439 .61803 m
.20507 .47189 L
.2058 .36503 L
.20652 .30526 L
.20725 .28972 L
.20797 .281 L
.2087 .29158 L
.20942 .29545 L
.21014 .32757 L
.21087 .31445 L
.21159 .33285 L
.21232 .32417 L
.21304 .32798 L
.21377 .3287 L
.21449 .32406 L
.21522 .31567 L
.21594 .32105 L
.21667 .31948 L
.21739 .30447 L
.21812 .28918 L
.21884 .29004 L
.21957 .28563 L
.22029 .28271 L
.22101 .28172 L
.22174 .28789 L
.22246 .30533 L
.22319 .32455 L
.22391 .33961 L
.22464 .34291 L
.22536 .33529 L
.22609 .32722 L
.22681 .31202 L
.22754 .30471 L
.22826 .29094 L
.22899 .28463 L
.22971 .27657 L
.23043 .27451 L
.23116 .2885 L
.23188 .29783 L
.23261 .31131 L
.23333 .31527 L
.23406 .32433 L
.23478 .33026 L
.23551 .3317 L
.23623 .32718 L
.23696 .3135 L
.23768 .2988 L
.23841 .28374 L
.23913 .2883 L
.23986 .28969 L
Mistroke
.24058 .28556 L
.2413 .29152 L
.24203 .30315 L
.24275 .35728 L
.24348 .4568 L
Mfstroke
.24348 .4568 m
.24415 .61803 L
s
.25185 .61803 m
.25217 .54286 L
.2529 .44197 L
.25362 .3662 L
.25435 .29542 L
.25507 .29037 L
.2558 .30154 L
.25652 .35511 L
.25725 .33266 L
.25797 .30554 L
.2587 .28558 L
.25942 .31206 L
.26014 .31256 L
.26087 .31575 L
.26159 .31103 L
.26232 .30742 L
.26304 .31592 L
.26377 .32361 L
.26449 .32086 L
.26522 .3104 L
.26594 .31592 L
.26667 .31154 L
.26739 .29691 L
.26812 .29513 L
.26884 .28994 L
.26957 .29218 L
.27029 .29898 L
.27101 .3175 L
.27174 .31517 L
.27246 .31102 L
.27319 .31425 L
.27391 .31645 L
.27464 .31756 L
.27536 .31653 L
.27609 .31004 L
.27681 .29764 L
.27754 .30579 L
.27826 .31098 L
.27899 .30829 L
.27971 .30696 L
.28043 .30193 L
.28116 .30332 L
.28188 .3094 L
.28261 .31965 L
.28333 .31318 L
.28406 .30698 L
.28478 .30359 L
.28551 .30264 L
.28623 .3159 L
.28696 .31879 L
Mistroke
.28768 .3106 L
.28841 .29808 L
.28913 .2984 L
.28986 .3171 L
.29058 .38902 L
.2913 .53308 L
Mfstroke
.2913 .53308 m
.29167 .61803 L
s
.29961 .61803 m
.3 .51874 L
.30072 .39257 L
.30145 .32307 L
.30217 .27239 L
.3029 .30796 L
.30362 .30223 L
.30435 .30874 L
.30507 .29312 L
.3058 .30921 L
.30652 .31563 L
.30725 .32959 L
.30797 .32273 L
.3087 .32531 L
.30942 .32592 L
.31014 .32402 L
.31087 .32507 L
.31159 .32224 L
.31232 .30844 L
.31304 .29205 L
.31377 .28934 L
.31449 .28737 L
.31522 .28633 L
.31594 .2848 L
.31667 .28445 L
.31739 .30066 L
.31812 .31785 L
.31884 .33103 L
.31957 .32732 L
.32029 .33032 L
.32101 .32992 L
.32174 .31693 L
.32246 .30383 L
.32319 .291 L
.32391 .28087 L
.32464 .2742 L
.32536 .27467 L
.32609 .28245 L
.32681 .29653 L
.32754 .31119 L
.32826 .31881 L
.32899 .33446 L
.32971 .34096 L
.33043 .33937 L
.33116 .32802 L
.33188 .3164 L
.33261 .30016 L
.33333 .28799 L
.33406 .28274 L
.33478 .27407 L
Mistroke
.33551 .27491 L
.33623 .27615 L
.33696 .2921 L
.33768 .33801 L
.33841 .42555 L
.33913 .58345 L
Mfstroke
.33913 .58345 m
.33927 .61803 L
s
.34693 .61803 m
.3471 .57758 L
.34783 .44344 L
.34855 .37489 L
.34928 .33088 L
.35 .27865 L
.35072 .30118 L
.35145 .29058 L
.35217 .34929 L
.3529 .30604 L
.35362 .3118 L
.35435 .29352 L
.35507 .31704 L
.3558 .31407 L
.35652 .3263 L
.35725 .31619 L
.35797 .32278 L
.3587 .331 L
.35942 .33047 L
.36014 .31461 L
.36087 .30444 L
.36159 .30371 L
.36232 .2855 L
.36304 .28487 L
.36377 .28244 L
.36449 .28281 L
.36522 .2921 L
.36594 .3121 L
.36667 .33156 L
.36739 .32313 L
.36812 .32628 L
.36884 .32231 L
.36957 .3184 L
.37029 .31668 L
.37101 .304 L
.37174 .29983 L
.37246 .28314 L
.37319 .29686 L
.37391 .29707 L
.37464 .30393 L
.37536 .30925 L
.37609 .31035 L
.37681 .32166 L
.37754 .3231 L
.37826 .33517 L
.37899 .31767 L
.37971 .30975 L
.38043 .29162 L
.38116 .28659 L
.38188 .29903 L
Mistroke
.38261 .2914 L
.38333 .29184 L
.38406 .28742 L
.38478 .31011 L
.38551 .36756 L
.38623 .48517 L
Mfstroke
.38623 .48517 m
.38682 .61803 L
s
.39452 .61803 m
.39493 .55182 L
.39565 .42484 L
.39638 .35037 L
.3971 .29126 L
.39783 .25574 L
.39855 .31876 L
.39928 .30242 L
.4 .31903 L
.40072 .27393 L
.40145 .31235 L
.40217 .3127 L
.4029 .32701 L
.40362 .31461 L
.40435 .31824 L
.40507 .31663 L
.4058 .32445 L
.40652 .33503 L
.40725 .33063 L
.40797 .31382 L
.4087 .30213 L
.40942 .29254 L
.41014 .28017 L
.41087 .27603 L
.41159 .27598 L
.41232 .28427 L
.41304 .30643 L
.41377 .32705 L
.41449 .33447 L
.41522 .32613 L
.41594 .33798 L
.41667 .32805 L
.41739 .31829 L
.41812 .30616 L
.41884 .29309 L
.41957 .29032 L
.42029 .28267 L
.42101 .29133 L
.42174 .29152 L
.42246 .30747 L
.42319 .31111 L
.42391 .31959 L
.42464 .3352 L
.42536 .33586 L
.42609 .32945 L
.42681 .31427 L
.42754 .30602 L
.42826 .29153 L
.42899 .28593 L
.42971 .28684 L
Mistroke
.43043 .27435 L
.43116 .27807 L
.43188 .2854 L
.43261 .32608 L
.43333 .39169 L
.43406 .50077 L
Mfstroke
.43406 .50077 m
.43461 .61803 L
s
.44191 .61803 m
.44203 .59289 L
.44275 .47648 L
.44348 .38781 L
.4442 .33283 L
.44493 .32013 L
.44565 .31725 L
.44638 .31679 L
.4471 .31865 L
.44783 .32297 L
.44855 .30923 L
.44928 .30875 L
.45 .30834 L
.45072 .30863 L
.45145 .31237 L
.45217 .31047 L
.4529 .30847 L
.45362 .31158 L
.45435 .31913 L
.45507 .31864 L
.4558 .32049 L
.45652 .32569 L
.45725 .31074 L
.45797 .3055 L
.4587 .29478 L
.45942 .2893 L
.46014 .2891 L
.46087 .29431 L
.46159 .30391 L
.46232 .30798 L
.46304 .31159 L
.46377 .31248 L
.46449 .30491 L
.46522 .31048 L
.46594 .30595 L
.46667 .31248 L
.46739 .31327 L
.46812 .32128 L
.46884 .32618 L
.46957 .32161 L
.47029 .3182 L
.47101 .30713 L
.47174 .30672 L
.47246 .29811 L
.47319 .3025 L
.47391 .30125 L
.47464 .30305 L
.47536 .30331 L
.47609 .30146 L
.47681 .31053 L
Mistroke
.47754 .3106 L
.47826 .30963 L
.47899 .30957 L
.47971 .31981 L
.48043 .35954 L
.48116 .44765 L
.48188 .59073 L
Mfstroke
.48188 .59073 m
.48204 .61803 L
s
.48975 .61803 m
.48986 .59945 L
.49058 .48414 L
.4913 .38364 L
.49203 .31797 L
.49275 .26731 L
.49348 .26911 L
.4942 .31349 L
.49493 .31812 L
.49565 .30164 L
.49638 .28653 L
.4971 .31973 L
.49783 .32727 L
.49855 .32569 L
.49928 .31999 L
.5 .30693 L
.50072 .30842 L
.50145 .31832 L
.50217 .318 L
.5029 .31287 L
.50362 .30589 L
.50435 .30134 L
.50507 .28889 L
.5058 .28789 L
.50652 .28484 L
.50725 .29219 L
.50797 .30781 L
.5087 .33137 L
.50942 .33702 L
.51014 .3298 L
.51087 .32534 L
.51159 .31778 L
.51232 .307 L
.51304 .29968 L
.51377 .28795 L
.51449 .28278 L
.51522 .28692 L
.51594 .30077 L
.51667 .30572 L
.51739 .31383 L
.51812 .31586 L
.51884 .31797 L
.51957 .32626 L
.52029 .33466 L
.52101 .33074 L
.52174 .32019 L
.52246 .3056 L
.52319 .29498 L
.52391 .29143 L
.52464 .29654 L
Mistroke
.52536 .2924 L
.52609 .28752 L
.52681 .29307 L
.52754 .32035 L
.52826 .385 L
.52899 .48751 L
Mfstroke
.52899 .48751 m
.52969 .61803 L
s
.53721 .61803 m
.53768 .52688 L
.53841 .42858 L
.53913 .35302 L
.53986 .30069 L
.54058 .33461 L
.5413 .3155 L
.54203 .32372 L
.54275 .28494 L
.54348 .30898 L
.5442 .30058 L
.54493 .31836 L
.54565 .30402 L
.54638 .30936 L
.5471 .30753 L
.54783 .30404 L
.54855 .31051 L
.54928 .31998 L
.55 .31822 L
.55072 .31843 L
.55145 .32177 L
.55217 .31049 L
.5529 .30606 L
.55362 .29916 L
.55435 .29372 L
.55507 .29567 L
.5558 .29901 L
.55652 .31198 L
.55725 .30765 L
.55797 .31317 L
.5587 .3144 L
.55942 .30463 L
.56014 .30077 L
.56087 .29655 L
.56159 .30013 L
.56232 .3034 L
.56304 .32149 L
.56377 .32722 L
.56449 .32477 L
.56522 .32317 L
.56594 .31165 L
.56667 .31396 L
.56739 .30675 L
.56812 .30549 L
.56884 .30033 L
.56957 .30418 L
.57029 .30344 L
.57101 .30483 L
.57174 .31146 L
.57246 .30594 L
Mistroke
.57319 .31054 L
.57391 .30767 L
.57464 .31397 L
.57536 .33241 L
.57609 .38937 L
.57681 .56377 L
Mfstroke
.57681 .56377 m
.57698 .61803 L
s
.58497 .61803 m
.58551 .4643 L
.58623 .38218 L
.58696 .34292 L
.58768 .27587 L
.58841 .31011 L
.58913 .29792 L
.58986 .3667 L
.59058 .31674 L
.5913 .31037 L
.59203 .28455 L
.59275 .31715 L
.59348 .315 L
.5942 .3369 L
.59493 .3343 L
.59565 .33898 L
.59638 .33874 L
.5971 .32886 L
.59783 .30637 L
.59855 .28753 L
.59928 .29661 L
.6 .29619 L
.60072 .30333 L
.60145 .30294 L
.60217 .30106 L
.6029 .30143 L
.60362 .31122 L
.60435 .32045 L
.60507 .30137 L
.6058 .3049 L
.60652 .30943 L
.60725 .31266 L
.60797 .31771 L
.6087 .30435 L
.60942 .2898 L
.61014 .26866 L
.61087 .28142 L
.61159 .28367 L
.61232 .29416 L
.61304 .3015 L
.61377 .30757 L
.61449 .32488 L
.61522 .33181 L
.61594 .35339 L
.61667 .33207 L
.61739 .31618 L
.61812 .29399 L
.61884 .28419 L
.61957 .30257 L
.62029 .29685 L
Mistroke
.62101 .2903 L
.62174 .27359 L
.62246 .28704 L
.62319 .32411 L
.62391 .43513 L
Mfstroke
.62391 .43513 m
.62454 .61803 L
s
.6324 .61803 m
.63261 .56165 L
.63333 .40528 L
.63406 .31672 L
.63478 .26972 L
.63551 .25014 L
.63623 .34758 L
.63696 .32237 L
.63768 .33387 L
.63841 .26323 L
.63913 .30052 L
.63986 .29231 L
.64058 .31638 L
.6413 .32206 L
.64203 .3408 L
.64275 .34251 L
.64348 .35893 L
.6442 .36303 L
.64493 .34135 L
.64565 .30486 L
.64638 .27948 L
.6471 .27258 L
.64783 .26465 L
.64855 .27185 L
.64928 .27932 L
.65 .28279 L
.65072 .30001 L
.65145 .31813 L
.65217 .32614 L
.6529 .31691 L
.65362 .34533 L
.65435 .34729 L
.65507 .34181 L
.6558 .3239 L
.65652 .30108 L
.65725 .28498 L
.65797 .25813 L
.6587 .25772 L
.65942 .24465 L
.66014 .2657 L
.66087 .29018 L
.66159 .31429 L
.66232 .34556 L
.66304 .35139 L
.66377 .35341 L
.66449 .33024 L
.66522 .3139 L
.66594 .29536 L
.66667 .28524 L
.66739 .28599 L
Mistroke
.66812 .26145 L
.66884 .25721 L
.66957 .2597 L
.67029 .28723 L
.67101 .35149 L
.67174 .51499 L
Mfstroke
.67174 .51499 m
.67202 .61803 L
s
.68003 .61803 m
.68043 .51287 L
.68116 .3625 L
.68188 .31713 L
.68261 .32129 L
.68333 .32256 L
.68406 .34132 L
.68478 .32123 L
.68551 .33593 L
.68623 .30228 L
.68696 .29835 L
.68768 .29309 L
.68841 .30467 L
.68913 .31445 L
.68986 .3234 L
.69058 .32971 L
.6913 .33514 L
.69203 .33745 L
.69275 .33168 L
.69348 .32464 L
.6942 .32959 L
.69493 .31759 L
.69565 .31207 L
.69638 .3011 L
.6971 .2815 L
.69783 .2677 L
.69855 .26658 L
.69928 .27057 L
.7 .28302 L
.70072 .2941 L
.70145 .32246 L
.70217 .32459 L
.7029 .34822 L
.70362 .34469 L
.70435 .33541 L
.70507 .32049 L
.7058 .30656 L
.70652 .30824 L
.70725 .29491 L
.70797 .29569 L
.7087 .28761 L
.70942 .28894 L
.71014 .28716 L
.71087 .29756 L
.71159 .30523 L
.71232 .30612 L
.71304 .31369 L
.71377 .3082 L
.71449 .3187 L
.71522 .32211 L
Mistroke
.71594 .31026 L
.71667 .30311 L
.71739 .29063 L
.71812 .31072 L
.71884 .38858 L
.71957 .58038 L
Mfstroke
.71957 .58038 m
.71967 .61803 L
s
.72749 .61803 m
.72754 .60162 L
.72826 .46229 L
.72899 .35692 L
.72971 .27601 L
.73043 .25172 L
.73116 .25251 L
.73188 .33393 L
.73261 .31913 L
.73333 .32767 L
.73406 .2744 L
.73478 .31124 L
.73551 .30896 L
.73623 .33798 L
.73696 .3479 L
.73768 .34825 L
.73841 .35345 L
.73913 .36462 L
.73986 .34371 L
.74058 .30552 L
.7413 .28077 L
.74203 .27246 L
.74275 .26979 L
.74348 .26917 L
.7442 .27465 L
.74493 .2775 L
.74565 .28734 L
.74638 .321 L
.7471 .32499 L
.74783 .32602 L
.74855 .33392 L
.74928 .35734 L
.75 .35656 L
.75072 .34851 L
.75145 .32615 L
.75217 .28812 L
.7529 .26322 L
.75362 .25033 L
.75435 .24977 L
.75507 .25256 L
.7558 .27518 L
.75652 .30171 L
.75725 .33069 L
.75797 .36828 L
.7587 .37079 L
.75942 .36203 L
.76014 .32458 L
.76087 .30728 L
.76159 .29663 L
.76232 .2934 L
Mistroke
.76304 .2821 L
.76377 .25282 L
.76449 .24647 L
.76522 .25349 L
.76594 .26909 L
.76667 .3059 L
.76739 .32464 L
.76812 .33574 L
.76884 .33103 L
.76957 .35555 L
.77029 .35122 L
.77101 .34947 L
.77174 .32216 L
.77246 .29287 L
.77319 .27751 L
.77391 .29214 L
.77464 .30265 L
.77536 .29601 L
.77609 .29517 L
.77681 .29065 L
.77754 .29792 L
.77826 .31368 L
.77899 .31493 L
.77971 .31494 L
.78043 .30699 L
.78116 .31103 L
.78188 .30624 L
.78261 .30749 L
.78333 .30751 L
.78406 .30656 L
.78478 .31147 L
.78551 .31278 L
.78623 .32622 L
.78696 .33894 L
.78768 .33117 L
.78841 .32958 L
.78913 .3194 L
.78986 .31251 L
.79058 .30024 L
.7913 .29049 L
.79203 .27521 L
.79275 .26477 L
.79348 .27255 L
.7942 .2849 L
.79493 .30023 L
.79565 .31076 L
.79638 .32896 L
.7971 .33706 L
.79783 .3377 L
.79855 .34727 L
Mistroke
.79928 .33755 L
.8 .33225 L
.80072 .31587 L
.80145 .31197 L
.80217 .30191 L
.8029 .29933 L
.80362 .2981 L
.80435 .29407 L
.80507 .29233 L
.8058 .29402 L
.80652 .30363 L
.80725 .3102 L
.80797 .31211 L
.8087 .31042 L
.80942 .31031 L
.81014 .31836 L
.81087 .31362 L
.81159 .30833 L
.81232 .29636 L
.81304 .29635 L
.81377 .29281 L
.81449 .29955 L
.81522 .30451 L
.81594 .31497 L
.81667 .31377 L
.81739 .31622 L
.81812 .32258 L
.81884 .32715 L
.81957 .32379 L
.82029 .3163 L
.82101 .30696 L
.82174 .30769 L
.82246 .3103 L
.82319 .31328 L
.82391 .31283 L
.82464 .30711 L
.82536 .30454 L
.82609 .30819 L
.82681 .31233 L
.82754 .32165 L
.82826 .31526 L
.82899 .30998 L
.82971 .29959 L
.83043 .308 L
.83116 .30691 L
.83188 .31652 L
.83261 .30895 L
.83333 .30286 L
.83406 .31475 L
.83478 .31713 L
Mistroke
.83551 .31832 L
.83623 .3198 L
.83696 .31912 L
.83768 .31347 L
.83841 .3039 L
.83913 .30477 L
.83986 .29753 L
.84058 .28897 L
.8413 .28946 L
.84203 .28558 L
.84275 .28948 L
.84348 .29999 L
.8442 .3163 L
.84493 .31819 L
.84565 .32608 L
.84638 .32715 L
.8471 .32321 L
.84783 .32783 L
.84855 .31873 L
.84928 .31347 L
.85 .30145 L
.85072 .29609 L
.85145 .29627 L
.85217 .29859 L
.8529 .29716 L
.85362 .29954 L
.85435 .3048 L
.85507 .30849 L
.8558 .3116 L
.85652 .31247 L
.85725 .31465 L
.85797 .31698 L
.8587 .31115 L
.85942 .30267 L
.86014 .29943 L
.86087 .2959 L
.86159 .29464 L
.86232 .29704 L
.86304 .29918 L
.86377 .30654 L
.86449 .30841 L
.86522 .31889 L
.86594 .32259 L
.86667 .3195 L
.86739 .31099 L
.86812 .3052 L
.86884 .30927 L
.86957 .30847 L
.87029 .30889 L
.87101 .3008 L
Mistroke
.87174 .30212 L
.87246 .30513 L
.87319 .30332 L
.87391 .31216 L
.87464 .31528 L
.87536 .31683 L
.87609 .3135 L
.87681 .31735 L
.87754 .31521 L
.87826 .31508 L
.87899 .31142 L
.87971 .30884 L
.88043 .30375 L
.88116 .30254 L
.88188 .30432 L
.88261 .29628 L
.88333 .30082 L
.88406 .30327 L
.88478 .30053 L
.88551 .31394 L
.88623 .31308 L
.88696 .31589 L
.88768 .30865 L
.88841 .3145 L
.88913 .31701 L
.88986 .31793 L
.89058 .30793 L
.8913 .31246 L
.89203 .31528 L
.89275 .31326 L
.89348 .30837 L
.8942 .30556 L
.89493 .30708 L
.89565 .30291 L
.89638 .30612 L
.8971 .31141 L
.89783 .30944 L
.89855 .3121 L
.89928 .30893 L
.9 .31324 L
.90072 .3108 L
.90145 .31275 L
.90217 .30915 L
.9029 .31167 L
.90362 .31239 L
.90435 .31091 L
.90507 .31369 L
.9058 .31165 L
.90652 .31045 L
.90725 .30639 L
Mistroke
.90797 .30737 L
.9087 .30064 L
.90942 .3028 L
.91014 .30339 L
.91087 .30386 L
.91159 .30736 L
.91232 .30767 L
.91304 .30875 L
.91377 .30891 L
.91449 .3063 L
.91522 .30431 L
.91594 .30604 L
.91667 .3075 L
.91739 .31074 L
.91812 .31793 L
.91884 .31579 L
.91957 .31264 L
.92029 .31525 L
.92101 .31177 L
.92174 .31345 L
.92246 .30796 L
.92319 .31051 L
.92391 .31029 L
.92464 .30728 L
.92536 .304 L
.92609 .3051 L
.92681 .31287 L
.92754 .31166 L
.92826 .30856 L
.92899 .30883 L
.92971 .31298 L
.93043 .30676 L
.93116 .30646 L
.93188 .3154 L
.93261 .30949 L
.93333 .31236 L
.93406 .30838 L
.93478 .31662 L
.93551 .31022 L
.93623 .31137 L
.93696 .30758 L
.93768 .3056 L
.93841 .30653 L
.93913 .31206 L
.93986 .30912 L
.94058 .30492 L
.9413 .30449 L
.94203 .298 L
.94275 .30065 L
.94348 .30444 L
Mistroke
.9442 .3043 L
.94493 .30393 L
.94565 .30135 L
.94638 .31178 L
.9471 .31737 L
.94783 .31531 L
.94855 .31129 L
.94928 .31114 L
.95 .30825 L
.95072 .30929 L
.95145 .30713 L
.95217 .30109 L
.9529 .3041 L
.95362 .30201 L
.95435 .29858 L
.95507 .30013 L
.9558 .30317 L
.95652 .30104 L
.95725 .30338 L
.95797 .31093 L
.9587 .31444 L
.95942 .31679 L
.96014 .31147 L
.96087 .31987 L
.96159 .31568 L
.96232 .3087 L
.96304 .30417 L
.96377 .30447 L
.96449 .30643 L
.96522 .30707 L
.96594 .31098 L
.96667 .31028 L
.96739 .31148 L
.96812 .30997 L
.96884 .30562 L
.96957 .31415 L
.97029 .31226 L
.97101 .31161 L
.97174 .30602 L
.97246 .30473 L
.97319 .30858 L
.97391 .3103 L
.97464 .31062 L
.97536 .31182 L
.97609 .30958 L
.97681 .31522 L
.97754 .314 L
.97826 .31546 L
.97899 .31505 L
.97971 .31415 L
Mistroke
.98043 .31218 L
.98116 .3123 L
.98188 .31367 L
.98261 .30893 L
.98333 .30473 L
.98406 .30517 L
.98478 .30786 L
.98551 .304 L
.98623 .30747 L
.98696 .30971 L
.98768 .30678 L
.98841 .30674 L
.98913 .30603 L
.98986 .31126 L
.99058 .31093 L
.9913 .30981 L
.99203 .30928 L
.99275 .30986 L
.99348 .31333 L
.9942 .31189 L
.99493 .31151 L
.99565 .3115 L
.99638 .31013 L
.9971 .30925 L
.99783 .3089 L
.99855 .3052 L
.99928 .30246 L
1 .30179 L
Mfstroke
1 .30179 m
1 .30179 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.56522 0.00434783 0.309017 0.000618034 [
[.13043 -0.0125 -20 -17.6875 ]
[.13043 -0.0125 20 0 ]
[.34783 -0.0125 -20 -17.6875 ]
[.34783 -0.0125 20 0 ]
[.56522 -0.0125 -20 -17.6875 ]
[.56522 -0.0125 20 0 ]
[.78261 -0.0125 -26 -17.6875 ]
[.78261 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -53.1875 -8.84375 ]
[-0.0125 .0618 0 8.84375 ]
[-0.0125 .18541 -53.1875 -8.84375 ]
[-0.0125 .18541 0 8.84375 ]
[-0.0125 .30902 -16 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .43262 -40 -8.84375 ]
[-0.0125 .43262 0 8.84375 ]
[-0.0125 .55623 -40 -8.84375 ]
[-0.0125 .55623 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
gsave
.13043 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.34783 0 m
.34783 .00625 L
s
gsave
.34783 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.56522 0 m
.56522 .00625 L
s
gsave
.56522 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.78261 0 m
.78261 .00625 L
s
gsave
.78261 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.13043 .61178 m
.13043 .61803 L
s
.34783 .61178 m
.34783 .61803 L
s
.56522 .61178 m
.56522 .61803 L
s
.78261 .61178 m
.78261 .61803 L
s
.125 Mabswid
.17391 .61428 m
.17391 .61803 L
s
.21739 .61428 m
.21739 .61803 L
s
.26087 .61428 m
.26087 .61803 L
s
.30435 .61428 m
.30435 .61803 L
s
.3913 .61428 m
.3913 .61803 L
s
.43478 .61428 m
.43478 .61803 L
s
.47826 .61428 m
.47826 .61803 L
s
.52174 .61428 m
.52174 .61803 L
s
.6087 .61428 m
.6087 .61803 L
s
.65217 .61428 m
.65217 .61803 L
s
.69565 .61428 m
.69565 .61803 L
s
.73913 .61428 m
.73913 .61803 L
s
.82609 .61428 m
.82609 .61803 L
s
.86957 .61428 m
.86957 .61803 L
s
.91304 .61428 m
.91304 .61803 L
s
.95652 .61428 m
.95652 .61803 L
s
.08696 .61428 m
.08696 .61803 L
s
.04348 .61428 m
.04348 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .31025 m
.00435 .30902 L
.0087 .3084 L
.01304 .30778 L
.01739 .30964 L
.02174 .30778 L
.02609 .30902 L
.03043 .30778 L
.03478 .30778 L
.03913 .3084 L
.04348 .3084 L
.04783 .30778 L
.05217 .3084 L
.05652 .30902 L
.06087 .30778 L
.06522 .30902 L
.06957 .30716 L
.07391 .30902 L
.07826 .30778 L
.08261 .3084 L
.08696 .3084 L
.0913 .31025 L
.09565 .3084 L
.1 .30902 L
.10435 .31025 L
.1087 .3084 L
.11304 .30902 L
.11739 .30902 L
.12174 .3084 L
.12609 .30964 L
.13043 .3084 L
.13478 .3084 L
.13913 .30902 L
.14348 .3084 L
.14783 .30778 L
.15217 .30964 L
.15652 .30964 L
.16087 .3084 L
.16522 .30778 L
.16957 .30902 L
.17391 .30964 L
.17826 .3084 L
.18261 .3084 L
.18696 .30902 L
.1913 .30964 L
.19565 .3084 L
.2 .30716 L
.20435 .30902 L
.2087 .3084 L
.21304 .30902 L
Mistroke
.21739 .30778 L
.22174 .3084 L
.22609 .30902 L
.23043 .30902 L
.23478 .31149 L
.23913 .32385 L
.24348 .36958 L
.24783 .48083 L
Mfstroke
.24783 .48083 m
.25145 .61803 L
s
.29706 .61803 m
.3 .49999 L
.30435 .39987 L
.3087 .34857 L
.31304 .29295 L
.31739 .26823 L
.32174 .23053 L
.32609 .23485 L
.33043 .20333 L
.33478 .19715 L
.33913 .17552 L
.34348 .2021 L
.34783 .21137 L
.35217 .23547 L
.35652 .26143 L
.36087 .29975 L
.36522 .33188 L
.36957 .36526 L
.37391 .38133 L
.37826 .37206 L
.38261 .34795 L
.38696 .31025 L
.3913 .26884 L
.39565 .22558 L
.4 .19777 L
.40435 .19097 L
.4087 .20581 L
.41304 .24474 L
.41739 .27997 L
.42174 .32447 L
.42609 .36464 L
.43043 .40481 L
.43478 .43324 L
.43913 .43571 L
.44348 .41965 L
.44783 .37515 L
.45217 .33003 L
.45652 .27317 L
.46087 .22435 L
.46522 .19592 L
.46957 .19406 L
.47391 .22187 L
.47826 .27193 L
.48261 .34486 L
.48696 .39925 L
.4913 .43757 L
.49565 .44498 L
.5 .43077 L
.50435 .40234 L
.5087 .35661 L
Mistroke
.51304 .29975 L
.51739 .23856 L
.52174 .19839 L
.52609 .18788 L
.53043 .24412 L
.53478 .3838 L
.53913 .56983 L
Mfstroke
.53913 .56983 m
.54011 .61803 L
s
.58194 .61803 m
.58261 .59084 L
.58696 .41408 L
.5913 .322 L
.59565 .26452 L
.6 .24474 L
.60435 .28924 L
.6087 .26081 L
.61304 .24042 L
.61739 .20828 L
.62174 .233 L
.62609 .22373 L
.63043 .22249 L
.63478 .20581 L
.63913 .2126 L
.64348 .22867 L
.64783 .25834 L
.65217 .29233 L
.65652 .33992 L
.66087 .37267 L
.66522 .38318 L
.66957 .36835 L
.67391 .33312 L
.67826 .29727 L
.68261 .25401 L
.68696 .21322 L
.6913 .18417 L
.69565 .17676 L
.7 .18974 L
.70435 .21199 L
.7087 .25896 L
.71304 .29789 L
.71739 .34301 L
.72174 .37576 L
.72609 .39925 L
.73043 .41037 L
.73478 .3974 L
.73913 .36279 L
.74348 .30593 L
.74783 .2639 L
.75217 .23485 L
.75652 .23362 L
.76087 .25401 L
.76522 .2843 L
.76957 .32509 L
.77391 .36835 L
.77826 .40234 L
.78261 .41717 L
.78696 .40852 L
.7913 .38256 L
Mistroke
.79565 .33497 L
.8 .29233 L
.80435 .24907 L
.8087 .22249 L
.81304 .22682 L
.81739 .29789 L
.82174 .4592 L
Mfstroke
.82174 .4592 m
.82498 .61803 L
s
.86808 .61803 m
.86957 .55005 L
.87391 .38504 L
.87826 .30778 L
.88261 .27317 L
.88696 .2262 L
.8913 .20766 L
.89565 .17552 L
.9 .21199 L
.90435 .20333 L
.9087 .21817 L
.91304 .2089 L
.91739 .21878 L
.92174 .21446 L
.92609 .233 L
.93043 .24783 L
.93478 .27441 L
.93913 .31087 L
.94348 .35166 L
.94783 .37144 L
.95217 .36711 L
.95652 .35104 L
.96087 .31767 L
.96522 .26946 L
.96957 .21878 L
.97391 .18356 L
.97826 .16378 L
.98261 .16687 L
.98696 .19468 L
.9913 .21878 L
.99565 .2571 L
1 .29851 L
s
1 .29851 m
1 .29851 L
s
1 0 0 r
0 .30865 m
.00435 .30739 L
.0087 .30798 L
.01304 .30856 L
.01739 .30853 L
.02174 .31098 L
.02609 .32331 L
.03043 .36901 L
.03478 .48023 L
s
.03478 .48023 m
.03843 .61803 L
s
.08399 .61803 m
.08696 .49903 L
.0913 .39888 L
.09565 .34787 L
.1 .29 L
.10435 .27485 L
.1087 .28485 L
.11304 .32372 L
.11739 .32672 L
.12174 .30539 L
.12609 .28948 L
.13043 .3057 L
.13478 .31406 L
.13913 .31552 L
.14348 .31882 L
.14783 .32218 L
.15217 .32386 L
.15652 .32259 L
.16087 .31141 L
.16522 .29627 L
.16957 .29541 L
.17391 .30212 L
.17826 .29807 L
.18261 .296 L
.18696 .29765 L
.1913 .30422 L
.19565 .31505 L
.2 .32742 L
.20435 .32037 L
.2087 .31337 L
.21304 .31457 L
.21739 .31501 L
.22174 .31714 L
.22609 .31044 L
.23043 .29811 L
.23478 .27936 L
.23913 .27738 L
.24348 .28636 L
.24783 .29065 L
.25217 .30146 L
.25652 .30758 L
.26087 .31486 L
.26522 .32834 L
.26957 .34523 L
.27391 .34021 L
.27826 .32253 L
.28261 .3074 L
.28696 .29631 L
.2913 .30091 L
.29565 .30513 L
Mistroke
.3 .29357 L
.30435 .28323 L
.3087 .28582 L
.31304 .30762 L
.31739 .37959 L
.32174 .51772 L
Mfstroke
.32174 .51772 m
.32444 .61803 L
s
.36904 .61803 m
.36957 .59917 L
.37391 .43944 L
.37826 .35047 L
.38261 .29119 L
.38696 .25935 L
.3913 .30639 L
.39565 .30581 L
.4 .30403 L
.40435 .28543 L
.4087 .29845 L
.41304 .3035 L
.41739 .31629 L
.42174 .31535 L
.42609 .3201 L
.43043 .32614 L
.43478 .32969 L
.43913 .33048 L
.44348 .33079 L
.44783 .31514 L
.45217 .29491 L
.45652 .28621 L
.46087 .27872 L
.46522 .2806 L
.46957 .2877 L
.47391 .29184 L
.47826 .3007 L
.48261 .31426 L
.48696 .32823 L
.4913 .3249 L
.49565 .33314 L
.5 .33049 L
.50435 .32268 L
.5087 .31416 L
.51304 .30238 L
.51739 .2943 L
.52174 .2801 L
.52609 .2746 L
.53043 .27181 L
.53478 .28197 L
.53913 .30038 L
.54348 .31374 L
.54783 .32994 L
.55217 .33754 L
.55652 .33955 L
.56087 .33154 L
.56522 .31779 L
.56957 .30725 L
.57391 .29191 L
.57826 .28926 L
Mistroke
.58261 .27721 L
.58696 .27372 L
.5913 .277 L
.59565 .29285 L
.6 .33754 L
.60435 .43659 L
.6087 .60973 L
Mfstroke
.6087 .60973 m
.60888 .61803 L
s
.65465 .61803 m
.65652 .54461 L
.66087 .40856 L
.66522 .34679 L
.66957 .32191 L
.67391 .27357 L
.67826 .29395 L
.68261 .27989 L
.68696 .34342 L
.6913 .30305 L
.69565 .31226 L
.7 .2979 L
.70435 .32269 L
.7087 .31681 L
.71304 .33328 L
.71739 .32713 L
.72174 .33275 L
.72609 .33516 L
.73043 .33413 L
.73478 .31431 L
.73913 .29424 L
.74348 .29819 L
.74783 .28376 L
.75217 .27672 L
.75652 .26979 L
.76087 .27257 L
.76522 .28515 L
.76957 .29916 L
.77391 .32247 L
.77826 .3164 L
.78261 .32646 L
.78696 .32304 L
.7913 .32707 L
.79565 .32816 L
.8 .31353 L
.80435 .3045 L
.8087 .27785 L
.81304 .28795 L
.81739 .2865 L
.82174 .29936 L
.82609 .30268 L
.83043 .30631 L
.83478 .32039 L
.83913 .3301 L
.84348 .34323 L
.84783 .3237 L
.85217 .31331 L
.85652 .29694 L
.86087 .29065 L
.86522 .30306 L
Mistroke
.86957 .29203 L
.87391 .29112 L
.87826 .28482 L
.88261 .30207 L
.88696 .357 L
.8913 .47251 L
Mfstroke
.8913 .47251 m
.89467 .61803 L
s
.93884 .61803 m
.93913 .60605 L
.94348 .48503 L
.94783 .38481 L
.95217 .30682 L
.95652 .27192 L
.96087 .2748 L
.96522 .33649 L
.96957 .33323 L
.97391 .3326 L
.97826 .28855 L
.98261 .31617 L
.98696 .3176 L
.9913 .32525 L
.99565 .32335 L
1 .32229 L
s
1 .32229 m
1 .32229 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.8976 0.00787402 0.154508 0.000309017 [
[.11811 -0.0125 -26 -17.6875 ]
[.11811 -0.0125 26 0 ]
[.27559 -0.0125 -26 -17.6875 ]
[.27559 -0.0125 26 0 ]
[.43307 -0.0125 -26 -17.6875 ]
[.43307 -0.0125 26 0 ]
[.59055 -0.0125 -26 -17.6875 ]
[.59055 -0.0125 26 0 ]
[.74803 -0.0125 -26 -17.6875 ]
[.74803 -0.0125 26 0 ]
[.90551 -0.0125 -26 -17.6875 ]
[.90551 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -53.1875 -8.84375 ]
[-0.0125 .07725 0 8.84375 ]
[-0.0125 .15451 -16 -8.84375 ]
[-0.0125 .15451 0 8.84375 ]
[-0.0125 .23176 -40 -8.84375 ]
[-0.0125 .23176 0 8.84375 ]
[-0.0125 .30902 -40 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .38627 -40 -8.84375 ]
[-0.0125 .38627 0 8.84375 ]
[-0.0125 .46353 -52 -8.84375 ]
[-0.0125 .46353 0 8.84375 ]
[-0.0125 .54078 -52 -8.84375 ]
[-0.0125 .54078 0 8.84375 ]
[-0.0125 .61803 -52 -8.84375 ]
[-0.0125 .61803 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11811 0 m
.11811 .00625 L
s
gsave
.11811 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1780) show
1.000 setlinewidth
grestore
.27559 0 m
.27559 .00625 L
s
gsave
.27559 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.43307 0 m
.43307 .00625 L
s
gsave
.43307 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1820) show
1.000 setlinewidth
grestore
.59055 0 m
.59055 .00625 L
s
gsave
.59055 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1840) show
1.000 setlinewidth
grestore
.74803 0 m
.74803 .00625 L
s
gsave
.74803 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1860) show
1.000 setlinewidth
grestore
.90551 0 m
.90551 .00625 L
s
gsave
.90551 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1880) show
1.000 setlinewidth
grestore
.125 Mabswid
.15748 0 m
.15748 .00375 L
s
.19685 0 m
.19685 .00375 L
s
.23622 0 m
.23622 .00375 L
s
.31496 0 m
.31496 .00375 L
s
.35433 0 m
.35433 .00375 L
s
.3937 0 m
.3937 .00375 L
s
.47244 0 m
.47244 .00375 L
s
.51181 0 m
.51181 .00375 L
s
.55118 0 m
.55118 .00375 L
s
.62992 0 m
.62992 .00375 L
s
.66929 0 m
.66929 .00375 L
s
.70866 0 m
.70866 .00375 L
s
.7874 0 m
.7874 .00375 L
s
.82677 0 m
.82677 .00375 L
s
.86614 0 m
.86614 .00375 L
s
.07874 0 m
.07874 .00375 L
s
.03937 0 m
.03937 .00375 L
s
.94488 0 m
.94488 .00375 L
s
.98425 0 m
.98425 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(750) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1250) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11811 .61178 m
.11811 .61803 L
s
.27559 .61178 m
.27559 .61803 L
s
.43307 .61178 m
.43307 .61803 L
s
.59055 .61178 m
.59055 .61803 L
s
.74803 .61178 m
.74803 .61803 L
s
.90551 .61178 m
.90551 .61803 L
s
.125 Mabswid
.15748 .61428 m
.15748 .61803 L
s
.19685 .61428 m
.19685 .61803 L
s
.23622 .61428 m
.23622 .61803 L
s
.31496 .61428 m
.31496 .61803 L
s
.35433 .61428 m
.35433 .61803 L
s
.3937 .61428 m
.3937 .61803 L
s
.47244 .61428 m
.47244 .61803 L
s
.51181 .61428 m
.51181 .61803 L
s
.55118 .61428 m
.55118 .61803 L
s
.62992 .61428 m
.62992 .61803 L
s
.66929 .61428 m
.66929 .61803 L
s
.70866 .61428 m
.70866 .61803 L
s
.7874 .61428 m
.7874 .61803 L
s
.82677 .61428 m
.82677 .61803 L
s
.86614 .61428 m
.86614 .61803 L
s
.07874 .61428 m
.07874 .61803 L
s
.03937 .61428 m
.03937 .61803 L
s
.94488 .61428 m
.94488 .61803 L
s
.98425 .61428 m
.98425 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .08313 m
.00787 .06304 L
.01575 .05531 L
.02362 .05562 L
.0315 .06489 L
.03937 .08034 L
.04724 .11125 L
.05512 .14029 L
.06299 .16718 L
.07087 .18325 L
.07874 .19159 L
.08661 .1919 L
.09449 .17367 L
.10236 .14338 L
.11024 .10476 L
.11811 .08096 L
.12598 .07107 L
.13386 .0788 L
.14173 .10321 L
.14961 .12855 L
.15748 .15914 L
.16535 .18603 L
.17323 .20519 L
.1811 .21137 L
.18898 .20395 L
.19685 .18294 L
.20472 .14647 L
.2126 .1131 L
.22047 .08158 L
.22835 .05964 L
.23622 .06551 L
.24409 .12701 L
.25197 .25556 L
.25984 .40512 L
.26772 .54943 L
s
.26772 .54943 m
.27248 .61803 L
s
.31565 .61803 m
.32283 .51791 L
.33071 .34517 L
.33858 .22218 L
.34646 .1267 L
.35433 .09085 L
.3622 .08776 L
.37008 .06335 L
.37795 .05624 L
.38583 .03337 L
.3937 .06428 L
.40157 .06706 L
.40945 .08004 L
.41732 .07633 L
.4252 .08343 L
.43307 .08714 L
.44094 .09889 L
.44882 .10785 L
.45669 .1199 L
.46457 .13689 L
.47244 .15204 L
.48031 .15667 L
.48819 .14864 L
.49606 .13628 L
.50394 .11681 L
.51181 .09178 L
.51969 .06675 L
.52756 .05006 L
.53543 .04481 L
.54331 .05161 L
.55118 .07416 L
.55906 .09425 L
.56693 .1233 L
.5748 .1508 L
.58268 .17985 L
.59055 .19746 L
.59843 .20055 L
.6063 .19005 L
.61417 .15883 L
.62205 .12762 L
.62992 .09363 L
.6378 .07231 L
.64567 .06706 L
.65354 .07416 L
.66142 .09858 L
.66929 .13288 L
.67717 .17398 L
.68504 .20024 L
.69291 .21569 L
.70079 .21199 L
Mistroke
.70866 .19592 L
.71654 .17521 L
.72441 .14091 L
.73228 .10537 L
.74016 .06798 L
.74803 .0479 L
.75591 .06798 L
.76378 .15389 L
.77165 .30376 L
.77953 .44066 L
.7874 .56766 L
Mfstroke
.7874 .56766 m
.79086 .61803 L
s
.83178 .61803 m
.83465 .56427 L
.84252 .43015 L
.85039 .27441 L
.85827 .18448 L
.86614 .11557 L
.87402 .06458 L
.88189 .05377 L
.88976 .04481 L
.89764 .07107 L
.90551 .05686 L
.91339 .06675 L
.92126 .06149 L
.92913 .08065 L
.93701 .08065 L
.94488 .08961 L
.95276 .09394 L
.96063 .10105 L
.9685 .11279 L
.97638 .12979 L
.98425 .14277 L
.99213 .15049 L
1 .15235 L
s
1 .15235 m
1 .15235 L
s
1 0 0 r
0 .16062 m
.00787 .16796 L
.01575 .15114 L
.02362 .14918 L
.0315 .14655 L
.03937 .15233 L
.04724 .15723 L
.05512 .1617 L
.06299 .16485 L
.07087 .16757 L
.07874 .16873 L
.08661 .16584 L
.09449 .16232 L
.10236 .16479 L
.11024 .1588 L
.11811 .15603 L
.12598 .15055 L
.13386 .14075 L
.14173 .13385 L
.14961 .13329 L
.15748 .13529 L
.16535 .14151 L
.17323 .14705 L
.1811 .16123 L
.18898 .16229 L
.19685 .17411 L
.20472 .17234 L
.2126 .1677 L
.22047 .16025 L
.22835 .15328 L
.23622 .15412 L
.24409 .14745 L
.25197 .14785 L
.25984 .14381 L
.26772 .14447 L
.27559 .14358 L
.28346 .14878 L
.29134 .15262 L
.29921 .15306 L
.30709 .15684 L
.31496 .1541 L
.32283 .15935 L
.33071 .16105 L
.33858 .15513 L
.34646 .15156 L
.35433 .14531 L
.3622 .15536 L
.37008 .19429 L
.37795 .29019 L
.38583 .41935 L
Mistroke
.3937 .53174 L
Mfstroke
.3937 .53174 m
.40082 .61803 L
s
.44427 .61803 m
.44882 .54568 L
.45669 .43296 L
.46457 .30081 L
.47244 .23114 L
.48031 .17846 L
.48819 .138 L
.49606 .12586 L
.50394 .12625 L
.51181 .16697 L
.51969 .15957 L
.52756 .16383 L
.53543 .1372 L
.54331 .15562 L
.55118 .15448 L
.55906 .16899 L
.56693 .17395 L
.5748 .17413 L
.58268 .17672 L
.59055 .18231 L
.59843 .17186 L
.6063 .15276 L
.61417 .14039 L
.62205 .13623 L
.62992 .13489 L
.6378 .13459 L
.64567 .13733 L
.65354 .13875 L
.66142 .14367 L
.66929 .1605 L
.67717 .1625 L
.68504 .16301 L
.69291 .16696 L
.70079 .17867 L
.70866 .17828 L
.71654 .17425 L
.72441 .16308 L
.73228 .14406 L
.74016 .13161 L
.74803 .12517 L
.75591 .12488 L
.76378 .12628 L
.77165 .13759 L
.77953 .15085 L
.7874 .16534 L
.79528 .18414 L
.80315 .18539 L
.81102 .18102 L
.8189 .16229 L
.82677 .15364 L
Mistroke
.83465 .14832 L
.84252 .1467 L
.85039 .14105 L
.85827 .12641 L
.86614 .12324 L
.87402 .12674 L
.88189 .13455 L
.88976 .15295 L
.89764 .16232 L
.90551 .16787 L
.91339 .16551 L
.92126 .17777 L
.92913 .17561 L
.93701 .17473 L
.94488 .16108 L
.95276 .14644 L
.96063 .13876 L
.9685 .14607 L
.97638 .15132 L
.98425 .14801 L
.99213 .14758 L
1 .14533 L
Mfstroke
1 .14533 m
1 .14533 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 173.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000[B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?oooid0oooo200000060?ooo`8000002P3oool400000080oooo2P00
00040?ooo`@00000203oool400000080oooo2P0000040?ooo`@000001P3ooolB000000<0oooo1000
000:0?ooo`8000000P3oool:000000@0oooo100000080?ooo`@000000P3oool:000000@0oooo1000
00080?ooo`@00000203oool400000200oooo003o0?ooool0ooooW@3oool8000000H0oooo0P00000:
0?ooo`@000000P3oool:000000@0oooo100000080?ooo`@000000P3oool:000000@0oooo10000006
0?oooa8000000`3oool4000000X0oooo0P0000020?ooo`X00000103oool4000000P0oooo10000002
0?ooo`X00000103oool4000000P0oooo100000080?ooo`@00000803oool00?l0ooooo`3ooonQ0?oo
o`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo100000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000@0oooo0P0000040?oo
o`8000002@3oool3000000@0oooo0`0000040?ooo`800000203oool2000000H0oooo0P0000040?oo
o`@00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001h0oooo003o0?ooool0
ooooX@3oool2000000P0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`@0
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000040?ooo`80
0000103oool2000000T0oooo0`0000040?ooo`<00000103oool2000000P0oooo0P0000060?ooo`80
0000103oool4000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@0
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000N0?ooo`00
o`3ooooo0?oooj40oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool4000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000
103oool2000000H0oooo0P0000070?ooo`<00000103oool3000000@0oooo0P0000020?ooo`X00000
103oool2000000@0oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool4000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
7P3oool00500oooo200000060?ooo`@00000203oool9000000<0oooo2@0000060?ooo`T000000`3o
ool4000000030?ooo`000000000000P0oooo2@0000030?ooo`L00000203oool9000000<0oooo1`00
00080?ooo`P00000103oool6000000P0oooo2@0000030?ooo`T000001P3oool4000000P0oooo1000
001R0?ooo`@000001P3oool6000000P0oooo1000000;0?ooo`H00000203oool4000000P0oooo1000
000:0?ooo`H000001P3oool6000000P0oooo100000040?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`X000001P3oool4000000H0oooo1P0000080?ooo`@00000G`3oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo100000040?ooo`8000001P3oool2000000L0oooo0`00
00040?ooo`<00000103oool200000080oooo2P0000040?ooo`800000103oool4000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000N0?ooo`00D03oool8000000H0oooo10000008
0?ooo`T000000`3oool9000000H0oooo2@0000030?ooo`@0000000<0oooo000000000000203oool9
000000<0oooo1`0000080?ooo`T000000`3oool7000000P0oooo200000040?ooo`H00000203oool9
000000<0oooo2@0000060?ooo`@00000203oool400000680oooo100000060?ooo`H00000203oool4
000000/0oooo1P0000080?ooo`@00000203oool4000000X0oooo1P0000060?ooo`H00000203oool4
000000@0oooo200000060?ooo`@00000203oool4000000P0oooo2P0000060?ooo`@000001P3oool6
000000P0oooo1000001O0?ooo`8000002P3oool2000000P0oooo100000060?ooo`800000103oool2
00000080oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool4
000000X0oooo0P0000050?ooo`<00000103oool2000000030?ooo`000000000000800000103oool2
000000@0oooo0P0000060?ooo`800000103oool200000080oooo100000060?ooo`H000001P3oool2
000000@0oooo0P0000020?ooo`@00000203oool4000000H0oooo0P0000040?ooo`8000007P3oool0
05@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000000`3oool20000
00040?ooo`00000000000?ooo`8000001`3oool2000000@0oooo0`0000030?ooo`800000103oool3
000000H0oooo0P0000040?ooo`<000000`3oool2000000040?ooo`00000000000?ooo`80000000<0
oooo000000000000103oool2000000@0oooo0`0000030?ooo`80000000@0oooo000000000000oooo
0P0000000`3oool00000000000040?ooo`@000000P3oool2000000@0oooo100000020?ooo`@00000
103oool2000000040?ooo`00000000000?ooo`800000103oool2000000040?ooo`00000000000?oo
o`8000001`3oool2000000@0oooo0P0000040?ooo`800000103oool2000005h0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`8000003`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000>0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool4000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000G@3oool2000000X0oooo0P0000080?ooo`@000001P3oool2000000@0oooo0P0000020?oo
o`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo1000000:0?oo
o`8000001@3oool3000000@0oooo0P0000000`3oool0000000000002000000@0oooo0P0000040?oo
o`8000001P3oool2000000@0oooo0P0000020?ooo`@000001P3oool6000000H0oooo0P0000040?oo
o`8000000P3oool4000000P0oooo100000060?ooo`800000103oool2000001h0oooo001D0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool3000000<0oooo0P000000103oool0
00000000003oool2000000L0oooo0P0000040?ooo`<000000`3oool2000000@0oooo0`0000060?oo
o`800000103oool3000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000@0oooo0P0000040?ooo`<000000`3oool2000000040?ooo`00000000000?ooo`80000000<0
oooo000000000000103oool400000080oooo0P0000040?ooo`@000000P3oool4000000@0oooo0P00
0000103oool000000000003oool2000000@0oooo0P000000103oool000000000003oool2000000L0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?ooo`800000103oool2000000X0
oooo0P0000040?ooo`800000103oool2000000l0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000003P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000H0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo100000060?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000103oool2000005d0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000103oool2000000X0
oooo0P0000030?ooo`<00000103oool3000000@0oooo0P0000040?ooo`8000000P3oool2000000H0
oooo0P0000040?ooo`@00000103oool2000000@0oooo0P00000:0?ooo`800000103oool4000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000007P3oool005@0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000000`3oool2000000<0oooo
0`0000070?ooo`800000103oool3000000<0oooo2`0000040?ooo`800000103oool3000000<0oooo
0P000000103oool000000000003oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`<0
00000`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo000000000000103oool20000
0080oooo100000040?ooo`@000000P3oool4000000@0oooo0P0000030?ooo`<00000103oool20000
00<0oooo0`0000070?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000GP3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000h0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`@000001P3oool2000000@0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00001M0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool40000
00@0oooo0P00000:0?ooo`8000000`3oool3000000@0oooo0`0000040?ooo`800000103oool20000
0080oooo0P0000060?ooo`800000103oool4000000@0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
01h0oooo001D0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool3000000<0
oooo0P0000030?ooo`<000001`3oool2000000@0oooo0`0000030?ooo`/00000103oool2000000@0
oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000040?oo
o`800000103oool3000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000@0oooo0P0000020?ooo`@00000103oool400000080oooo100000040?ooo`8000000`3oool3
000000@0oooo0P0000030?ooo`<000001`3oool2000000@0oooo0P0000040?ooo`800000103oool2
000005h0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000003`3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000>0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P0000040?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000F@3oool6000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo200000040?ooo`@00000103oool2000000@0oooo0P0000040?ooo`P00000103oool4
000000@0oooo0P0000040?ooo`800000103oool8000000@0oooo0`0000040?ooo`8000001P3oool4
00000080oooo1P0000040?ooo`@00000103oool2000000@0oooo0P0000060?ooo`H00000103oool4
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000007P3oool0
05@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000000`3oool20000
00@0oooo0`0000060?ooo`800000103oool3000000<0oooo0`0000030?ooo`<000001P3oool20000
00@0oooo0`0000030?ooo`80000000<0oooo000000000000100000060?ooo`800000103oool30000
00<0oooo0P0000030?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`@000000P3oool40000
00@0oooo0P0000040?ooo`<000000`3oool2000000@0oooo0`0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000H03oool4000000H0oooo1P0000060?ooo`800000103oool20000
00/0oooo1P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool60000
00@0oooo1P0000060?ooo`800000103oool2000000H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000060?ooo`800000103oool20000
00@0oooo1P0000060?ooo`800000103oool2000005T0oooo1P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`P00000103oool4000000@0oooo0P0000040?ooo`800000103oool80000
00@0oooo100000040?ooo`800000103oool2000000@0oooo200000040?ooo`<00000103oool20000
00H0oooo100000020?ooo`H00000103oool4000000@0oooo0P0000040?ooo`8000001P3oool60000
00@0oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
01h0oooo001D0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool3000000<0
oooo0P0000040?ooo`<000001P3oool2000000@0oooo0`0000030?ooo`<000000`3oool3000000H0
oooo0P0000040?ooo`<000000`3oool2000000030?ooo`000000000000@000001P3oool2000000@0
oooo0`0000030?ooo`8000000`3oool4000000H0oooo0P0000040?ooo`800000103oool400000080
oooo100000040?ooo`800000103oool3000000<0oooo0P0000040?ooo`<000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool200000600oooo100000060?ooo`H000001P3oool2000000@0
oooo0P00000;0?ooo`H00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000X0
oooo1P0000040?ooo`H000001P3oool2000000@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@000001P3oool2000000@0
oooo0P0000040?ooo`H000001P3oool2000000@0oooo0P00001M0?ooo`8000001P3oool8000000H0
oooo100000060?ooo`H00000103oool4000000P0oooo100000060?ooo`H00000103oool4000000P0
oooo100000050?ooo`80000000<0oooo0000000000000P0000030?ooo`@000002P3oool2000000H0
oooo1P0000040?ooo`@00000203oool6000000@0oooo1P0000040?ooo`@00000203oool4000000P0
oooo1000000P0?ooo`00E03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0`0000030?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`<00000
0`3oool2000000040?ooo`00000000000?ooo`<000001P3oool2000000@0oooo0`0000030?ooo`80
000000@0oooo000000000000oooo0P0000070?ooo`800000103oool3000000<0oooo0P000000103o
ool000000000003oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`@000000P3oool4
00000080oooo100000040?ooo`800000103oool2000000040?ooo`00000000000?ooo`800000103o
ool2000000030?ooo`000000000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
001N0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000T0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000G@3oool2000000H0oooo2000
00060?ooo`@000001P3oool6000000@0oooo100000080?ooo`@000001P3oool6000000@0oooo1000
00080?ooo`@000001@3oool2000000030?ooo`0000000000008000000`3oool4000000X0oooo0P00
00060?ooo`H00000103oool4000000P0oooo1P0000040?ooo`H00000103oool4000000P0oooo1000
00080?ooo`@00000803oool005@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`<000000`3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`800000103oool3
000000<0oooo0P000000103oool000000000003oool3000000H0oooo0P0000040?ooo`<000000`3o
ool2000000040?ooo`00000000000?ooo`8000001`3oool2000000@0oooo0`0000030?ooo`800000
00@0oooo000000000000oooo0P0000000`3oool00000000000040?ooo`800000103oool400000080
oooo100000020?ooo`@00000103oool2000000@0oooo0P000000103oool000000000003oool20000
00@0oooo0P0000000`3oool00000000000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000GP3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000H0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000060?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool200000?l0oooo@`3oool00500
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000000`3oool0000000000004000000<0
oooo0P000000103oool000000000003oool2000000030?ooo`000000000000@0oooo0P0000000`3o
ool0000000000004000000<0oooo0P0000030?ooo`@000001P3oool2000000030?ooo`0000000000
00@000000`3oool2000000040?ooo`00000000000?ooo`8000001`3oool2000000030?ooo`000000
000000@000000`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo000000000000103o
ool400000080oooo100000020?ooo`@000000P3oool4000000@0oooo0P000000103oool000000000
003oool2000000040?ooo`00000000000?ooo`80000000@0oooo000000000000oooo0P0000000`3o
ool00000000000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000GP3oool20000
00@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`800000103oool200000080oooo1P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool200000080oooo1P0000060?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`800000103oool2000005P0oooobP00000P0?ooo`00D03oool6000000H0
oooo0P0000040?ooo`800000103oool2000000030?ooo`000000000000@000000`3oool200000004
0?ooo`00000000000?ooo`80000000<0oooo000000000000103oool2000000030?ooo`0000000000
00@000000`3oool2000000<0oooo100000060?ooo`80000000<0oooo000000000000100000030?oo
o`80000000@0oooo000000000000oooo0P0000070?ooo`80000000<0oooo00000000000010000003
0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000040?ooo`@000000P3o
ool400000080oooo100000020?ooo`@00000103oool2000000040?ooo`00000000000?ooo`800000
00@0oooo000000000000oooo0P000000103oool000000000003oool2000000030?ooo`0000000000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000T0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000P0oooo0P0000040?ooo`800000103oool20000
00X0oooo0P0000040?ooo`8000000P3oool6000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000000P3oool6000000H0oooo0P0000040?ooo`800000103oool20000
00X0oooo0P0000040?ooo`800000F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000200oooo001D0?ooo`800000203oool4000000P0oooo100000000`3oool00000000000050?oo
o`L00000203oool4000000030?ooo`000000000000D0oooo100000000`3oool00000000000080?oo
o`@0000000<0oooo0000000000001@3oool9000000H0oooo100000000`3oool00000000000050?oo
o`L00000203oool6000000H0oooo1P0000080?ooo`L000001@3oool7000000P0oooo100000080?oo
o`@00000HP3oool4000000H0oooo200000060?ooo`@000003@3oool4000000P0oooo100000080?oo
o`@00000303oool4000000H0oooo200000060?ooo`@00000203oool2000000P0oooo100000080?oo
o`@00000203oool400000080oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000001J0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool07P3oool005@0oooo0P0000080?ooo`@0
0000203oool4000000030?ooo`000000000000D0oooo1`0000080?ooo`@0000000<0oooo00000000
00001@3oool4000000030?ooo`000000000000P0oooo100000000`3oool00000000000050?ooo`T0
00001P3oool4000000030?ooo`000000000000D0oooo1`0000080?ooo`H000001P3oool6000000P0
oooo1`0000050?ooo`L00000203oool4000000P0oooo1000001R0?ooo`@000001P3oool8000000H0
oooo1000000=0?ooo`@00000203oool4000000P0oooo1000000<0?ooo`@000001P3oool8000000H0
oooo100000080?ooo`800000203oool4000000P0oooo100000080?ooo`@000000P3oool2000000P0
oooo100000060?ooo`P000001P3oool4000005X0oooo0P0000360?ooo`800000803oool00?l0oooo
o`3ooonL0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool07P3oool004h0oooo^P00
001[0?oookX00000K@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo001>
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J`3oool200000<H0oooo0P00000P0?ooo`00CP3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`1[0?ooo`800000BP3oool00`000000oooo0000000L0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool04P3oool200000200oooo001>0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0000000K0?ooo`040000003oool00000000002P0
oooo00<000000?ooo`3oool06@3oool2000001D0oooo00<000000?ooo`3oool07P3oool004h0oooo
0P00002f0?ooo`800000J`3oool200000;H0oooo0P00001]0?ooo`030000003oool0oooo00<00000
AP3oool00`000000oooo0000000J0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0N0?ooo`00CP3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04@0oooo
200000040?ooo`H00000203oool4000000T0oooo0`0000020?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000001P0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P00000P0?ooo`00;03oool2000000P0
oooo100000080?ooo`@00000203oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?ooo`@00000203oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo04@0oooo200000040?ooo`H00000203oool4000000T0
oooo0P0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000006P3oool00`000000
oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0000000G0?ooo`030000003oool0oooo0080
oooo0P000000103oool0000000000000000?0?ooo`030000003oool0oooo01h0oooo000/0?ooo`80
0000203oool4000000P0oooo100000080?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`170?ooo`800000203oool4000000P0oooo100000080?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0A03oool200000100oooo0P0000040?ooo`80
0000103oool2000000L0oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool002`0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2A0?ooo`80
00008`3oool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`140?ooo`80
0000403oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`0000004@3oool010000000oooo0?ooo`00000J0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`00000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0N0?ooo`00;03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00060?ooo`<00000T@3oool200000280oooo0P0000190?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo0P00002f0?ooo`800000>@3oool8000000L0oooo0P00
000>0?ooo`800000103oool2000000@0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`000000403oool010000000oooo0?ooo`00000I0?ooo`03
0000003oool0oooo00H0oooo0`00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`<00000803oool001/0oooo200000030?oo
o`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0<0?ooo`8000008`3oool00`000000oooo0?ooo`0f0?oo
o`P000000`3oool:000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0AP3oool2000000h0oooo0P0000040?oo
o`800000103oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000001P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0N0?ooo`009P3oool:000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0303o
ool2000002<0oooo00<000000?ooo`3oool0@@3oool:000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B03o
ool2000000H0oooo1P0000060?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo0`00000<0?ooo`8000003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool002H0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`0<0?ooo`8000008`3oool00`000000oooo0?ooo`110?ooo`800000
103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool0B03oool2000000H0oooo1P0000060?ooo`800000
103oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`800000803oool002H0oooo0P0000040?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0<0?ooo`8000008`3oool00`000000oooo0?ooo`110?ooo`800000103oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0BP3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo
0P0000070?ooo`030000003oool0oooo01h0oooo000X0?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000008`3o
ool00`000000oooo0?ooo`130?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0BP3o
ool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`00:03oool200000080oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001P3oool2000007P0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo0P00000R0?ooo`800000
A@3oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool200000;H0oooo0P0000160?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`800000803oool002X0oooo100000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo008000008`3oool00`000000oooo0?ooo`150?ooo`@000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`140?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`00:P3oool4000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`02000002<0oooo00<000000?ooo`3oool0A@3oool4000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0AP3oool4000000H0oooo200000060?ooo`@000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo000/0?ooo`800000203oool4000000P0oooo10000008
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P00000S0?ooo`030000003oool0oooo04L0oooo0P000008
0?ooo`@00000203oool4000000P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`16
0?ooo`@000001P3oool8000000H0oooo100000090?ooo`800000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`04
0?ooo`<0o`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool40?l00180oooo103o000C0?ooo`030000003o
ool0oooo0080oooo0P00000P0?ooo`00;03oool2000000P0oooo100000080?ooo`@00000203oool0
0`000000oooo0?ooo`1a0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P00000S0?ooo`030000003oool0oooo04L0oooo0P0000080?ooo`@00000
203oool4000000P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?l000<0oooo00<000000?l0003oool0403oool01@3o0000oooo0000003oool0o`00
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000
oooo0?ooo`1a0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P00000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`1N0?ooo`@000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool40?l000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0P3oool0103o000000000?ooo`3o000<0?ooo`030000003oool0oooo00P0oooo103o00050?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool0o`00103oool00`000000o`000?ooo`0?0?oo
o`030?l0003oool0000000<0oooo00<0o`000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0
00000200oooo001>0?ooo`800000LP3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`060000003oool000000000003oool000000`3oool01`000000
oooo000000000000oooo0000003oool00`00000R0?ooo`800000J`3oool200000;H0oooo0P00001P
0?ooo`@000002@3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`050?l0003oool0oooo0000003oool00P3o00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00D0
o`000000003oool0oooo0?l000040?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool20?l000@0oooo0`3o00020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
o`00103oool00`000000oooo0?l0000?0?ooo`030?l0003oool0000000<0oooo00<0o`000?ooo`3o
ool03@3oool01@3o0000oooo0?ooo`3oool000000080oooo0P00000P0?ooo`00CP3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool01`000000
oooo0000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`060000003oool0
00000000003oool000000`3oool01`000000oooo000000000000oooo0000003oool00`0000000`3o
ool000000?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`1L0?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@3o
0000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0o`003@3oool00`000000oooo0?l0000F0?ooo`050000003oool0
oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`020?ooo`80o`001P3oool00`000000oooo0?oo
o`050?ooo`030?l000000000oooo00H0oooo0P3o00000`000000oooo0?ooo`080?ooo`030000003o
ool0o`0000D0oooo00<000000?ooo`3o00003@3oool20?l00080oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003oool00P3oool010000000oooo0?oo
o`3o000P0?ooo`00CP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`080000003oool000000?ooo`000000
oooo0000003oool2000000030?ooo`000000oooo0080oooo00/000000?ooo`00000000000?ooo`00
0000oooo0000003oool000000?ooo`02000000030?ooo`000000oooo00<0000000<0oooo0000003o
ool0803oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0G03oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00<0o`0000<0oooo0?l0003o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<000000?ooo`3oool01@3oool30?l0
00@0oooo0P3o000;0?ooo`80o`0000<0oooo0?l0003oool0503oool01@000000oooo0?ooo`3o0000
000000<0oooo00<0o`000?ooo`3oool00P3oool20?l000H0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo000000080?ooo`030?l0003oool0000000T0oooo00<000000?l0003oool01@3oool0
10000000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?ooo`H0o`0000<000000?ooo`3oool0
7P3oool004h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo0P0000070?ooo`030000003oool0oooo00l0oooo00P000000?ooo`000000oooo
0000003oool000000?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo0080000000L0
oooo0000003oool000000?ooo`000000oooo00P0000000<0oooo0000003oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0G03oool2000000@0
oooo0P0000070?ooo`80000000<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`0000080?oo
o`030000003oool0oooo0080o`001P3oool01@000000oooo0?ooo`3oool0o`0000@0oooo00<00000
0?ooo`3oool00`3oool30?l000030000003oool0oooo00H0oooo0`3o00020?ooo`030?l0003oool0
oooo0080oooo00<0o`000000003oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0
o`0000@0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`<0o`000`3oool00`000000oooo0?oo
o`040?ooo`030?l000000000oooo00T0oooo00<0o`000000003oool0203oool00`000000o`000?oo
o`050?ooo`050000003oool0oooo0?ooo`3o0000203oool20?l000D0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo0`00000P0?ooo`00CP3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool000000?ooo`<0000000X0oooo000000000000oooo0000003oool000000?ooo`000000oooo0P00
00001`3oool000000?ooo`000000oooo0000003oool0200000000`3oool000000?ooo`0P0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1L0?ooo`80
0000103oool2000000L0oooo00<0o`000?ooo`3o00001P3oool0103o0000oooo0?ooo`0000060?oo
o`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3o
ool0000000<0oooo0P3o00030?ooo`030000003oool0oooo00T0oooo0P3o00000`3oool0o`000?l0
00020?l000030?ooo`000000oooo0080oooo00<0o`000?ooo`3oool0503oool00`000000o`000?oo
o`040?ooo`80o`0000<0oooo0?l0003oool00`3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`0000002P3oool00`3o000000000?ooo`070?ooo`030000003o
0000oooo00H0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool004h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`00000010000000103oool000000000003oool3000000030?ooo`000000oooo00800000
00L0oooo0000003oool000000?ooo`000000oooo00P0000000D0oooo0000003oool0oooo0000000N
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1L
0?ooo`800000103oool2000000L0oooo0P3o00080?ooo`<0o`00103oool50?l000T0oooo00<00000
0?ooo`3oool00`3oool20?l000050?ooo`000000oooo0?ooo`3o00001@3oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`3o00005`3oool00`3o0000oooo0?ooo`030?ooo`040?l0
003oool0o`000?l000D0oooo00D0o`000?ooo`3oool0oooo000000040?ooo`030?l0003oool00000
00/0oooo0`3o00060?ooo`030000003o0000oooo00H0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0103o
0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool0
04h0oooo0P00000/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000@0000000@0oooo000000000000oooo0`000000
0`3oool000000?ooo`02000000070?ooo`000000oooo0000003oool000000?ooo`08000000050?oo
o`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0E0?ooo`800000J`3oool200000;H0
oooo0P00001N0?ooo`800000103oool2000000L0oooo00<000000?l0003oool02@3oool00`000000
o`000?l000020?l00080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`05
0?l0003oool000000?ooo`3o00001P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`3o00005P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00D0o`00
0?ooo`3oool0oooo000000030?ooo`040?l0003oool0oooo000000`0oooo00@000000?ooo`3o0000
o`00103oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P3o00000`3oool0
o`000?ooo`030?ooo`030?l0003oool0oooo00P0oooo0P00000P0?ooo`00CP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool7000000040?oo
o`00000000000?ooo`<0000000<0oooo0000003oool00P0000001`3oool000000?ooo`000000oooo
0000003oool0200000001@3oool000000?ooo`3oool0000000@0oooo0P00000H0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0/P3oool01@000000oooo0?ooo`3oool0000005h0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<0o`001`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0>0?ooo`<0o`0000L0oooo0000003oool0oooo0?l0003oool0000000d0oooo00D000000?oo
o`3oool0oooo0?l000030?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
1@3o0000oooo0?ooo`3oool0o`0000P0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`020?l000`0oooo00<000000?ooo`3oool07P3oool002P0oooo200000060?ooo`@00000203oool4
000000P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo1`000000103oool000000000003oool3000000030?ooo`000000oooo0080000000L0
oooo0000003oool000000?ooo`000000oooo00X000000P3oool00`000000oooo0?ooo`020?ooo`80
0000603oool00`000000oooo0?ooo`130?ooo`P000001P3oool4000000P0oooo100000080?ooo`03
0000003oool0oooo0;80oooo0P0000020?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool04@3oool20?l000050?ooo`3o0000oooo0?ooo`0000003@3oool00`000000oooo0?ooo`020?oo
o`<0o`002@3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000203oool0
0`000000oooo0?ooo`0:0?ooo`80o`003P3oool00`000000oooo0?ooo`0N0?ooo`00:03oool80000
00H0oooo100000080?ooo`@00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0000000D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo1`000000103oool000000000003oool3000000030?ooo`000000oooo00800000
00<0oooo0000003oool00`0000000`3oool000000000000800000080oooo00@000000?ooo`3oool0
oooo0`00000H0?ooo`030000003oool0oooo04<0oooo200000060?ooo`@00000203oool4000000P0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1L0?ooo`800000103oool2000000L0
oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`000000o`000?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0`3o00090?ooo`030000003oool0oooo01T0oooo0P00000P0?oo
o`00:03oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`04
0000003oool00000000000L0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo
00@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0000000000050?ooo`040000003o
ool00000000000@0oooo0P0000070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool7000000030?ooo`000000000000@0000000<0oooo0000003oool00P0000000`3oool00000
0?ooo`03000000030?ooo`000000000000/000000`3oool3000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000oooo
000000020?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool002P0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool3000000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000L0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0000000000050?ooo`040000003oool00000000000@0oooo0P000007
0?ooo`8000001`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01P3oool7
000000030?ooo`000000000000@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`03
000000030?ooo`000000000000/000000`3oool5000000L0oooo00<000000?ooo`3oool02`3oool2
000004D0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2
000003`0oooo0P0000100?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<00000H03oool4000000T0oooo00<000000?ooo`3oool03@3oool200000100oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00@000000?ooo`3oool00000
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo000K0?ooo`P000001`3o
ool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`00000000001@3oool010000000oooo0000000000040?ooo`80
000000<0oooo0000003oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool00000
000000D0oooo00@000000?ooo`0000000000103oool2000000030?ooo`000000oooo00@0oooo0P00
00000`3oool000000?ooo`040?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?oo
o`0000050?ooo`L0000000<0oooo000000000000100000000`3oool000000?ooo`02000000030?oo
o`000000oooo00<0000000<0oooo000000000000300000020?ooo`D000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool8000000L0oooo
0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0K0?ooo`030000003oool000000280oooo0P00000=0?ooo`060000003oool0oooo0000003o
ool00000H03oool4000000T0oooo0P00000P0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0C0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`800000803oool0
02X0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`040000003oool000000?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool00000000000D0oooo00@000000?ooo`0000000000103oool2000000030?oo
o`000000oooo00@0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool00000000000@0
oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo0000003oool0103oool200000003
0?ooo`000000oooo00@0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool01`0000000`3oool0000000000004000000030?ooo`000000oooo
0080000000<0oooo0000003oool00`0000000`3oool000000000000=000000030?ooo`0000000000
00<000001`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?oo
o`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo000000090?ooo`8000002P3oool2000000T0oooo0P00000M0?oo
o`030000003oool000000280oooo00<000000?ooo`000000303oool01P000000oooo0?ooo`000000
oooo000006d0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo02P0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool002`0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`040000
003oool000000?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
00@0oooo0P0000000`3oool00000000000040?ooo`80000000@0oooo0000003oool000000`3oool2
000000030?ooo`000000oooo00@0oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`00
000000000?ooo`<000000`3oool2000000030?ooo`000000oooo00@0oooo0P0000000`3oool00000
0?ooo`040?ooo`@000001@3oool010000000oooo0000000000020?ooo`040000003oool000000?oo
o`H0000000<0oooo0000003oool0100000000`3oool000000?ooo`02000000030?ooo`000000oooo
00<0000000<0oooo0000000000004`0000050?ooo`040000003oool00000000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000000T0oooo0P0000090?ooo`800000703oool010000000oooo0?oo
o`00000R0?ooo`030000003oool0000000`0oooo00H000000?ooo`3oool000000?ooo`00001]0?oo
o`030000003oool0oooo0240oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02P0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07P3oool002`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`040000003oool000000?ooo`<000000P3oool0
0`000000oooo000000050?ooo`040000003oool00000000000@0oooo0P0000000`3oool000000000
00040?ooo`80000000@0oooo0000003oool000000`3oool2000000040?ooo`000000oooo000000<0
oooo1`000000103oool000000000003oool3000000<0oooo0P0000000`3oool000000?ooo`040?oo
o`80000000<0oooo0000003oool0103oool4000000D0oooo00@000000?ooo`00000000000P3oool0
10000000oooo0000003oool6000000030?ooo`000000oooo00@0000000<0oooo0000003oool00P00
00000`3oool000000?ooo`03000000030?ooo`000000000001<000001@3oool010000000oooo0000
000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0A`3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo03X0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo000000090?ooo`8000002@3oool2000001<0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000R0?ooo`030000003oool00000
00`0oooo00H000000?ooo`3oool000000?ooo`0000160?ooo`P00000103oool6000000P0oooo1000
00090?ooo`800000<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Y0?ooo`<00000303oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01T0oooo0P00000P0?ooo`00;P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`000000oooo0`0000001@3oool000000000003oool0000000D0oooo00@000000?ooo`000000
0000103oool2000000040?ooo`0000000000000000<0oooo0P000000103oool000000?ooo`000003
0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00L0000000@0oooo000000000000
oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo00@0oooo0P000000103oool0
00000?ooo`0000030?ooo`@0000000<0oooo0000000000000P3oool4000000060?ooo`0000000000
0?ooo`000000oooo1P0000000`3oool000000?ooo`04000000050?ooo`000000oooo0000003oool0
0P0000001@3oool00000000000000000oooo01D000000`3oool8000000D0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`190?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`8000003`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000008P3oool01@000000oooo
0000003oool0000000X0oooo00@000000?ooo`3oool0oooo0P0000160?ooo`P00000103oool60000
00P0oooo100000090?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool002h0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000T0
oooo00@000000?ooo`000000oooo0`0000001@3oool000000000003oool0000000D0oooo10000002
0?ooo`050000003oool000000000003oool00`0000030?ooo`80000000@0oooo0000003oool00000
0`3oool2000000070?ooo`000000oooo0000003oool000000?ooo`07000000040?ooo`0000000000
0?ooo`D0000000@0oooo000000000000oooo0`0000030?ooo`80000000@0oooo0000003oool00000
0`3oool4000000030?ooo`00000000000080oooo1`0000000`3oool000000?ooo`06000000030?oo
o`000000oooo00@0000000D0oooo0000003oool000000?ooo`02000000050?ooo`00000000000000
003oool05@0000030?ooo`P000001@3oool00`000000oooo000000020?ooo`800000B`3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`800000>`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000080?ooo`8000003`3oool00`000000oooo0?ooo`02000000P0oooo00@000000?ooo`3oool0
00008@3oool01P000000oooo0?ooo`3oool000000?ooo`800000203oool010000000oooo0?ooo`3o
ool2000004H0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07P3oool002P0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`000000oooo00<0000000D0oooo000000000000oooo000000020?ooo`030000003o
ool0oooo00@0000000@0oooo000000000000oooo0P000000103oool000000000000000030?ooo`80
000000@0oooo0000003oool000000`3oool2000000070?ooo`000000oooo0000003oool000000?oo
o`07000000030?ooo`000000oooo00H0000000@0oooo000000000000oooo0`0000030?ooo`800000
00L0oooo0000003oool000000?ooo`000000oooo00@0000000<0oooo0000000000000P3oool70000
00030?ooo`000000oooo00H0000000<0oooo0000003oool0100000001@3oool000000?ooo`000000
oooo00H0000000<0oooo0000000000004`0000030?ooo`P000001@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo04<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0000000l0oooo00H000000?ooo`00000000000?ooo`0000070?ooo`040000003oool0
oooo000001<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000160?ooo`800000403oool2000000@0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
000X0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`03000000050?ooo`00
000000000?ooo`0000000P3oool00`000000oooo0?ooo`07000000040?ooo`00000000000?ooo`<0
00000`3oool2000000070?ooo`000000oooo0000003oool000000?ooo`04000000050?ooo`000000
00000000003oool01`0000000`3oool000000?ooo`06000000030?ooo`000000000000@0000000<0
oooo0000003oool00P0000001`3oool000000?ooo`000000oooo0000003oool0100000001@3oool0
0000000000000000oooo00L0000000<0oooo0000003oool01P0000000`3oool000000?ooo`040000
00050?ooo`000000oooo0000003oool01P0000000`3oool000000000000C000000030?ooo`000000
000000P000000`3oool00`000000oooo00000006000004D0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0>P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`0000003`3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000C0?ooo`800000303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000180?ooo`8000003P3oool2
000000@0oooo0P0000040?ooo`8000001`3oool200000300oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0`00000P0?ooo`00:P3oool40000
00P0oooo100000080?ooo`@00000203oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool00`0000000`3oool0000000000002000000030?ooo`00000000000080oooo1`000000103o
ool000000000003oool3000000<0oooo0P0000001`3oool000000?ooo`000000oooo0000003oool0
100000001@3oool00000000000000000oooo00L0000000<0oooo0000003oool01P0000000`3oool0
000000000004000000030?ooo`000000oooo0080000000L0oooo0000003oool000000?ooo`000000
oooo00@0000000D0oooo00000000000000000?ooo`07000000030?ooo`000000oooo00H0000000<0
oooo0000003oool0100000001@3oool000000?ooo`000000oooo00H0000000<0oooo000000000000
7P0000000`3oool000000?ooo`02000000030?ooo`000000000000@00000A`3oool4000000P0oooo
100000080?ooo`@00000203oool00`000000oooo0?ooo`0i0?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0000000l0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000080?ooo`8000002@3oool2000000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000B03oool2000000h0oooo0P00
00040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0N0?ooo`00:P3oool4000000P0oooo100000080?ooo`@00000203oool00`000000oooo0?ooo`07
0?ooo`80000000<0oooo0000003oool00`0000000`3oool0000000000002000000030?ooo`000000
00000080oooo1`000000103oool000000000003oool3000000<0oooo0P0000001`3oool000000?oo
o`000000oooo0000003oool0100000001@3oool00000000000000000oooo00L0000000<0oooo0000
003oool01P0000000`3oool0000000000004000000030?ooo`000000oooo0080000000<0oooo0000
003oool00`0000000`3oool0000000000006000000030?ooo`000000000000D0000000<0oooo0000
003oool01P0000000`3oool000000?ooo`04000000050?ooo`000000oooo0000003oool01P000000
0`3oool000000000000N000000030?ooo`000000oooo0080000000<0oooo00000000000010000017
0?ooo`@00000203oool4000000P0oooo100000080?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00001:0?ooo`8000001P3oool6000000H0
oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0
oooo001>0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`03000000030?oo
o`00000000000080000000<0oooo0000000000000P3oool7000000030?ooo`000000000000@00000
00<0oooo0000003oool00P0000001`3oool000000?ooo`000000oooo0000003oool0100000001@3o
ool00000000000000000oooo00L0000000<0oooo0000003oool01P0000000`3oool0000000000004
000000050?ooo`000000oooo0000003oool00P0000001`3oool00000000000000000oooo0000003o
ool01P0000000`3oool0000000000005000000030?ooo`000000oooo00D0000000@0o`000?ooo`00
0000oooo100000001@3oool000000?ooo`000000oooo00H0000000<0oooo00000000000050000000
0`3oool0000000000007000000030?ooo`000000oooo0080000000<0oooo0000000000001000001[
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0000000`0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool2000004X0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000070?ooo`80
0000<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06P3oool200000200oooo001>0?ooo`800000203oool8000000030?ooo`000000000000D00000
0P3oool7000000030?ooo`000000oooo00@0000000D0oooo0000003oool000000?ooo`0200000005
0?ooo`000000oooo0000003oool0200000000`3oool0000000000005000000030?ooo`000000oooo
00H0000000<0oooo0000003oool0100000001`3oool000000?ooo`000000oooo0000003oool01000
00000`3oool000000?ooo`06000000030?ooo`000000000000D0000000D0oooo0000003oool00000
0?l00003000000040?l0003oool000000?ooo`@0000000D0oooo0000003oool000000?ooo`050000
00040?l0003oool0o`000?oooa@0000000<0oooo000000000000200000001@3oool0000000000000
0000oooo00H00000J`3oool2000003X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`000000303oool00`000000oooo000000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000004`0oooo0P0000040?ooo`8000002P3oool2000000@0
oooo0P0000070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool004h0oooo
00<000000?ooo`3oool01`3oool8000000030?ooo`000000000000D000000P3oool7000000030?oo
o`000000oooo00@0000000D0oooo0000003oool000000?ooo`02000000070?ooo`000000oooo0000
003oool000000?ooo`06000000030?ooo`000000000000D0000000D0oooo0000003oool000000?l0
0004000000030?ooo`000000oooo00@0000000L0oooo0000003oool000000?ooo`000000oooo00@0
000000<0oooo0000003oool01P0000000`3oool0000000000005000000050?ooo`000000oooo0000
003o00000`000000103o0000oooo0000003oool4000000050?ooo`000000oooo0000003oool00P3o
0003000000040?l0003oool0o`000?ooo`X0000000<0oooo0000000000001`0000000`3oool00000
00000008000000050?ooo`00000000000000003oool01P00001[0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000002`3oool2
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`800000C03oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000oooo0?ooo`070?oo
o`80000000<0o`000000000000000`0000000`3oool000000000000500000080oooo1`0000000`3o
ool000000?ooo`04000000050?ooo`000000oooo0000003oool0100000001@3oool000000?ooo`00
0000oooo00H0000000<0oooo0000000000001@0000001@3oool000000?ooo`000000o`0000@00000
00<0oooo0000003oool0100000001`3oool000000?ooo`000000oooo0000003oool0100000000`3o
ool000000?ooo`06000000030?ooo`000000000000D0000000D0oooo0000003oool000000?l00003
000000040?l0003oool0o`000?ooo`H0000000<0oooo0000003oool00P3o0003000000040?l0003o
ool0o`000?ooo`X0000000<0oooo0000000000001`0000000`3oool0000000000006000000070?oo
o`000000oooo0000003oool000000?ooo`06000006/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0o`000000003oool00P3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000;
0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0P0000160?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000L0oooo0P00000`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0J0?ooo`800000803oool004h0oooo00<000000?ooo`3oool01`3oool20000
00030?l000000000000000<0000000<0oooo0000000000001P0000000`3oool00000000000050000
00030?ooo`000000oooo00H0000000<0oooo0000003oool0100000001@3oool000000?ooo`000000
oooo00H0000000<0oooo0000000000001@0000001@3oool000000?ooo`000000o`0000@0000000<0
oooo0000003oool0100000001`3oool000000?ooo`000000oooo0?l0003oool0100000000`3oool0
00000?ooo`06000000030?ooo`000000oooo00D0000000`0oooo0000003oool000000?l000000000
o`000000003o0000oooo0?l0003oool3000000060?l00000000000000?ooo`000000oooo0P3o0003
000000040?l0003oool0o`000?ooo`<0000000<0o`00000000000000100000000`3oool000000?oo
o`07000000030?ooo`000000000000H0000000L0oooo0000003oool000000?ooo`000000oooo00H0
0000J`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0000000/0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000L0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01h0oooo001>0?ooo`030000003oool0oooo00L0oooo0P0000000`3o0000
000000000002000000030?l0003oool0000000@0000000@0o`00000000000000oooo0P0000000`3o
0000000000000002000000030?ooo`000000oooo00H0000000<0oooo0000003oool0100000001P3o
ool000000?ooo`000000oooo0?l000D0000000<0oooo0000000000001@0000001@3oool000000?oo
o`000000o`0000@0000000<0oooo0000003oool01P0000000`3oool000000?ooo`020?l000@00000
00<0oooo0000003oool01P0000000`3oool000000?ooo`040000000=0?l0003oool000000?ooo`00
0000o`000000003o000000000?l0003oool0o`000?ooo`0300000080o`0000@000000?ooo`000000
oooo0P3o00000`000000o`00000000030?l000050?ooo`00000000000000003o00001P0000000`3o
ool000000?ooo`07000000030?ooo`000000000000H000000`3oool010000000oooo0000003oool6
000006/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<0o`000000003oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o000;0?ooo`040000003oool00000000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?l0003o00001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00L0oooo00L000000?ooo`3oool0oooo0?l0003oool0000000@0oooo0P0000180?ooo`@000001P3o
ool8000000H0oooo100000090?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3o
ool004h0oooo0P0000020?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P0000000`3o00000000
00000002000000<0o`0000@000000?l00000000000000P3o00001@000000oooo000000000000o`00
00@0000000<0oooo0000003oool01@000000103o0000oooo0000003oool4000000060?ooo`000000
oooo0000003oool0o`000`0000040?l000H0000000L0oooo0000003oool000000?l000000000o`00
0080000000<0oooo0?l0003oool01P0000000`3oool000000?ooo`020?l000@0000000<0oooo0000
003oool01P000000103oool000000?ooo`3o00030000000=0?l0003oool0o`000?ooo`000000o`00
0000003o000000000?l0003oool0o`000?ooo`0300000080o`0000@000000?ooo`000000oooo2@3o
0003000000030?l000000000000000@0000000<0oooo0000003oool01`0000000`3oool000000000
0006000000<0oooo00@000000?ooo`3oool0oooo1P00001[0?ooo`8000004P3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`80o`0000D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3o00090?ooo`<0o`0000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`020?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool01@3oool0
103o0000oooo0?l0000000050?ooo`040000003oool0o`00000000/0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool20?l000030000003oool0oooo0080oooo0P0000180?ooo`@0
00001P3oool8000000H0oooo100000090?ooo`800000<03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool200000200oooo001>0?ooo`050000
003oool0oooo0?ooo`3o00000`3oool01@3o0000oooo0?l000000000o`00008000001@3o00000`00
0000o`00000000030?l000050000003oool000000000003o000010000000203oool000000?ooo`00
0000o`000000003o000000000P3o00000`000000oooo00000003000000070?ooo`000000oooo0000
003oool0o`000?ooo`02000000@0o`0000@0oooo0?l00000000000000P3o00003P3oool000000?oo
o`000000o`000000003o000000000?l0003oool0o`000?ooo`000000oooo100000000`3oool00000
0?ooo`020?l00080000000D0o`000000003oool000000?ooo`06000000040?ooo`000000oooo0?l0
00<0000000L0o`000?ooo`3o0000oooo0000003o0000000000D0o`0000@0oooo0000000000000000
0P3o000010000000oooo0000003oool90?l000<0000000<0o`00000000000000100000000`3oool0
00000?ooo`05000000030?ooo`000000oooo008000000P3oool4000000L0oooo00H000000?ooo`00
000000000?ooo`00001[0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool2
0?l000/0oooo00<0o`000000003oool01`3oool010000000oooo0?ooo`3oool20?l000050000003o
ool0oooo0?ooo`0000001`3oool20?l00080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?l000000000o`0000L0oooo00H0o`000?ooo`3oool0o`000?ooo`0000080?ooo`040000003oool0
oooo0?ooo`80o`001@3oool00`000000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000D0oooo
00@000000?ooo`3o000000002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`80o`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07P3oool00480oooo100000080?ooo`030000003oool0oooo0080
o`000`3oool0103o0000oooo0?l0000000080?l000030000003o0000000000D0o`000P0000040?l0
00090000003oool000000?ooo`000000o`000000003o0000000000<0o`0000<0oooo0000003o0000
0P0000001`3oool000000?ooo`000000oooo0?l0003oool01P3o00000`3oool0o`00000000030?l0
00060?ooo`3o0000oooo0000003o000000000`3o00001`3oool0o`000?ooo`000000oooo0000003o
00000P0000000`3oool000000?ooo`020?l000060000003o0000o`000?l0003oool0o`000P3oool0
0`3o0000000000000002000000030?ooo`000000oooo00<0o`0000P000000?l0003oool0o`000?oo
o`000000o`00000000D0o`0000@0oooo0000000000000000103o00000`000000oooo0?l000080?l0
00<0000000<0o`00000000000000100000000`3oool000000?l00005000000@0oooo00<000000?oo
o`3oool0100000070?ooo`060000003oool000000000003oool00000G`3oool4000000P0oooo00<0
00000?ooo`3oool0403oool20?l001L0oooo0P3o000:0?ooo`80o`0000<000000?ooo`3oool01P3o
ool02`000000oooo0?ooo`3oool0o`000?ooo`3o0000oooo0?l0003oool0000000L0oooo00D0o`00
0?ooo`3o0000oooo000000050?ooo`050000003o0000oooo0000003o00001`3oool01P3o0000oooo
0?ooo`3o0000oooo000000P0oooo00@000000?ooo`3oool0oooo0P3o00050?ooo`030000003oool0
oooo00<0oooo00D000000?l0003oool0oooo0?l000050?ooo`040000003oool0o`000?l000/0oooo
00<0o`000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20?l000030000003oool0o`0000<0
oooo00<000000?ooo`3oool0A03oool6000000P0oooo100000080?ooo`@000002@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00120?ooo`@00000203oool00`000000oooo
0?ooo`020?l00080oooo0P3o00000`3oool0o`00000000080?l000030000003o0000000000D0o`00
00<0oooo0000003o0000103o0000203oool0o`000?ooo`000000o`000000003o000000000`3o0000
1@3oool000000?l000000000o`000080000000<0oooo0000003oool0203o00000`3oool0o`000?l0
00030?l000060?ooo`3o0000oooo0000003o000000000`3o00001P3oool0o`000?ooo`000000oooo
00000080o`0000@000000?ooo`000000oooo0P3o00000`000000o`000?l000030?l00080oooo00<0
o`000000003o00000`0000020?ooo`<0o`0000H000000?l0003o0000o`000?ooo`0000070?l00004
0?ooo`000000o`00000000D0o`0000<0oooo0?l0003o0000203o0002000000060?l000000000o`00
0000003o000000000P3oool01`000000o`000000003oool000000?l0000000001`3oool010000000
oooo0000000000070?ooo`060000003oool000000000003oool00000G`3oool4000000P0oooo00<0
00000?ooo`3oool0403oool20?l000<0oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?oo
o`3o00090?ooo`80o`0000<000000?ooo`3oool01P3oool02`000000oooo0?ooo`3oool0o`000000
003o0000oooo0?l0003oool0000000H0oooo00H0o`000000003oool0oooo0?l0000000050?ooo`05
0000003o0000oooo0000003o00001P3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00@00000
0?ooo`3oool0oooo0P3o00050?ooo`030000003oool0oooo0080oooo0P3o00030?ooo`030?l0003o
ool0oooo00<0oooo00@000000?l0003oool0o`001`3oool00`3o0000oooo0?l000020?l000T0oooo
00T000000?ooo`3oool0o`000?ooo`3o000000000?ooo`3o00000`3oool00`000000oooo0?ooo`14
0?ooo`H00000203oool4000000P0oooo100000090?ooo`800000<@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0k
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool200000200oooo00100?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0203o00000`000000o`000?l000060?l0
00030000003o0000o`0000H0o`0000<000000?l0003o00001@3o0000103oool000000?l000000005
0?l0000:0?ooo`3o0000o`000000003o000000000?l0003oool0o`000?ooo`P0o`0000<0oooo0?l0
003o00000`3o0000103oool0o`000?ooo`0000050?l000030?ooo`3o0000oooo0080oooo00L00000
0?l0003o000000000?l000000000oooo0080o`0000<000000?l0003o00000`3o00020?ooo`040?l0
00000000o`000?l0008000000P3oool30?l000060000003o0000o`000?l0003oool000001`3o0000
103oool000000?l0000000050?l000030?ooo`3o0000o`0000P0o`0000d0oooo0?l0003o00000000
0?l000000000o`000000003oool0o`000000003o0000000000<0o`0000<000000?ooo`3o00001@3o
ool00`000000oooo000000020?ooo`040?l0003oool0oooo0?l000@0oooo00@000000?ooo`3oool0
0000G@3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0100oooo0P3o00020?ooo`80
o`001P3oool50?l000L0oooo00@0o`000?ooo`3oool0o`001P3oool01P3o0000oooo0?l0003oool0
o`00000000P0oooo00H000000?ooo`3oool0oooo0?l0000000020?l000030?ooo`3o0000000000H0
oooo00H0o`000000003oool0oooo0?l0000000050?ooo`060?l0003oool0oooo0000003oool0o`00
1@3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00@000000?ooo`3oool0oooo0P3o00030?oo
o`030?l0003oool0000000@0oooo0P3o00030?ooo`030000003o0000oooo00<0oooo00D000000?l0
003oool000000?l000060?ooo`80o`000P3oool00`3o0000oooo0?ooo`080?ooo`050000003oool0
o`000?ooo`3o00000P3oool01@3o0000oooo0?ooo`3oool0000004`0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01h0oooo00100?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0203o
00000`000000o`000?l000060?l000030000003o0000o`0000H0o`0000<000000?l0003o00001@3o
0000103oool000000?l0000000050?l000040?ooo`3o0000o`00000000D0o`0000<0oooo0?l0003o
00001P3o00000`3oool0o`000?l000050?l000030?ooo`000000o`0000H0o`000`3oool01`000000
o`000?l000000000o`000000003oool00P3o00000`000000o`000?l000030?l000030?ooo`3o0000
o`0000D0o`000P3oool70?l000030?ooo`000000o`0000H0o`0000<0oooo0000003o00001P3o0000
0`3oool0o`000?l000080?l000040?ooo`3o0000o`00000000<0o`0000<000000?l0003o00002P3o
00000`3oool0o`000?ooo`050?l000030?ooo`3o0000o`0000D0o`0000D0oooo0?l0003o0000oooo
0?l0001M0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0403oool20?l00080oooo
0P3o00060?ooo`80o`000`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool00`3oool30?l00080oooo00<0o`000?ooo`3oool01P3oool01P000000oooo
0?ooo`3oool0o`0000000080o`000P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`000000oooo0?l000D0oooo00D0
o`000?ooo`3oool0oooo0?l0000:0?ooo`0<0000003oool0oooo0?l0003oool0o`000?ooo`3o0000
oooo0?l0003oool000000`3oool00`3o0000oooo000000030?ooo`030000003o0000oooo00<0oooo
00H000000?l0003oool000000?ooo`3o00050?ooo`80o`000P3oool00`3o0000oooo0?ooo`080?oo
o`050000003oool0o`000?ooo`3o00000P3oool20?l00080oooo00<000000?ooo`3oool0BP3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07P3oool00400oooo0P0000040?ooo`8000001P3oool20?l0
00030000003o0000o`0000H0o`0000<000000?l0003o00001P3o00000`000000o`000?l000060?l0
00030000003o0000o`0000D0o`0000@0oooo0000003o000000001@3o00000`3oool0o`000?l00006
0?l000030?ooo`3o0000o`0000H0o`0000<0oooo0?l0003o00001@3o00000`3oool000000?l00006
0?l00080oooo1`3o00000`3oool0o`000?l000060?l000030?ooo`3o0000o`0000D0o`000P3oool6
0?l000030000003o0000000000L0o`0000<0oooo0000003o00001P3o00000`3oool0o`000?l0000<
0?l000030000003o0000o`000280o`00G@3oool2000000@0oooo0P0000060?ooo`D0o`003P000000
103o000000000?l0000000020?l000D0000000<0o`000000000000000`0000000`3o000000000000
0003000000030?l000000000oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0?l000000000o`0000<0
oooo00<0o`000000003oool00`3oool00`3o000000000?ooo`030?ooo`030?l0003oool0oooo0080
oooo00L0o`000000003oool0oooo0000003oool0o`0000D0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`070000003oool0oooo0?l0003oool0o`000?ooo`030?l000030?ooo`000000oooo0080
oooo00<0o`000?ooo`000000103oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0000
0080oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo00P0oooo00D00000
0?ooo`3o0000oooo000000020?l000030?ooo`3o0000oooo00800000C03oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000<@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool300000200oooo0010
0?ooo`800000103oool2000000H0oooo00<000000?l0003oool0203o00000`000000o`000?l00006
0?l000030000003o0000o`0000H0o`0000<000000?l0003o00001@3o00000`3oool000000?l00006
0?l000030?ooo`3o0000o`0000H0o`0000<0oooo0?l0003o00001P3o00000`3oool0o`000?l00005
0?l00080oooo1`3o00020?ooo`D0o`0000<0oooo0?l0003oool0203o00000`3oool0o`000?l00006
0?l000030?ooo`3o0000o`0000@0o`0000<000000?l0000000001`3o00000`3oool000000?l00006
0?l000030?ooo`3o0000o`0000`0o`0000<000000?l0003o00001P3o00000`3oool0o`000?l00008
0?l000030?ooo`3o0000o`0000D0o`0000<0oooo0?l0003o00001@3o00000`000000oooo0?ooo`1K
0?ooo`800000103oool2000000H0oooo00D000000?ooo`3oool0oooo0?l0000>0?ooo`040?l0003o
ool0o`000?l00080oooo0P3o00030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
0`3o00020?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`03
0?l0003oool0oooo00H0oooo00H000000?ooo`3oool0oooo0?l0000000040?ooo`80o`00103oool0
0`3o000000000?ooo`040?ooo`060?l0003oool0oooo0?ooo`3o000000000P3oool010000000oooo
0?ooo`3o00030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool01P000000
oooo0?ooo`3o0000oooo000000@0o`0000<0oooo0000003oool00P3oool00`3o0000oooo00000004
0?ooo`80o`000P3oool01@000000o`000?ooo`3oool000000080oooo00D0o`000?ooo`3oool0oooo
0?l000040?ooo`030?l0003oool0oooo00P0oooo00D000000?ooo`3o0000oooo000000020?l00005
0?ooo`3o0000oooo0?ooo`000000C03oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00400
oooo0P0000040?ooo`8000001P3oool00`000000o`000?ooo`080?l000030?ooo`3o0000o`0000H0
o`0000<0oooo0?l0003o0000103o00000`000000o`00000000070?l000050?ooo`000000o`000?l0
00000000103o00000`3oool0o`000?l000030?l000040000003o0000o`000?ooo`P0o`0000<0oooo
0?l0003o00001@3o00020?ooo`L0o`000P3oool30?l000050000003o0000oooo0?l0003oool0203o
00001@3oool0o`000?l0003o000000000080o`0000<000000?l0003oool01P3o00000`000000o`00
000000070?l000030?ooo`3o0000o`0000H0o`0000<0oooo0?l0003o00001`3o00020?ooo`<0o`00
00<000000?l0003o0000103o00000`3oool0o`000?ooo`040?l00080oooo00<0o`000?ooo`3oool0
0P3oool01P3o0000oooo0?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080o`00103oool00`3o0000oooo0?l000060?oo
o`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool00000103oool0103o0000oooo0?ooo`3o
00040?ooo`030000003o0000oooo00P0oooo00D000000?ooo`3oool0o`00000000050?ooo`030000
003o0000oooo0080oooo00<0o`000000003oool0103oool01P3o0000oooo0?ooo`3oool0o`000000
00<0oooo00<000000?ooo`3o00000`3oool00`3o0000oooo0?ooo`020?ooo`030000003o0000oooo
00T0oooo00D000000?ooo`3o000000000?ooo`020?l000040?ooo`3o0000o`00000000<0oooo00<0
o`000?ooo`000000103oool20?l00080oooo00D000000?l0003oool0oooo000000030?ooo`030?l0
003oool0o`0000D0oooo00<0o`000?ooo`3oool0203oool01@000000oooo0?l0003oool000000080
o`000P3oool00`3o0000oooo0?l000160?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`00
@03oool2000000@0oooo0P0000060?ooo`030000003o0000oooo00<0o`0000<0oooo0?l000000000
0P3o00000`3oool0o`00000000060?l000030?ooo`3o0000o`0000@0o`0000<000000?l000000000
1@3o0000103oool0o`000?ooo`0000020?l000030000003o000000000080o`0000@0oooo0?l0003o
0000o`000`0000000`3oool0o`000?ooo`080?l000030?ooo`3o0000o`0000D0o`000P3oool40?l0
00030000003o0000o`000080oooo00P0o`000000003o000000000?l0003oool0o`000?ooo`P0o`00
00@0oooo0?l0003o0000oooo0P000000103o000000000?l0003oool30?l00080000000@0o`000000
003o000000001`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000oooo00T0o`000P3oool0
0`3o000000000?l00002000000030?ooo`3o0000oooo00<0oooo00@0o`000?ooo`3oool0o`00603o
ool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080o`001@3oool20?l000L0oooo00<0
o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool0
0P3oool00`000000o`000?ooo`080?ooo`050000003oool0o`000?ooo`0000001@3oool01`000000
oooo0?l0003oool0o`000?ooo`0000001@3oool20?l00080oooo00<0o`000000003oool00P3oool0
1P000000oooo0?ooo`3o0000oooo0?l000D0oooo00<000000?l0003oool02@3oool01P000000oooo
0?l000000000oooo0?l00080oooo0P3o0000103oool0o`000?ooo`3o00020?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3o00000P3o00030?ooo`070000003oool0oooo0?ooo`3o0000oooo
0?l000050?ooo`030?l0003oool0oooo00P0oooo00D000000?ooo`3o0000oooo000000020?l000<0
oooo0P3o00160?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0
oooo0P00000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0K0?ooo`800000803oool00400oooo0P0000040?ooo`8000001P3oool010000000o`00
0?ooo`3o00030?ooo`070?l000000000o`000?l0003oool0o`00000000060?l000050?ooo`3o0000
o`000?l0000000000P3o00000`000000o`00000000030?l00080000000@0oooo0?l0003oool00000
0P3o00000`000000o`00000000020?l000030?ooo`3o0000o`0000@0000000<0oooo0?l0003oool0
0P3o00000`000000o`000?l000030?l000030?ooo`3o0000oooo0080o`0000<000000?l0003o0000
0P3oool40?l000060000003o0000o`000?ooo`3o0000oooo100000001P3oool0o`000?ooo`3o0000
oooo000000D0o`0000@0oooo0?l0003oool0oooo100000000`3o0000oooo0?l000020?l000800000
00@0o`000000003o0000oooo1`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000oooo00<0
o`0000<000000?l0003o00000`3o00020?ooo`030?l000000000o`00008000001P3oool00`3o0000
oooo0?ooo`0I0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?oo
o`030000003o0000oooo00P0oooo00@000000?ooo`3o000000001P3oool00`000000oooo0?ooo`02
0?l000030?ooo`000000oooo00@0oooo0P3o00000`3oool0o`00000000040?ooo`060000003oool0
oooo0?l0003oool0o`001@3oool00`000000o`000?ooo`090?ooo`060000003oool0o`000000003o
ool0o`00103oool20?l000050?ooo`3o0000oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0o`0000<0oooo00L000000?ooo`3oool0oooo0?l0003oool0o`0000D0oooo00<0o`000?ooo`3o
ool0203oool01@000000oooo0?l0003oool000000080o`00103oool00`000000oooo0?ooo`140?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0N0?ooo`00@03oool2000000@0oooo0P0000060?ooo`04
0000003o0000oooo0?l000@0oooo00D000000?l0003o0000oooo0?l00003000000@0o`0000@0oooo
0?l0003o0000o`000P0000001@3o000000000?l000000000o`0000@0000000<0oooo0?l0003oool0
0P3o0002000000050?l000000000oooo0?l0003oool00P3o0004000000050?ooo`3o0000oooo0?l0
003oool00`0000001P3o0000oooo0?l0003oool0o`000?ooo`<000000P3o00020?ooo`050?l00000
0000o`000?l0000000000P3o00001@3oool0o`000?ooo`000000oooo0080000000@0oooo0?l0003o
ool0o`000`3oool01P3o000000000?l0003o0000oooo0?l00080oooo100000000`3o0000oooo0?l0
00020?l00080000000@0o`000000003o0000oooo103o000010000000o`000?l0003oool30?l00006
0000003o0000o`000?ooo`3o0000oooo0`3o00000`000000o`000?l000030?l00080oooo00<0o`00
0000003o00000P00000R0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0603oool0
1`000000oooo0?ooo`3oool0o`000?ooo`3o00001@3oool00`000000o`000?ooo`080?ooo`040000
003oool0o`00000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0o`000?ooo`000000103oool00`000000oooo0?ooo`020?l000H0oooo00<000000?l0
003oool02@3oool01P000000o`000?ooo`000000oooo0?l000@0oooo00H0o`000000003o0000o`00
0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2
0?l000H0oooo00<000000?l0003oool02@3oool010000000o`000000003oool20?l000@0oooo00<0
00000?ooo`3oool0A03oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00400oooo0P000004
0?ooo`8000001P3oool010000000o`000?ooo`3o00040?ooo`050000003o0000o`000?ooo`3o0000
1@0000020?l000030?ooo`3o0000o`0000<0000000D0o`000000003o000000000?l0000400000004
0?ooo`3o0000oooo0?l000<0000000D0o`000000003oool0o`000?ooo`020?l000@0000000D0oooo
0?l0003oool0o`000?ooo`03000000060?l0003oool0o`000?ooo`3o0000oooo1@0000000`3o0000
oooo0?l00004000000070?ooo`3o0000oooo0?l0003oool000000?ooo`02000000040?ooo`3o0000
oooo0?l000<0oooo0P000000103oool0o`000?ooo`3o00020?ooo`@0000000<0o`000?ooo`3o0000
0P3o0002000000040?l000000000o`000?ooo`@0o`0000@000000?l0003o0000oooo0P3o00020000
00050?l000000000oooo0?l0003oool00`3o00000`000000o`000?l000030?l00080oooo00<0o`00
0000003o00000P00000Q0?ooo`800000G@3oool2000000@0oooo0P0000060?ooo`8000000`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool2
0?l000D0oooo00<000000?l0003oool0203oool010000000oooo0?l0000000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0?l000060?ooo`030000003o0000oooo00T0oooo00H000000?l0003o
ool000000?ooo`3o00050?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030000
003o0000oooo00T0oooo00<000000?l0000000001P3oool2000004H0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001`3oool200000340oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo0P00000P0?ooo`00@03o
ool2000000@0oooo0P0000060?ooo`040000003o0000oooo0?l000@0oooo00D000000?l0003o0000
oooo0?l00005000000040?ooo`3o0000oooo0?l000H0000000<0o`000000003o000010000000103o
ool0o`000?ooo`3o0005000000030?ooo`3o0000oooo0080o`00100000001@3oool0o`000?ooo`3o
0000oooo00@0000000D0oooo0?l0003oool0o`000?ooo`05000000030?l0003oool0o`0000@00000
00@0oooo0?l0003oool0o`000`3oool2000000040?ooo`3o0000oooo0?l000<0oooo0P000000103o
ool0o`000?ooo`3o00020?ooo`@0000000<0o`000?ooo`3o00000P3oool2000000040?l000000000
o`000?ooo`@0o`0000H000000?l0003o0000oooo0?l0003oool2000000090?l000000000oooo0?l0
003oool0o`000?ooo`3o0000000000<0o`0000@000000?l0003oool0oooo0P0000000`3o00000000
0000000R0?ooo`030000003oool0oooo05/0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0603oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o0000203oool010000000oooo
0?l0000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000o`000?ooo`090?oo
o`040000003o0000oooo000000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`0000001`3oool00`000000oooo0?ooo`140?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0N0?ooo`00@P3oool4000000P0oooo00@000000?l0003oool0o`00103oool01@000000oooo
0?l0003oool0o`0000D0000000@0oooo0?l0003oool0o`001P0000000`3o000000000?l000040000
00040?ooo`3o0000oooo0?l000D0000000<0oooo0?l0003oool00P3o0004000000050?ooo`3o0000
oooo0?l0003oool0100000001@3oool0o`000?ooo`3o0000oooo00D0000000@0o`000?ooo`3o0000
oooo0`000000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0o`000`3oool2
000000040?ooo`3o0000oooo0?l00080oooo100000000`3o0000oooo0?l000020?ooo`060000003o
ool0o`000000003o0000oooo0P3o000300000080o`0000<0oooo0?l0003oool0100000001`3oool0
o`000?ooo`3o0000oooo0?l0000000000`3o000010000000o`000?ooo`3oool500000280oooo00<0
00000?ooo`3oool0G@3oool4000000P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?l0
00090?ooo`030000003o0000000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003o0000oooo00T0
oooo00<000000?l000000000203oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00002P3oool0
0`3o0000oooo000000070?ooo`030000003oool0oooo04@0oooo200000060?ooo`@00000203oool4
000000T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`00@P3oool40000
00P0oooo00@000000?l0003oool0o`00103oool01@000000oooo0?l0003oool0o`0000D0000000@0
oooo0?l0003oool0o`001P0000000`3o000000000?l00004000000050?ooo`3o0000oooo0?l0003o
ool0100000000`3oool0o`000?ooo`020?l000@0000000D0oooo0?l0003oool0o`000?ooo`040000
00050?ooo`3o0000oooo0?l0003oool01@000000103o0000oooo0?l0003oool3000000040?ooo`3o
0000oooo0?l000<0oooo0P000000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003o
ool0o`000P3oool4000000030?l0003oool0o`000080oooo00H000000?ooo`00000000000?l0003o
ool20?l000<0000000D0oooo0?l0003oool0o`000?ooo`04000000070?ooo`3o0000oooo0?l0003o
ool0o`00000000030?l000040000003o0000oooo0?ooo`D000008P3oool00`000000oooo0?ooo`1M
0?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0o`0000T0oooo00<00000
0?l0000000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?l0003oool02@3oool00`000000o`00
000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?l0000:0?ooo`030?l0003oool00000
00L0oooo00<000000?ooo`3oool0A03oool8000000H0oooo100000080?ooo`@000002@3oool20000
0340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01/0oooo0P00000P0?ooo`00CP3oool010000000o`000?ooo`3o00040?ooo`050000003oool0o`00
0?ooo`3o00001@0000001@3oool0o`000?ooo`3o0000oooo00D0000000<0o`000000003o00001000
00001@3oool0o`000?ooo`3o0000oooo00@0000000D0oooo0?l0003oool0o`000?ooo`0400000005
0?ooo`3o0000oooo0?l0003oool0100000001@3oool0o`000?ooo`3o0000oooo00D0000000@0o`00
0?ooo`3o0000oooo0`000000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0
o`000`3oool2000000040?ooo`3o0000oooo0?l000<0oooo0`0000000`3o0000oooo0?l000040?oo
o`8000000P3o00000`3oool0o`0000000002000000050?ooo`3o0000oooo0?l0003oool010000000
1P3oool0o`000?ooo`3o0000oooo0?l0008000000P3o000010000000oooo0?ooo`3oool300000003
0?ooo`000000oooo0240oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0o`0000T0oooo00<000000?l0003oool01`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<00000
0?l0003oool02@3oool00`000000o`00000000090?ooo`040000003oool0oooo000000D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o0000
2P3oool00`3o000000000?ooo`070?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0N0?ooo`00CP3oool010000000o`000?ooo`3o00040?ooo`050000
003oool0o`000?ooo`3o00001@0000001@3oool0o`000?ooo`3o0000oooo00D0000000<0o`000?oo
o`3o0000100000001@3oool0o`000?ooo`3o0000oooo00@0000000L0oooo0?l0003oool0o`000?oo
o`000000oooo0080000000D0oooo0?l0003oool0o`000?ooo`04000000050?ooo`3o0000oooo0?l0
003oool01@000000103o0000oooo0?l0003oool3000000040?ooo`3o0000oooo0?l000<0oooo0P00
0000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0o`00103oool200000003
0?l0003oool0o`0000@0oooo0P0000020?l000030?ooo`00000000000080000000L0oooo0?l0003o
ool0o`000?ooo`000000oooo0080000000D0oooo0?l0003oool0o`000?ooo`0300000080o`0000@0
00000?ooo`3oool0oooo0`0000000`3oool000000?ooo`0Q0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?l000090?ooo`030000003o0000oooo00L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`080?ooo`030000003o0000oooo00T0oooo00<000000?l0000000002@3oool01000
0000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0o`0000X0oooo00<0o`000000003oool01`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool004h0oooo00@00000
0?l0003oool0o`00103oool01@000000oooo0?l0003oool0o`0000H0000000@0o`000?ooo`3o0000
oooo1@0000000`3o0000oooo0?l00004000000050?ooo`3o0000oooo0?l0003oool0100000001`3o
ool0o`000?ooo`3o0000oooo0000003oool00P0000001@3oool0o`000?ooo`3o0000oooo00@00000
00D0oooo0?l0003oool0o`000?ooo`05000000030?l0003oool0o`000080oooo0P000000103oool0
o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0o`000`3oool2000000040?ooo`3o0000
oooo0?l000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00000`3oool000000000
0002000000070?ooo`3o0000oooo0?l0003oool000000?ooo`02000000050?ooo`3o0000oooo0?l0
003oool0100000000`3o000000000?ooo`020?ooo`<0000000<0oooo0000003oool0803oool20000
06/0oooo0P0000040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0o`0000T0oooo00<000000?l0003oool01`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3o00002P3oool00`000000o`00000000090?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`060?ooo`800000B03oool2000000P0
oooo1P0000080?ooo`@000002@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0
oooo001>0?ooo`040000003o0000oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l000060000
00040?l0003oool0o`000?ooo`D0000000<0o`000?ooo`3o0000100000001@3oool0o`000?ooo`3o
0000oooo00@0000000L0oooo0?l0003oool0o`000?ooo`000000oooo0080000000L0oooo0?l0003o
ool0o`000?ooo`000000oooo0080000000@0oooo0?l0003oool0o`000P3oool4000000030?l0003o
ool0o`000080oooo0P000000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0
o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?oo
o`8000000P3o00000`3oool0000000000002000000070?ooo`3o0000oooo0?l0003oool000000?oo
o`02000000070?ooo`3o0000oooo0?l0003oool000000?ooo`02000000030?ooo`000000oooo0080
oooo0`0000000`3oool000000?ooo`0Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?l000090?ooo`030000003o0000oooo00L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0o`0000X0oooo00<0o`000000003oool02@3oool00`000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`800000203o
ool6000000P0oooo100000090?ooo`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06`3oool200000200oooo001>0?ooo`040000003o0000
oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l00006000000040?l0003oool0o`000?ooo`D0
000000<0o`000?ooo`3o0000100000001@3oool000000?l0003o0000oooo00@0000000L0oooo0?l0
003oool0o`000?ooo`000000oooo0080000000L0oooo0?l0003oool0o`000?ooo`000000oooo0080
000000@0oooo0?l0003oool0o`000P3oool4000000030?l0003oool0o`000080oooo0P000000103o
ool0o`000?ooo`3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0
003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00000`3oool00000
00000002000000070?ooo`3o0000oooo0?l0003oool000000?ooo`02000000070?ooo`3o0000oooo
0?l0003oool000000?ooo`02000000030?ooo`000000oooo0080oooo0`00000T0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0o`0000X0oooo00<0o`000000003o
ool02@3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`160?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo001>0?ooo`040000003o0000oooo0?l0
00@0oooo00H000000?ooo`3o0000oooo0?l0003oool5000000040?l0003oool0o`000?ooo`D00000
00<0o`000?ooo`3o0000100000001@3oool000000?l0003o0000oooo00@0000000L0oooo0?l0003o
ool0o`000?ooo`000000oooo0080000000@0oooo0?l0003oool0o`000`3oool2000000040?ooo`3o
0000oooo0?l00080oooo100000020?l000<0oooo0P000000103oool0o`000?ooo`3o00040?ooo`05
0000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo0P000000
0`3o0000oooo0?l000040?ooo`8000000P3o00000`3oool0000000000002000000040?ooo`3o0000
oooo0?l000<0oooo0P0000001`3oool0o`000?ooo`3o0000oooo0000003oool00P0000000`3oool0
00000?ooo`020?ooo`<00000903oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`070?ooo`040000003oool0oooo0000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0:0?ooo`8000001`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo04H0oooo0P00000>0?ooo`800000103oool2000000@0oooo
0P0000070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool004h0oooo00@0
00000?l0003oool0o`00103oool01P000000oooo0?l0003oool0o`000?ooo`D0000000@0o`000?oo
o`3o0000oooo1@0000000`3o0000oooo0?l00004000000050?ooo`000000o`000?l0003oool01000
00001`3oool0o`000?ooo`3o0000oooo0000003oool00P000000103oool0o`000?ooo`3o00030?oo
o`80000000@0oooo0?l0003oool0o`000P3oool400000080o`000`3oool2000000040?ooo`3o0000
oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`000?ooo`3o
0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000030?ooo`00000000000080
000000@0oooo0?l0003oool0o`000`3oool2000000070?ooo`3o0000oooo0?l0003oool000000?oo
o`02000000030?ooo`000000oooo0080oooo0`00000T0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?l000090?ooo`030?l0003oool0oooo00P0oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00X0oooo0P0000070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?l0000:
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool2000000`0oooo0P000004
0?ooo`800000103oool2000000L0oooo0P00000b0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`<00000803oool004h0oooo00@000000?l0
003oool0o`00103oool01P000000oooo0?l0003oool0o`000?ooo`D0000000@0o`000?ooo`3o0000
oooo1@0000000`3o0000oooo0?l00004000000050?ooo`000000o`000?l0003oool0100000001`3o
ool0o`000?ooo`3o0000oooo0000003oool00P000000103oool0o`000?ooo`3o00030?ooo`800000
00@0oooo0?l0003oool0o`000P3oool400000080o`00103oool01@000000oooo0?l0003oool0o`00
00@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`000?ooo`3o0000103o
ool2000000030?l0003oool0o`0000@0oooo0P0000020?l000030?ooo`000000oooo0080000000@0
oooo0?l0003oool0o`000`3oool2000000070?ooo`3o0000oooo0?l0003oool000000?ooo`020000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000008`3oool2000006/0oooo0P0000040?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0o`0000T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo000000070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?l000T0oooo00<0o`000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool01P3o
ool2000004X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07P3oool004h0oooo00@000000?l0003oool0o`00103o
ool01P000000oooo0?l0003oool0o`000?ooo`D0000000@0o`000?ooo`3o0000oooo1@000000103o
0000oooo0?l0003oool2000000030?ooo`00000000000080o`0000T0oooo000000000000oooo0000
003oool0o`000?ooo`3o00000`3oool2000000040?ooo`3o0000oooo0?l000@0oooo00D000000?oo
o`3o0000oooo0?l000020?ooo`@000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103o
ool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80
000000<0o`000?ooo`3o0000103oool200000080o`0000<0oooo0000003oool00P000000103oool0
o`000?ooo`3o00030?ooo`80000000@0oooo0?l0003oool0o`000`3oool2000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3o00002@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`8000001P3oool6000000H0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
000X0?ooo`P000001P3oool4000000P0oooo100000080?ooo`040000003o0000oooo0?l000@0oooo
00H000000?ooo`3o0000oooo0?l0003oool5000000040?l0003oool0o`000?ooo`D0000000@0o`00
0?ooo`3o0000oooo0P0000000`3oool00000000000020?l000@0oooo00D000000?ooo`3o0000oooo
0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`000080
oooo100000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`00
0?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l0
00040?ooo`8000000P3o00000`3oool000000?ooo`02000000040?ooo`3o0000oooo0?l000<0oooo
0P000000103oool0o`000?ooo`3o00030?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04<0oooo200000060?ooo`@00000203oool4000000P0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?l000090?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?l0000:
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool2000000H0oooo1P000006
0?ooo`800000103oool2000000L0oooo0P00000b0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`800000803oool002P0oooo200000060?oo
o`@00000203oool4000000P0oooo00@000000?l0003oool0o`00103oool01P000000oooo0?l0003o
ool0o`000?ooo`D0000000<0o`000?ooo`3o00000P3oool020000000oooo000000000000o`000?oo
o`3o0000oooo0P0000000`3oool00000000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l0
00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo
0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`000?oo
o`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l00004
0?ooo`8000000P3o00030?ooo`80000000@0oooo0?l0003oool0o`000`3oool2000000040?ooo`3o
0000oooo0?l000<0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0@`3oool8000000H0oooo100000080?ooo`@00000203oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0o`0000T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1:0?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo000X0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000H0oooo00@000000?l0003oool0o`00103oool0
20000000oooo0?l0003oool0o`000?ooo`000000oooo0`0000000`3o0000oooo0?l000040?ooo`80
000000<0o`000?ooo`3o0000103oool200000080o`00103oool01@000000oooo0?l0003oool0o`00
00@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool2
00000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo
0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0
oooo0P0000020?l000<0oooo0P000000103oool0o`000?ooo`3o00030?ooo`80000000@0oooo0?l0
003oool0o`000`3oool2000000030?ooo`000000oooo02T0oooo00<000000?ooo`3oool0@`3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3o00002@3oool00`3o0000oooo0?ooo`090?ooo`800000203oool0
0`000000oooo000000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0o`002@3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0o`00
2@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo0P0000040?ooo`800000
2P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7P3oool002P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool010000000o`000?ooo`3o00040?ooo`080000003oool0o`000?ooo`3o0000oooo0000003oool3
000000030?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o0004
0?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo
0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`050000003oool0o`000?ooo`3o
0000103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l00004
0?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`000`3oool2000000040?ooo`3o0000
oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l000030?ooo`80000000<0oooo0000003oool0
:@3oool00`000000oooo0?ooo`130?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?l000090?ooo`030?l0
003oool0oooo00T0oooo0P0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00L0oooo00<000000?oo
o`3oool0A03oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000070?oo
o`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0703oool200000200oooo000Z0?ooo`800000203oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00@000000?l000000000o`00103oool020000000oooo0?l0003oool0
o`000?ooo`000000oooo0`0000000`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000
103oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o
0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool01@00
0000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003o
ool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000<0oooo
0P000000103oool0o`000?ooo`3o00040?ooo`050000003oool0o`000?ooo`3o00000`3oool20000
00030?ooo`000000oooo02P0oooo0P0000170?ooo`800000203oool2000000@0oooo0P0000040?oo
o`800000103oool2000000H0oooo0P0000050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0o`0000T0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo01/0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00H0oooo0P00
00160?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`00:P3oool2000000P0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`040000003o0000oooo0?l000@0oooo00P0
00000?ooo`3o0000oooo0?l0003oool000000?ooo`<0000000<0o`000?ooo`3o0000103oool20000
0080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103o
ool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`05
0000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l0
00<0oooo0P000000103oool000000?l0003o00040?ooo`050000003oool0o`000?ooo`3o0000103o
ool00`000000oooo0000000Z0?ooo`030000003oool0oooo04D0oooo0P0000080?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0o`0000T0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0
6`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3o
ool01`3oool00`000000oooo0?ooo`140?ooo`P00000103oool8000000H0oooo100000090?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool002`0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000o`000?ooo`3o00040?ooo`05
0000003oool0o`000?ooo`3o00000`3oool3000000030?l0003oool0o`0000@0oooo0P0000020?l0
00D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0
o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00D0
00000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000
oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00030?oo
o`80000000@0oooo0000003o0000o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00<0
00000?ooo`000000:P3oool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?l0
00090?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`140?ooo`P00000103oool8000000H0oooo100000090?ooo`800000<P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool200000200
oooo000/0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
00@000000?l0003oool0o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o
0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`050000003oool0o`00
0?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l0
00040?ooo`8000000P3o00040?ooo`030000003oool000000080o`00103oool01@000000oooo0?l0
003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o
0000103oool200000080o`000`3oool2000000040?ooo`000000o`000?l000@0oooo00D000000?oo
o`3o0000oooo0?l000040?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool0A`3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`00
;P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`040000
003o0000oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?oo
o`3o0000103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0
o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103o
ool200000080o`00103oool00`000000oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo
0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0
oooo0P0000020?l000<0oooo0P000000103oool000000?l0003o00040?ooo`050000003oool0o`00
0?ooo`3o0000103oool00`000000oooo0000000Z0?ooo`030000003oool0oooo04T0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo03P0oooo200000060?ooo`@00000203oool4000000P0oooo100000090?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool002h0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000o`000?ooo`3o00040?ooo`05
0000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l0
00D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0
o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<0
00000?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo
0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`03
0000003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?oo
o`030000003oool0oooo04T0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool06`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3o0000203oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0o`002@3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0o`00
2@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo200000060?ooo`@00000
203oool4000000P0oooo100000090?ooo`800000<`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0m0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0703oool200000200oooo000X0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`040000003o
0000oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o
0000103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`00
00@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool2
00000080o`00103oool00`000000oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l0
00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo
0P0000020?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o
0000103oool2000002X0oooo0P0000150?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`8000001@3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0o`00
00P0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?l000T0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?l000T0oooo00<0o`000?ooo`3oool01P3oool2000003h0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07P3oool002P0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00@000000?l0003oool0o`00103o
ool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`800000
0P3o00050?ooo`8000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000
oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?oo
o`030000003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103o
ool00`000000oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000
:`3oool00`000000oooo0?ooo`130?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0?l000080?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0l
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo000Z0?oo
o`@00000203oool4000000P0oooo100000080?ooo`040000003o0000oooo0?l000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3o
ool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000
oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000
oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`00
0?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<00000
0?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000002/0oooo00<0
00000?ooo`3oool0A@3oool4000000P0oooo100000080?ooo`@00000203oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool0?03oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000L0oooo0P00000c0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`<00000803oool002X0
oooo100000080?ooo`@00000203oool4000000P0oooo00@000000?l0003oool0o`00103oool01@00
0000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o0005
0?ooo`8000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0
003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`030000
003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o
0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`00
0000oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000:`3oool0
0`000000oooo0?ooo`150?ooo`@00000203oool4000000P0oooo100000080?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0l0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01h0oooo001>0?ooo`040000003o0000oooo0?l000@0oooo00D000000?ooo`3o
0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool20000
0080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l0
00040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000oooo0000
00020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000
103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<000000?ooo`000000
0P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000002/0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0o`002@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0?l0
00090?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool010000000o`000?ooo`3o
00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo
0P0000020?l000D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`05
0000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l0
00@0oooo00<000000?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2
000000030?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o0004
0?ooo`030000003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00
000Z0?ooo`800000J`3oool2000000D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0
003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o00090?ooo`03
0?l0003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0o`00
00T0oooo00<0o`000?ooo`3oool01P3oool2000003h0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`800000<`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool20000
0200oooo001>0?ooo`040000003o0000oooo0?l000@0oooo00D000000?ooo`3o0000oooo0?l00004
0?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool200000080o`00103oool0
1@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000
00<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000oooo000000020?l000@0oooo
00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000003
0?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`05
0000003oool0o`000?ooo`3o0000103oool2000002/0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0L
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool010000000o`000?ooo`3o00040?ooo`050000
003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0
oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`00
0?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<00000
0?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003o
ool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`030000003o
ool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0o`0000P0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`3o00002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool01000
0000o`000?ooo`3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003o
ool0o`0000@0oooo0P0000020?l000D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo
0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0
oooo0P0000020?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`050000003oool0o`000?oo
o`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?oo
o`8000000P3o00040?ooo`030000003oool000000080o`00103oool01@000000oooo0?l0003oool0
o`0000@0oooo0P00000[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0>03oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000L0oooo0P00000c0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`800000803oool004h0oooo
00@000000?l0003oool0o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o
0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`050000003oool0o`00
0?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l0
00040?ooo`8000000P3o00040?ooo`030000003oool000000080o`00103oool01@000000oooo0?l0
003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000
103oool200000080o`00103oool00`000000oooo000000020?l000@0oooo00D000000?ooo`3o0000
oooo0?l000040?ooo`800000:`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool06`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo03P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool004h0oooo00@000000?l0003oool0o`00103oool01@000000oooo0?l0
003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`800000
0P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0003oool0o`00
00@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`030000003oool00000
0080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l00004
0?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000oooo00000002
0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000:`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`0000T0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`3o00002@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo0P0000080?oo
o`@00000203oool4000000P0oooo100000090?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool004h0oooo00@000000?l0003oool0o`00103oool01@000000oooo0?l0003oool0
o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o0004
0?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo
0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00040?ooo`030000003oool000000080o`00
103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`80
000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000oooo000000020?l000@0
oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000:P3oool2000006/0oooo0P0000050?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0
1P3oool2000003h0oooo0P0000080?ooo`@00000203oool4000000P0oooo100000090?ooo`800000
<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7@3oool200000200oooo001>0?ooo`040000003o0000oooo0?l000@0oooo00D000000?ooo`3o0000
oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool200000080
o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l00004
0?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00103oool00`000000oooo00000002
0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103o
ool2000000030?l0003oool0o`0000@0oooo0P0000020?l000@0oooo00<000000?ooo`0000000P3o
00040?ooo`050000003oool0o`000?ooo`3o0000103oool2000002/0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
6`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool002`0oooo0P0000080?ooo`@0
0000203oool4000000P0oooo00@000000?l0003oool0o`00103oool01@000000oooo0?l0003oool0
o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o0004
0?ooo`050000003oool0o`000?ooo`3o0000103oool01@000000oooo0?l0003oool0o`0000@0oooo
0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`050000
003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000000`3o0000
oooo0?l000040?ooo`8000000P3o00040?ooo`030000003oool000000080o`00103oool01@000000
oooo0?l0003oool0o`0000@0oooo0P00000[0?ooo`030000003oool0oooo04L0oooo0P0000080?oo
o`@00000203oool4000000P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
o`0000P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo000/
0?ooo`800000203oool4000000P0oooo100000080?ooo`040000003o0000oooo0?l000@0oooo00D0
00000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`00
1@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D000000?ooo`3o
0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool20000
0080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l00004
0?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`030000003oool000000080o`00103oool0
1@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?ooo`030000003oool0oooo04L0oooo0P00
00080?ooo`@00000203oool4000000P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0o`0000P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0>03oool8000000@0oooo200000040?ooo`H00000203oool4000000T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`100?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`00;03oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`040000003o0000oooo0?l000@0
oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool20000
0080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3o
ool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo
0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`030000003oool000000080o`00
103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?ooo`030000003oool0oooo04L0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?oo
o`P00000103oool8000000@0oooo1P0000080?ooo`@000002@3oool2000003@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0@03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo0P00000P0?oo
o`00;03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`04
0000003oool0o`000?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`00
0?ooo`3o0000103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003o
ool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000
103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0
oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`03
0000003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?oo
o`030000003oool0oooo04L0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0703oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3o0000203oool0
0`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0
0`000000oooo0?ooo`0l0?ooo`8000001P3oool200000100oooo0P0000040?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`100?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`009P3oool:0000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000000P3o00040?oo
o`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P000002
0?l000D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`050000003o
ool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo
0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o
0000103oool200000080o`001@3oool200000080o`00103oool00`000000oooo000000020?l000@0
oooo00D000000?ooo`3o0000oooo0?l000040?ooo`800000:P3oool2000004<0oooo2P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000D0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`800000?P3oool2000000H0oooo0P00000@0?oo
o`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool002H0oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool010000000oooo0?l0003o00040?ooo`050000003oool0o`000?ooo`3o0000103oool2
000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P0000020?l000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0
003oool0o`0000@0oooo0P0000020?l000D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000
oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool200000080
o`00103oool00`000000oooo000000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?oo
o`800000:`3oool00`000000oooo0?ooo`110?ooo`X00000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool2000000P0oooo0P00000>0?oo
o`800000103oool2000000@0oooo0P0000070?ooo`800000=03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`110?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool300000200oooo000V0?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`04
0000003oool0o`000?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`00
0?ooo`3o0000103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003o
ool0o`0000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000
103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0
oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`03
0000003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?oo
o`030000003oool0oooo0440oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool2000000P0oooo0P00000>0?oo
o`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07P3oool002H0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00@000000?ooo`3o0000o`00103oool01@000000oooo0?l0003oool0
o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o0004
0?ooo`050000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P00
00000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`050000003o
ool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo
0P0000020?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o
0000103oool2000002/0oooo00<000000?ooo`3oool0@@3oool2000000@0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`80
00002P3oool2000000H0oooo1P0000060?ooo`800000103oool2000000L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`110?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0N0?ooo`00:03oool200000080oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000oooo0?l0003o00040?ooo`05
0000003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l0
00D0oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`00
0?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P000002
0?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103o
ool200000080o`001@3oool200000080o`00103oool00`000000oooo000000020?l000@0oooo00D0
00000?ooo`3o0000oooo0?l000040?ooo`800000:`3oool00`000000oooo0?ooo`130?ooo`800000
0P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030000
003oool0oooo03`0oooo0P00000:0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000
1`3oool2000003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo0P00000P0?ooo`00:03oool200000080oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool010000000oooo0?l0003o00040?ooo`050000
003oool0o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0
oooo0P0000020?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?oo
o`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P0000020?l0
00@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool2
00000080o`001@3oool200000080o`00103oool00`000000oooo000000020?l000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`800000:`3oool00`000000oooo0?ooo`130?ooo`8000000P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo03`0oooo0P00000<0?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0440oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo000Z0?ooo`@000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000020?l000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3o
ool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo
0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool200000080o`00
103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`80
00000P3o00050?ooo`8000000P3o00040?ooo`030000003oool000000080o`00103oool01@000000
oooo0?l0003oool0o`0000@0oooo0P00000Z0?ooo`800000A`3oool4000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`8000001@3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00L0oooo0P00000n0?ooo`800000303oool2000000@0oooo0P00000:0?oo
o`800000103oool2000000L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`110?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`00:P3oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`04
0000003oool0o`000?l000@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`00
0?ooo`3o0000103oool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003o
ool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103o
ool200000080o`001@3oool200000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo
0P0000000`3o0000oooo0?l000040?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`030000
003oool000000080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P00000[0?ooo`03
0000003oool0oooo04D0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0h0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P0000070?ooo`800000=03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`110?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool200000200oooo000/0?ooo`800000
203oool4000000P0oooo100000080?ooo`040000003oool0o`000?l000@0oooo00D000000?ooo`3o
0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool200000080o`001@3oool20000
0080o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l00004
0?ooo`8000000P3o00050?ooo`8000000P3o00050?ooo`8000000P3o00040?ooo`050000003oool0
o`000?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P00
00020?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000
103oool2000002/0oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?ooo`@00000
203oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
203oool00`000000oooo0?ooo`0h0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
2P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
@@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool002`0oooo0P0000080?ooo`@00000203oool4000000P0oooo00@000000?ooo`3o0000o`00
103oool01@000000oooo0?l0003oool0o`0000@0oooo0P0000000`3o0000oooo0?l000040?ooo`80
00000P3o00050?ooo`8000000P3o00040?ooo`050000003oool0o`000?ooo`3o0000103oool20000
00030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P0000020?l000D0oooo0P0000020?l0
00@0oooo00D000000?ooo`3o0000oooo0?l000040?ooo`80000000<0o`000?ooo`3o0000103oool2
00000080o`001@3oool200000080o`00103oool00`000000oooo000000020?l000@0oooo00D00000
0?ooo`3o0000oooo0?l000040?ooo`800000:`3oool00`000000oooo0?ooo`170?ooo`800000203o
ool4000000P0oooo100000080?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool07@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo03`0oooo0P0000080?ooo`@000001P3o
ool8000000H0oooo100000090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool004h0oooo00@000000?ooo`3o0000o`00103oool01@000000oooo0?l0003oool0o`0000@0oooo
0P0000000`3o0000oooo0?l000020?ooo`040000003oool0000000000080o`001@3oool200000080
o`00103oool01@000000oooo0?l0003oool0o`0000<0oooo0`0000000`3o0000oooo0?l000040?oo
o`8000000P3o00050?ooo`8000000P3o00040?ooo`<000000P3o00040?ooo`050000003oool0o`00
0?ooo`3o0000103oool2000000030?l0003oool0o`0000@0oooo0P0000020?l000D0oooo0P000002
0?l000@0oooo00<000000?ooo`0000000P3o00040?ooo`80000000<0o`000?ooo`3o0000103oool2
00000100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0?l0000N0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo03`0oooo
0P0000080?ooo`@000001P3oool8000000H0oooo100000090?ooo`800000=@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool200000200oooo
001>0?ooo`8000000P3o0006000000030?l000000000o`0000H0000000<0o`000000003o00001P00
00020?l000L000000P3o0006000000030?l000000000o`0000H0000000<0o`000000003o00001P00
00020?l000L000000P3o000700000080o`001P0000000`3o000000000?l00006000000030?l00000
0000o`0000H000000P3o000700000080o`001`0000020?l000H0000000<0o`000000003o0000<P00
001[0?ooo`L0000000<0o`000000000000001P0000000`3o000000000000000Y000000030?l00000
0000000000H0000000<0o`00000000000000:@0000000`3o0000000000000005000000030?l00000
0000000002X0000000<0o`000000000000001@0000000`3o0000000000000009000006d0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`120?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`00o`3ooooo0?oooi`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`130?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`00o`3ooooo0?ooofT0oooo200000040?oo
o`H00000203oool4000000P0oooo100000090?ooo`800000=@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`130?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool200000200oooo003o0?ooool0
ooooJ@3oool8000000@0oooo1P0000080?ooo`@00000203oool4000000T0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`00]`3oool600000?l0oooo803oool6000008T0oooo
0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000o`000?ooo`050?ooo`030000003oool0o`0000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000803oool00;L0oooo1P00003o0?ooob00oooo1P0000290?ooo`800000
303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?oooe000000
00<0o`000000000000001P0000000`3o000000000000001^00000200oooo002i0?ooo`800000o`3o
oolT0?ooo`800000R`3oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000l@3oool00;T0oooo0P00003o0?ooob@0oooo0P00002;0?ooo`800000303oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003a0?ooo`00K`3oool:0000
00@0oooo200000040?ooo`P000001P3oool4000000H0oooo2000000@0?ooo`H000001P3oool:0000
00@0oooo1000000:0?ooo`@00000[`3oool:000000@0oooo200000040?ooo`P000001P3oool40000
00H0oooo2000000@0?ooo`H000001P3oool:000000@0oooo1000000:0?ooo`@00000H@3oool20000
00H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000l@3oool006l0
oooo2P0000040?ooo`P00000103oool8000000H0oooo100000060?ooo`P00000403oool6000000H0
oooo2P0000040?ooo`@000002P3oool400000:l0oooo2P0000040?ooo`P00000103oool8000000H0
oooo100000060?ooo`P00000403oool6000000H0oooo2P0000040?ooo`@000002P3oool400000640
oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000007L0
oooo1P00001d0?ooo`00L@3oool2000000@0oooo0P0000060?ooo`8000002P3oool2000000P0oooo
0P0000040?ooo`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0oooo
0P0000040?ooo`8000001P3oool2000000@0oooo0P00002_0?ooo`800000103oool2000000H0oooo
0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`800000503oool2000000@0oooo
0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000103oool2000005l0oooo
0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000007L0oooo
1P00001d0?ooo`00L@3oool2000000@0oooo0P0000060?ooo`8000002P3oool2000000P0oooo0P00
00040?ooo`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo0P00002_0?ooo`800000103oool2000000H0oooo0P00
000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`800000503oool2000000@0oooo0P00
00080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000103oool2000005l0oooo0P00
00060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000007T0oooo0P00
001f0?ooo`00L@3oool2000000`0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P000006
0?ooo`800000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P000006
0?ooo`800000]@3oool2000000`0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P000006
0?ooo`800000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P000006
0?ooo`800000H@3oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000N@3oool2000007H0oooo001a0?ooo`800000303oool2000000X0oooo0P0000080?oo
o`800000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?oo
o`800000103oool2000000H0oooo0P00002e0?ooo`800000303oool2000000X0oooo0P0000080?oo
o`800000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?oo
o`800000103oool2000000H0oooo0P00001Q0?ooo`H000001P3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000_0?ooo`X00000103oool8000000@0oooo200000060?oo
o`@000001P3oool800000100oooo1P0000060?ooo`X00000103oool4000000X0oooo1000001<0?oo
o`00L@3oool6000000P0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`80
0000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`80
0000]@3oool6000000P0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`80
0000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`80
0000I@3oool2000000H0oooo200000060?ooo`@00000203oool400000340oooo2P0000040?ooo`P0
0000103oool8000000H0oooo100000060?ooo`P00000403oool6000000H0oooo2P0000040?ooo`@0
00002P3oool4000004`0oooo001a0?ooo`H00000203oool2000000X0oooo0P0000080?ooo`800000
103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`800000
103oool2000000H0oooo0P00002e0?ooo`H00000203oool2000000X0oooo0P0000080?ooo`800000
103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`800000
103oool2000000H0oooo0P00001U0?ooo`8000001P3oool8000000H0oooo100000080?ooo`@00000
<`3oool2000000@0oooo0P0000060?ooo`8000002P3oool2000000P0oooo0P0000040?ooo`800000
1P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P00001:0?ooo`00L@3oool2000000@0oooo0P0000040?ooo`8000000P3o
ool600000080oooo0P0000020?ooo`H00000103oool4000000H0oooo0P0000020?ooo`H00000303o
ool200000080oooo1000000:0?ooo`800000203oool4000000H0oooo2000002a0?ooo`800000103o
ool2000000@0oooo0P0000020?ooo`H000000P3oool200000080oooo1P0000040?ooo`@000001P3o
ool200000080oooo1P00000<0?ooo`8000000P3oool4000000X0oooo0P0000080?ooo`@000001P3o
ool800000;X0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P0000080?ooo`800000103o
ool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`800000BP3oool00740oooo0P0000040?ooo`800000103oool2
00000080oooo1P0000020?ooo`8000000P3oool6000000@0oooo100000060?ooo`8000000P3oool6
000000`0oooo0P0000020?ooo`@000002P3oool2000000P0oooo100000060?ooo`P00000/@3oool2
000000@0oooo0P0000040?ooo`8000000P3oool600000080oooo0P0000020?ooo`H00000103oool4
000000H0oooo0P0000020?ooo`H00000303oool200000080oooo1000000:0?ooo`800000203oool4
000000H0oooo2000002j0?ooo`800000303oool2000000X0oooo0P0000080?ooo`800000103oool2
000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`800000103oool2
000000H0oooo0P00001@0?ooo`00K`3oool:00000500oooo0P00000D0?ooo`800000/`3oool:0000
0500oooo0P00000D0?ooo`800000_P3oool2000000`0oooo0P00000:0?ooo`800000203oool20000
00@0oooo0P0000060?ooo`800000503oool2000000@0oooo0P0000080?ooo`8000001P3oool20000
00@0oooo0P0000060?ooo`800000D03oool006l0oooo2P00001@0?ooo`800000503oool200000;<0
oooo2P00001@0?ooo`800000503oool200000;h0oooo1P0000080?ooo`8000002P3oool2000000P0
oooo0P0000040?ooo`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0
oooo0P0000040?ooo`8000001P3oool200000500oooo00370?ooo`@00000503oool200000?l0oooo
303oool4000001@0oooo0P00002n0?ooo`H00000203oool2000000X0oooo0P0000080?ooo`800000
103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`800000
103oool2000000H0oooo0P00001@0?ooo`00a`3oool4000001@0oooo0P00003o0?ooo``0oooo1000
000D0?ooo`800000_P3oool2000000@0oooo0P0000040?ooo`8000000P3oool600000080oooo0P00
00020?ooo`H00000103oool4000000H0oooo0P0000020?ooo`H00000303oool200000080oooo1000
000:0?ooo`800000203oool4000000H0oooo2000001<0?ooo`00o`3ooooo0?ooolH0oooo0P000004
0?ooo`800000103oool200000080oooo1P0000020?ooo`8000000P3oool6000000@0oooo10000006
0?ooo`8000000P3oool6000000`0oooo0P0000020?ooo`@000002P3oool2000000P0oooo10000006
0?ooo`P00000C03oool00?l0ooooo`3oooo40?ooo`X00000D03oool2000001@0oooo0P00001@0?oo
o`00o`3ooooo0?oool@0oooo2P00001@0?ooo`800000503oool200000500oooo003o0?ooool0oooo
o`3ooolM0?ooo`@00000503oool200000500oooo003o0?ooool0ooooo`3ooolM0?ooo`@00000503o
ool200000500oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {172.812, 0}} -> {-0.0824767, -0.0144852, \
0.00352053, 0.00352053}, {{23.375, 289.688}, {168.688, 4.0625}} -> {231.05, \
-756.762, 7.46701, 8.75498}, {{316.312, 582.625}, {168.688, 4.0625}} -> \
{357.281, -756.762, 1.2445, 8.75498}, {{609.25, 875.562}, {168.688, 4.0625}} -> \
{1344.03, -891.638, 0.631842, 16.0999}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 1100 323.732 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.628931 0.000786164 0.0147093 2.85375e-06 [
[.15723 -0.0125 -26 -17.6875 ]
[.15723 -0.0125 26 0 ]
[.31447 -0.0125 -26 -17.6875 ]
[.31447 -0.0125 26 0 ]
[.4717 -0.0125 -26 -17.6875 ]
[.4717 -0.0125 26 0 ]
[.62893 -0.0125 -26 -17.6875 ]
[.62893 -0.0125 26 0 ]
[.78616 -0.0125 -26 -17.6875 ]
[.78616 -0.0125 26 0 ]
[.9434 -0.0125 -26 -17.6875 ]
[.9434 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -16 -8.84375 ]
[-0.0125 .01471 0 8.84375 ]
[-0.0125 .1574 -64 -8.84375 ]
[-0.0125 .1574 0 8.84375 ]
[-0.0125 .30008 -76 -8.84375 ]
[-0.0125 .30008 0 8.84375 ]
[-0.0125 .44277 -76 -8.84375 ]
[-0.0125 .44277 0 8.84375 ]
[-0.0125 .58546 -76 -8.84375 ]
[-0.0125 .58546 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15723 0 m
.15723 .00625 L
s
gsave
.15723 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.31447 0 m
.31447 .00625 L
s
gsave
.31447 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.4717 0 m
.4717 .00625 L
s
gsave
.4717 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1400) show
1.000 setlinewidth
grestore
.62893 0 m
.62893 .00625 L
s
gsave
.62893 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600) show
1.000 setlinewidth
grestore
.78616 0 m
.78616 .00625 L
s
gsave
.78616 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.9434 0 m
.9434 .00625 L
s
gsave
.9434 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.03931 0 m
.03931 .00375 L
s
.07862 0 m
.07862 .00375 L
s
.11792 0 m
.11792 .00375 L
s
.19654 0 m
.19654 .00375 L
s
.23585 0 m
.23585 .00375 L
s
.27516 0 m
.27516 .00375 L
s
.35377 0 m
.35377 .00375 L
s
.39308 0 m
.39308 .00375 L
s
.43239 0 m
.43239 .00375 L
s
.51101 0 m
.51101 .00375 L
s
.55031 0 m
.55031 .00375 L
s
.58962 0 m
.58962 .00375 L
s
.66824 0 m
.66824 .00375 L
s
.70755 0 m
.70755 .00375 L
s
.74686 0 m
.74686 .00375 L
s
.82547 0 m
.82547 .00375 L
s
.86478 0 m
.86478 .00375 L
s
.90409 0 m
.90409 .00375 L
s
.9827 0 m
.9827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .1574 m
.00625 .1574 L
s
gsave
-0.0125 .1574 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
0 .30008 m
.00625 .30008 L
s
gsave
-0.0125 .30008 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
0 .44277 m
.00625 .44277 L
s
gsave
-0.0125 .44277 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150000) show
1.000 setlinewidth
grestore
0 .58546 m
.00625 .58546 L
s
gsave
-0.0125 .58546 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04325 m
.00375 .04325 L
s
0 .07178 m
.00375 .07178 L
s
0 .10032 m
.00375 .10032 L
s
0 .12886 m
.00375 .12886 L
s
0 .18593 m
.00375 .18593 L
s
0 .21447 m
.00375 .21447 L
s
0 .24301 m
.00375 .24301 L
s
0 .27155 m
.00375 .27155 L
s
0 .32862 m
.00375 .32862 L
s
0 .35716 m
.00375 .35716 L
s
0 .3857 m
.00375 .3857 L
s
0 .41423 m
.00375 .41423 L
s
0 .47131 m
.00375 .47131 L
s
0 .49985 m
.00375 .49985 L
s
0 .52838 m
.00375 .52838 L
s
0 .55692 m
.00375 .55692 L
s
0 .614 m
.00375 .614 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.15723 .61178 m
.15723 .61803 L
s
.31447 .61178 m
.31447 .61803 L
s
.4717 .61178 m
.4717 .61803 L
s
.62893 .61178 m
.62893 .61803 L
s
.78616 .61178 m
.78616 .61803 L
s
.9434 .61178 m
.9434 .61803 L
s
.125 Mabswid
.03931 .61428 m
.03931 .61803 L
s
.07862 .61428 m
.07862 .61803 L
s
.11792 .61428 m
.11792 .61803 L
s
.19654 .61428 m
.19654 .61803 L
s
.23585 .61428 m
.23585 .61803 L
s
.27516 .61428 m
.27516 .61803 L
s
.35377 .61428 m
.35377 .61803 L
s
.39308 .61428 m
.39308 .61803 L
s
.43239 .61428 m
.43239 .61803 L
s
.51101 .61428 m
.51101 .61803 L
s
.55031 .61428 m
.55031 .61803 L
s
.58962 .61428 m
.58962 .61803 L
s
.66824 .61428 m
.66824 .61803 L
s
.70755 .61428 m
.70755 .61803 L
s
.74686 .61428 m
.74686 .61803 L
s
.82547 .61428 m
.82547 .61803 L
s
.86478 .61428 m
.86478 .61803 L
s
.90409 .61428 m
.90409 .61803 L
s
.9827 .61428 m
.9827 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .1574 m
1 .1574 L
s
.99375 .30008 m
1 .30008 L
s
.99375 .44277 m
1 .44277 L
s
.99375 .58546 m
1 .58546 L
s
.125 Mabswid
.99625 .04325 m
1 .04325 L
s
.99625 .07178 m
1 .07178 L
s
.99625 .10032 m
1 .10032 L
s
.99625 .12886 m
1 .12886 L
s
.99625 .18593 m
1 .18593 L
s
.99625 .21447 m
1 .21447 L
s
.99625 .24301 m
1 .24301 L
s
.99625 .27155 m
1 .27155 L
s
.99625 .32862 m
1 .32862 L
s
.99625 .35716 m
1 .35716 L
s
.99625 .3857 m
1 .3857 L
s
.99625 .41423 m
1 .41423 L
s
.99625 .47131 m
1 .47131 L
s
.99625 .49985 m
1 .49985 L
s
.99625 .52838 m
1 .52838 L
s
.99625 .55692 m
1 .55692 L
s
.99625 .614 m
1 .614 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .017 m
.00079 .017 L
.00157 .017 L
.00236 .017 L
.00314 .017 L
.00393 .017 L
.00472 .01699 L
.0055 .017 L
.00629 .017 L
.00708 .017 L
.00786 .01699 L
.00865 .01699 L
.00943 .01699 L
.01022 .01699 L
.01101 .01698 L
.01179 .01698 L
.01258 .01699 L
.01336 .01698 L
.01415 .01697 L
.01494 .01697 L
.01572 .01697 L
.01651 .01696 L
.0173 .01696 L
.01808 .01695 L
.01887 .01695 L
.01965 .01695 L
.02044 .01696 L
.02123 .01702 L
.02201 .0173 L
.0228 .01809 L
.02358 .01964 L
.02437 .02201 L
.02516 .02506 L
.02594 .0287 L
.02673 .03275 L
.02752 .03671 L
.0283 .04064 L
.02909 .04432 L
.02987 .04762 L
.03066 .05003 L
.03145 .05172 L
.03223 .05259 L
.03302 .05301 L
.03381 .05319 L
.03459 .0531 L
.03538 .05294 L
.03616 .05283 L
.03695 .0529 L
.03774 .05298 L
.03852 .05296 L
Mistroke
.03931 .05287 L
.04009 .05286 L
.04088 .05288 L
.04167 .05291 L
.04245 .05296 L
.04324 .05302 L
.04403 .05309 L
.04481 .05315 L
.0456 .05316 L
.04638 .0531 L
.04717 .05304 L
.04796 .05301 L
.04874 .05296 L
.04953 .0529 L
.05031 .05284 L
.0511 .05282 L
.05189 .05285 L
.05267 .05293 L
.05346 .05299 L
.05425 .05301 L
.05503 .05303 L
.05582 .05306 L
.0566 .0531 L
.05739 .0531 L
.05818 .05305 L
.05896 .05292 L
.05975 .05277 L
.06053 .05267 L
.06132 .05258 L
.06211 .05255 L
.06289 .05254 L
.06368 .05257 L
.06447 .05266 L
.06525 .05282 L
.06604 .05297 L
.06682 .05303 L
.06761 .05302 L
.0684 .05296 L
.06918 .05293 L
.06997 .05291 L
.07075 .05284 L
.07154 .05272 L
.07233 .05261 L
.07311 .0526 L
.0739 .05293 L
.07469 .05389 L
.07547 .0556 L
.07626 .05806 L
.07704 .06119 L
.07783 .06471 L
Mistroke
.07862 .06857 L
.0794 .07241 L
.08019 .07612 L
.08097 .07927 L
.08176 .082 L
.08255 .08407 L
.08333 .08541 L
.08412 .08601 L
.08491 .08621 L
.08569 .08612 L
.08648 .08589 L
.08726 .08588 L
.08805 .08587 L
.08884 .08584 L
.08962 .08574 L
.09041 .08569 L
.09119 .08566 L
.09198 .08569 L
.09277 .08572 L
.09355 .08578 L
.09434 .08585 L
.09513 .08595 L
.09591 .08605 L
.0967 .08615 L
.09748 .08618 L
.09827 .08611 L
.09906 .08601 L
.09984 .08587 L
.10063 .08574 L
.10142 .08564 L
.1022 .08556 L
.10299 .08552 L
.10377 .08554 L
.10456 .08563 L
.10535 .08571 L
.10613 .08582 L
.10692 .08592 L
.1077 .08598 L
.10849 .086 L
.10928 .08597 L
.11006 .08591 L
.11085 .08577 L
.11164 .08561 L
.11242 .08544 L
.11321 .08532 L
.11399 .08528 L
.11478 .0853 L
.11557 .08539 L
.11635 .08553 L
.11714 .08567 L
Mistroke
.11792 .08577 L
.11871 .08581 L
.1195 .0858 L
.12028 .08572 L
.12107 .08563 L
.12186 .08549 L
.12264 .08532 L
.12343 .08518 L
.12421 .0851 L
.125 .08523 L
.12579 .08582 L
.12657 .08721 L
.12736 .08949 L
.12814 .09249 L
.12893 .09616 L
.12972 .10018 L
.1305 .10436 L
.13129 .10825 L
.13208 .11199 L
.13286 .11527 L
.13365 .11807 L
.13443 .11995 L
.13522 .12103 L
.13601 .12149 L
.13679 .12167 L
.13758 .12173 L
.13836 .12156 L
.13915 .12149 L
.13994 .12136 L
.14072 .12152 L
.14151 .12149 L
.1423 .12151 L
.14308 .12145 L
.14387 .12152 L
.14465 .12155 L
.14544 .12167 L
.14623 .12175 L
.14701 .12186 L
.1478 .12198 L
.14858 .1221 L
.14937 .12212 L
.15016 .12205 L
.15094 .122 L
.15173 .12188 L
.15252 .12174 L
.1533 .12155 L
.15409 .12139 L
.15487 .12128 L
.15566 .12123 L
.15645 .12129 L
Mistroke
.15723 .12133 L
.15802 .12141 L
.15881 .12147 L
.15959 .12156 L
.16038 .12164 L
.16116 .12166 L
.16195 .12164 L
.16274 .1215 L
.16352 .1214 L
.16431 .1213 L
.16509 .12125 L
.16588 .12122 L
.16667 .12121 L
.16745 .12126 L
.16824 .12136 L
.16903 .12152 L
.16981 .12159 L
.1706 .12161 L
.17138 .12155 L
.17217 .12147 L
.17296 .12144 L
.17374 .12136 L
.17453 .12128 L
.17531 .12117 L
.1761 .12113 L
.17689 .12136 L
.17767 .12211 L
.17846 .12373 L
.17925 .126 L
.18003 .12892 L
.18082 .13236 L
.1816 .13599 L
.18239 .13979 L
.18318 .14343 L
.18396 .1468 L
.18475 .14947 L
.18553 .15166 L
.18632 .15303 L
.18711 .15385 L
.18789 .1542 L
.18868 .15419 L
.18947 .15402 L
.19025 .15386 L
.19104 .15399 L
.19182 .1541 L
.19261 .15421 L
.1934 .15411 L
.19418 .15414 L
.19497 .15418 L
.19575 .15426 L
Mistroke
.19654 .15433 L
.19733 .15439 L
.19811 .15443 L
.1989 .15452 L
.19969 .1546 L
.20047 .15465 L
.20126 .15462 L
.20204 .15459 L
.20283 .15455 L
.20362 .15445 L
.2044 .15438 L
.20519 .15429 L
.20597 .1542 L
.20676 .15417 L
.20755 .15418 L
.20833 .15418 L
.20912 .15417 L
.20991 .15425 L
.21069 .15431 L
.21148 .15439 L
.21226 .15442 L
.21305 .15441 L
.21384 .15437 L
.21462 .15431 L
.21541 .15427 L
.21619 .15419 L
.21698 .15415 L
.21777 .1541 L
.21855 .1541 L
.21934 .15415 L
.22013 .15419 L
.22091 .15419 L
.2217 .15415 L
.22248 .15414 L
.22327 .15411 L
.22406 .15414 L
.22484 .15415 L
.22563 .15408 L
.22642 .15403 L
.2272 .15401 L
.22799 .15414 L
.22877 .15468 L
.22956 .15593 L
.23035 .158 L
.23113 .16084 L
.23192 .16432 L
.2327 .16822 L
.23349 .17228 L
.23428 .17634 L
.23506 .18002 L
Mistroke
.23585 .18347 L
.23664 .18643 L
.23742 .18888 L
.23821 .19036 L
.23899 .19111 L
.23978 .19137 L
.24057 .19135 L
.24135 .19126 L
.24214 .19113 L
.24292 .19105 L
.24371 .19099 L
.2445 .19108 L
.24528 .1911 L
.24607 .19121 L
.24686 .19128 L
.24764 .19137 L
.24843 .19146 L
.24921 .19153 L
.25 .19156 L
.25079 .19161 L
.25157 .19166 L
.25236 .19164 L
.25314 .19155 L
.25393 .19146 L
.25472 .19135 L
.2555 .19123 L
.25629 .19111 L
.25708 .19101 L
.25786 .19099 L
.25865 .19106 L
.25943 .19121 L
.26022 .19136 L
.26101 .19148 L
.26179 .19157 L
.26258 .19158 L
.26336 .19156 L
.26415 .19148 L
.26494 .19137 L
.26572 .19122 L
.26651 .19106 L
.2673 .19096 L
.26808 .19091 L
.26887 .19092 L
.26965 .19095 L
.27044 .19102 L
.27123 .19112 L
.27201 .19122 L
.2728 .19131 L
.27358 .19133 L
.27437 .19128 L
Mistroke
.27516 .19116 L
.27594 .19107 L
.27673 .19098 L
.27752 .19087 L
.2783 .19079 L
.27909 .19076 L
.27987 .19099 L
.28066 .19167 L
.28145 .19315 L
.28223 .1954 L
.28302 .19825 L
.28381 .20163 L
.28459 .2054 L
.28538 .20914 L
.28616 .21289 L
.28695 .21641 L
.28774 .2196 L
.28852 .22209 L
.28931 .22395 L
.29009 .22503 L
.29088 .22564 L
.29167 .22591 L
.29245 .22584 L
.29324 .22576 L
.29403 .22572 L
.29481 .22593 L
.2956 .22604 L
.29638 .22603 L
.29717 .22592 L
.29796 .22593 L
.29874 .22595 L
.29953 .22598 L
.30031 .22599 L
.3011 .22598 L
.30189 .22601 L
.30267 .22608 L
.30346 .22614 L
.30425 .22614 L
.30503 .22617 L
.30582 .22619 L
.3066 .22613 L
.30739 .22607 L
.30818 .22598 L
.30896 .2259 L
.30975 .22585 L
.31053 .22589 L
.31132 .22592 L
.31211 .22593 L
.31289 .22596 L
.31368 .22599 L
Mistroke
.31447 .22603 L
.31525 .22606 L
.31604 .22607 L
.31682 .22602 L
.31761 .226 L
.3184 .22601 L
.31918 .22601 L
.31997 .226 L
.32075 .22596 L
.32154 .22594 L
.32233 .22594 L
.32311 .22599 L
.3239 .22601 L
.32469 .226 L
.32547 .22597 L
.32626 .22594 L
.32704 .22598 L
.32783 .22602 L
.32862 .22603 L
.3294 .22598 L
.33019 .22593 L
.33097 .22597 L
.33176 .22634 L
.33255 .22737 L
.33333 .22919 L
.33412 .23175 L
.33491 .23509 L
.33569 .23888 L
.33648 .243 L
.33726 .24713 L
.33805 .25117 L
.33884 .25466 L
.33962 .2578 L
.34041 .26027 L
.34119 .26208 L
.34198 .26305 L
.34277 .26344 L
.34355 .2635 L
.34434 .26333 L
.34513 .26333 L
.34591 .2633 L
.3467 .2633 L
.34748 .26322 L
.34827 .26322 L
.34906 .26325 L
.34984 .26335 L
.35063 .26341 L
.35142 .26349 L
.3522 .26356 L
.35299 .26363 L
Mistroke
.35377 .26371 L
.35456 .26377 L
.35535 .26377 L
.35613 .26369 L
.35692 .2636 L
.3577 .2635 L
.35849 .26339 L
.35928 .26328 L
.36006 .26317 L
.36085 .26313 L
.36164 .26317 L
.36242 .26327 L
.36321 .26336 L
.36399 .26345 L
.36478 .26355 L
.36557 .26359 L
.36635 .26356 L
.36714 .26348 L
.36792 .26335 L
.36871 .26319 L
.3695 .26303 L
.37028 .26291 L
.37107 .26285 L
.37186 .26286 L
.37264 .26291 L
.37343 .26302 L
.37421 .26317 L
.375 .26331 L
.37579 .2634 L
.37657 .26343 L
.37736 .26339 L
.37814 .26329 L
.37893 .26317 L
.37972 .26301 L
.3805 .26285 L
.38129 .2627 L
.38208 .26262 L
.38286 .26276 L
.38365 .2633 L
.38443 .26456 L
.38522 .26668 L
.38601 .26949 L
.38679 .27286 L
.38758 .2766 L
.38836 .28053 L
.38915 .28422 L
.38994 .28779 L
.39072 .29097 L
.39151 .29383 L
.3923 .29584 L
Mistroke
.39308 .29708 L
.39387 .2977 L
.39465 .29801 L
.39544 .29811 L
.39623 .29797 L
.39701 .29793 L
.3978 .29785 L
.39858 .29803 L
.39937 .29802 L
.40016 .29803 L
.40094 .29796 L
.40173 .298 L
.40252 .29802 L
.4033 .2981 L
.40409 .29814 L
.40487 .2982 L
.40566 .2983 L
.40645 .2984 L
.40723 .29842 L
.40802 .2984 L
.40881 .29838 L
.40959 .29827 L
.41038 .29816 L
.41116 .29804 L
.41195 .29792 L
.41274 .29784 L
.41352 .29785 L
.41431 .29796 L
.41509 .29802 L
.41588 .2981 L
.41667 .29816 L
.41745 .29821 L
.41824 .29824 L
.41903 .29822 L
.41981 .29818 L
.4206 .29806 L
.42138 .298 L
.42217 .29794 L
.42296 .29792 L
.42374 .29792 L
.42453 .29793 L
.42531 .29799 L
.4261 .29805 L
.42689 .29817 L
.42767 .29821 L
.42846 .29822 L
.42925 .29814 L
.43003 .29803 L
.43082 .29799 L
.4316 .2979 L
Mistroke
.43239 .29783 L
.43318 .29773 L
.43396 .29773 L
.43475 .298 L
.43553 .29881 L
.43632 .30038 L
.43711 .30248 L
.43789 .30515 L
.43868 .30828 L
.43947 .31155 L
.44025 .31495 L
.44104 .31825 L
.44182 .32138 L
.44261 .32397 L
.4434 .32623 L
.44418 .3279 L
.44497 .32903 L
.44575 .32956 L
.44654 .32975 L
.44733 .32967 L
.44811 .32942 L
.4489 .32947 L
.44969 .32944 L
.45047 .32948 L
.45126 .32932 L
.45204 .32934 L
.45283 .32935 L
.45362 .32944 L
.4544 .32946 L
.45519 .32951 L
.45597 .32954 L
.45676 .32961 L
.45755 .32973 L
.45833 .32983 L
.45912 .32985 L
.45991 .32982 L
.46069 .32975 L
.46148 .32961 L
.46226 .32946 L
.46305 .32931 L
.46384 .32919 L
.46462 .32918 L
.46541 .32927 L
.46619 .32938 L
.46698 .32946 L
.46777 .3296 L
.46855 .32968 L
.46934 .32973 L
.47013 .32971 L
.47091 .32964 L
Mistroke
.4717 .32955 L
.47248 .32943 L
.47327 .32935 L
.47406 .32927 L
.47484 .32926 L
.47563 .32927 L
.47642 .32932 L
.4772 .32944 L
.47799 .32957 L
.47877 .32966 L
.47956 .32968 L
.48035 .32967 L
.48113 .32959 L
.48192 .32948 L
.4827 .32938 L
.48349 .32922 L
.48428 .32908 L
.48506 .32897 L
.48585 .32905 L
.48664 .32943 L
.48742 .33031 L
.48821 .33191 L
.48899 .33404 L
.48978 .33668 L
.49057 .3397 L
.49135 .34288 L
.49214 .3461 L
.49292 .34903 L
.49371 .35177 L
.4945 .35412 L
.49528 .35615 L
.49607 .35746 L
.49686 .35824 L
.49764 .3586 L
.49843 .35871 L
.49921 .35876 L
.5 .3588 L
.50079 .35884 L
.50157 .35888 L
.50236 .35895 L
.50314 .35895 L
.50393 .35895 L
.50472 .35894 L
.5055 .35894 L
.50629 .35896 L
.50708 .35896 L
.50786 .35896 L
.50865 .35897 L
.50943 .35902 L
.51022 .35906 L
Mistroke
.51101 .35912 L
.51179 .35919 L
.51258 .3592 L
.51336 .35918 L
.51415 .35912 L
.51494 .35903 L
.51572 .35894 L
.51651 .35887 L
.5173 .35884 L
.51808 .35884 L
.51887 .35885 L
.51965 .35887 L
.52044 .35885 L
.52123 .35886 L
.52201 .35884 L
.5228 .35886 L
.52358 .35888 L
.52437 .35893 L
.52516 .35901 L
.52594 .35907 L
.52673 .35911 L
.52752 .3591 L
.5283 .35909 L
.52909 .35904 L
.52987 .35901 L
.53066 .35898 L
.53145 .35895 L
.53223 .35892 L
.53302 .35889 L
.53381 .3589 L
.53459 .3589 L
.53538 .35891 L
.53616 .35891 L
.53695 .35896 L
.53774 .35919 L
.53852 .35983 L
.53931 .36113 L
.54009 .363 L
.54088 .36546 L
.54167 .36834 L
.54245 .37153 L
.54324 .37472 L
.54403 .37797 L
.54481 .38109 L
.5456 .384 L
.54638 .38641 L
.54717 .38834 L
.54796 .38969 L
.54874 .39049 L
.54953 .39084 L
Mistroke
.55031 .39088 L
.5511 .39069 L
.55189 .3905 L
.55267 .39052 L
.55346 .39057 L
.55425 .39053 L
.55503 .39043 L
.55582 .39048 L
.5566 .39056 L
.55739 .39064 L
.55818 .39069 L
.55896 .39068 L
.55975 .39068 L
.56053 .39072 L
.56132 .39076 L
.56211 .39078 L
.56289 .39076 L
.56368 .39073 L
.56447 .39064 L
.56525 .39054 L
.56604 .39043 L
.56682 .39035 L
.56761 .39034 L
.5684 .39045 L
.56918 .39058 L
.56997 .39067 L
.57075 .39075 L
.57154 .39079 L
.57233 .39078 L
.57311 .39074 L
.5739 .39064 L
.57469 .39052 L
.57547 .39041 L
.57626 .39038 L
.57704 .39036 L
.57783 .39038 L
.57862 .39042 L
.5794 .39046 L
.58019 .39054 L
.58097 .39065 L
.58176 .39076 L
.58255 .39081 L
.58333 .39079 L
.58412 .39073 L
.58491 .39064 L
.58569 .39059 L
.58648 .39051 L
.58726 .39041 L
.58805 .39034 L
.58884 .39039 L
Mistroke
.58962 .39074 L
.59041 .39156 L
.59119 .39301 L
.59198 .39496 L
.59277 .39741 L
.59355 .4002 L
.59434 .40324 L
.59513 .40632 L
.59591 .40936 L
.5967 .41203 L
.59748 .41448 L
.59827 .41656 L
.59906 .41821 L
.59984 .41922 L
.60063 .41977 L
.60142 .41997 L
.6022 .41993 L
.60299 .42005 L
.60377 .42008 L
.60456 .42015 L
.60535 .42004 L
.60613 .42004 L
.60692 .42 L
.6077 .42004 L
.60849 .42002 L
.60928 .42002 L
.61006 .42002 L
.61085 .41999 L
.61164 .42 L
.61242 .42005 L
.61321 .42009 L
.61399 .42014 L
.61478 .42019 L
.61557 .4202 L
.61635 .42019 L
.61714 .42014 L
.61792 .42007 L
.61871 .42001 L
.6195 .41996 L
.62028 .41998 L
.62107 .41997 L
.62186 .41999 L
.62264 .42002 L
.62343 .41999 L
.62421 .41996 L
.625 .4199 L
.62579 .41986 L
.62657 .41983 L
.62736 .41989 L
.62814 .41997 L
Mistroke
.62893 .42005 L
.62972 .42011 L
.6305 .42012 L
.63129 .42015 L
.63208 .42014 L
.63286 .42012 L
.63365 .42008 L
.63443 .42006 L
.63522 .42003 L
.63601 .42001 L
.63679 .42002 L
.63758 .42001 L
.63836 .42002 L
.63915 .42001 L
.63994 .42003 L
.64072 .42014 L
.64151 .42051 L
.6423 .42169 L
.64308 .42397 L
.64387 .42735 L
.64465 .43169 L
.64544 .43676 L
.64623 .44228 L
.64701 .44755 L
.6478 .45278 L
.64858 .45751 L
.64937 .46163 L
.65016 .46448 L
.65094 .46615 L
.65173 .46687 L
.65252 .46721 L
.6533 .46736 L
.65409 .46721 L
.65487 .46721 L
.65566 .46716 L
.65645 .46743 L
.65723 .46747 L
.65802 .46747 L
.65881 .46736 L
.65959 .4674 L
.66038 .46742 L
.66116 .46755 L
.66195 .46767 L
.66274 .46781 L
.66352 .46795 L
.66431 .46804 L
.66509 .46802 L
.66588 .46793 L
.66667 .46787 L
.66745 .46781 L
Mistroke
.66824 .46778 L
.66903 .46775 L
.66981 .46772 L
.6706 .46768 L
.67138 .46769 L
.67217 .46775 L
.67296 .46771 L
.67374 .46769 L
.67453 .46769 L
.67531 .46771 L
.6761 .46775 L
.67689 .46773 L
.67767 .46764 L
.67846 .46745 L
.67925 .46733 L
.68003 .46721 L
.68082 .46714 L
.6816 .46711 L
.68239 .4671 L
.68318 .46717 L
.68396 .46728 L
.68475 .46748 L
.68553 .46759 L
.68632 .46762 L
.68711 .46755 L
.68789 .46744 L
.68868 .46741 L
.68947 .46735 L
.69025 .46727 L
.69104 .4671 L
.69182 .467 L
.69261 .46707 L
.6934 .46765 L
.69418 .46921 L
.69497 .47175 L
.69575 .47526 L
.69654 .4796 L
.69733 .48443 L
.69811 .48962 L
.6989 .49463 L
.69969 .49933 L
.70047 .50315 L
.70126 .50636 L
.70204 .50844 L
.70283 .50961 L
.70362 .51006 L
.7044 .51009 L
.70519 .50991 L
.70597 .50964 L
.70676 .50982 L
Mistroke
.70755 .50988 L
.70833 .50999 L
.70912 .50978 L
.70991 .50974 L
.71069 .50966 L
.71148 .5097 L
.71226 .50976 L
.71305 .50991 L
.71384 .51006 L
.71462 .51029 L
.71541 .51054 L
.71619 .51069 L
.71698 .51067 L
.71777 .51053 L
.71855 .51037 L
.71934 .51016 L
.72013 .50999 L
.72091 .50985 L
.7217 .50973 L
.72248 .50969 L
.72327 .50973 L
.72406 .50981 L
.72484 .50985 L
.72563 .51001 L
.72642 .51019 L
.7272 .51034 L
.72799 .51041 L
.72877 .51037 L
.72956 .51026 L
.73035 .51003 L
.73113 .50979 L
.73192 .50949 L
.7327 .50929 L
.73349 .50921 L
.73428 .50923 L
.73506 .5094 L
.73585 .5096 L
.73664 .5098 L
.73742 .5099 L
.73821 .50992 L
.73899 .50986 L
.73978 .50975 L
.74057 .50964 L
.74135 .50942 L
.74214 .50918 L
.74292 .50896 L
.74371 .50886 L
.7445 .50905 L
.74528 .51 L
.74607 .51217 L
Mistroke
.74686 .51549 L
.74764 .51989 L
.74843 .52498 L
.74921 .53057 L
.75 .53622 L
.75079 .54132 L
.75157 .54606 L
.75236 .55001 L
.75314 .5532 L
.75393 .55501 L
.75472 .55595 L
.7555 .5562 L
.75629 .55624 L
.75708 .55629 L
.75786 .55636 L
.75865 .5565 L
.75943 .55656 L
.76022 .55669 L
.76101 .55665 L
.76179 .5566 L
.76258 .55653 L
.76336 .55651 L
.76415 .55654 L
.76494 .5566 L
.76572 .5567 L
.76651 .55682 L
.7673 .55695 L
.76808 .55705 L
.76887 .55713 L
.76965 .55722 L
.77044 .55726 L
.77123 .55728 L
.77201 .55724 L
.7728 .55711 L
.77358 .55692 L
.77437 .55673 L
.77516 .55655 L
.77594 .55643 L
.77673 .55636 L
.77752 .55642 L
.7783 .55649 L
.77909 .55667 L
.77987 .55684 L
.78066 .55696 L
.78145 .55701 L
.78223 .557 L
.78302 .557 L
.78381 .55693 L
.78459 .55687 L
.78538 .55677 L
Mistroke
.78616 .55668 L
.78695 .55658 L
.78774 .55653 L
.78852 .55651 L
.78931 .5565 L
.79009 .55652 L
.79088 .55651 L
.79167 .55656 L
.79245 .55662 L
.79324 .55662 L
.79403 .5566 L
.79481 .55651 L
.7956 .55652 L
.79638 .55689 L
.79717 .55814 L
.79796 .56059 L
.79874 .56407 L
.79953 .56843 L
.80031 .57355 L
.8011 .57891 L
.80189 .58438 L
.80267 .58955 L
.80346 .59432 L
.80425 .59793 L
.80503 .6005 L
.80582 .60185 L
.8066 .60256 L
.80739 .60278 L
.80818 .60263 L
.80896 .60237 L
.80975 .6021 L
.81053 .60222 L
.81132 .60227 L
.81211 .60235 L
.81289 .60219 L
.81368 .6022 L
.81447 .6022 L
.81525 .60234 L
.81604 .60252 L
.81682 .6027 L
.81761 .6029 L
.8184 .60316 L
.81918 .60332 L
.81997 .6033 L
.82075 .60317 L
.82154 .603 L
.82233 .60282 L
.82311 .60264 L
.8239 .60248 L
.82469 .60233 L
Mistroke
.82547 .60223 L
.82626 .60229 L
.82704 .60236 L
.82783 .60244 L
.82862 .60256 L
.8294 .60278 L
.83019 .603 L
.83097 .60318 L
.83176 .60326 L
.83255 .60316 L
.83333 .60295 L
.83412 .60268 L
.83491 .60241 L
.83569 .60215 L
.83648 .60199 L
.83726 .60196 L
.83805 .60206 L
.83884 .60233 L
.83962 .60262 L
.84041 .60286 L
.84119 .60293 L
.84198 .60293 L
.84277 .60287 L
.84355 .6028 L
.84434 .60267 L
.84513 .60241 L
.84591 .60212 L
.8467 .60187 L
.84748 .60168 L
.84827 .60167 L
.84906 .60174 L
.84984 .60186 L
.85063 .60197 L
.85142 .60218 L
.8522 .60238 L
.85299 .60256 L
.85377 .60262 L
.85456 .60255 L
.85535 .6024 L
.85613 .60232 L
.85692 .6023 L
.8577 .60224 L
.85849 .60217 L
.85928 .60209 L
.86006 .60204 L
.86085 .60206 L
.86164 .60208 L
.86242 .60211 L
.86321 .6021 L
.86399 .60211 L
Mistroke
.86478 .6021 L
.86557 .60209 L
.86635 .60208 L
.86714 .60207 L
.86792 .60208 L
.86871 .6021 L
.8695 .60218 L
.87028 .60232 L
.87107 .60242 L
.87186 .60252 L
.87264 .60256 L
.87343 .60258 L
.87421 .60254 L
.875 .60245 L
.87579 .6023 L
.87657 .60209 L
.87736 .60193 L
.87814 .60181 L
.87893 .60177 L
.87972 .60178 L
.8805 .60187 L
.88129 .602 L
.88208 .60214 L
.88286 .60231 L
.88365 .60244 L
.88443 .60255 L
.88522 .60258 L
.88601 .6026 L
.88679 .60256 L
.88758 .60252 L
.88836 .60247 L
.88915 .6024 L
.88994 .60232 L
.89072 .60225 L
.89151 .60223 L
.8923 .60223 L
.89308 .60225 L
.89387 .60225 L
.89465 .60226 L
.89544 .6023 L
.89623 .60233 L
.89701 .60232 L
.8978 .60226 L
.89858 .60221 L
.89937 .60213 L
.90016 .60209 L
.90094 .60207 L
.90173 .60209 L
.90252 .60212 L
.9033 .60215 L
Mistroke
.90409 .60221 L
.90487 .60229 L
.90566 .60236 L
.90645 .6024 L
.90723 .60239 L
.90802 .60238 L
.90881 .60239 L
.90959 .60241 L
.91038 .60242 L
.91116 .60242 L
.91195 .60239 L
.91274 .60239 L
.91352 .60241 L
.91431 .60246 L
.91509 .60249 L
.91588 .6025 L
.91667 .60245 L
.91745 .60245 L
.91824 .60244 L
.91903 .60247 L
.91981 .60247 L
.9206 .60245 L
.92138 .60247 L
.92217 .60251 L
.92296 .60255 L
.92374 .6026 L
.92453 .60265 L
.92531 .60267 L
.9261 .60265 L
.92689 .60263 L
.92767 .60257 L
.92846 .60248 L
.92925 .60239 L
.93003 .60228 L
.93082 .60219 L
.9316 .60215 L
.93239 .60218 L
.93318 .60223 L
.93396 .60231 L
.93475 .60239 L
.93553 .60245 L
.93632 .60254 L
.93711 .60259 L
.93789 .60261 L
.93868 .60257 L
.93947 .60251 L
.94025 .60245 L
.94104 .60241 L
.94182 .60235 L
.94261 .60231 L
Mistroke
.9434 .60229 L
.94418 .60228 L
.94497 .6023 L
.94575 .60231 L
.94654 .60234 L
.94733 .60238 L
.94811 .60239 L
.9489 .60236 L
.94969 .60231 L
.95047 .60225 L
.95126 .60218 L
.95204 .60213 L
.95283 .60208 L
.95362 .60207 L
.9544 .60207 L
.95519 .60212 L
.95597 .60218 L
.95676 .60223 L
.95755 .60224 L
.95833 .60222 L
.95912 .60222 L
.95991 .60222 L
.96069 .60222 L
.96148 .60218 L
.96226 .60215 L
.96305 .60213 L
.96384 .6021 L
.96462 .60212 L
.96541 .60215 L
.96619 .60218 L
.96698 .6022 L
.96777 .60224 L
.96855 .60227 L
.96934 .6023 L
.97013 .60231 L
.97091 .60231 L
.9717 .60228 L
.97248 .60225 L
.97327 .60223 L
.97406 .60217 L
.97484 .60213 L
.97563 .60211 L
.97642 .60207 L
.9772 .60209 L
.97799 .60211 L
.97877 .60214 L
.97956 .60214 L
.98035 .60217 L
.98113 .6022 L
.98192 .60224 L
Mistroke
.9827 .60224 L
.98349 .60225 L
.98428 .60228 L
.98506 .6023 L
.98585 .6023 L
.98664 .60228 L
.98742 .60228 L
.98821 .60225 L
.98899 .60223 L
.98978 .60224 L
.99057 .60225 L
.99135 .60226 L
.99214 .60226 L
.99292 .60228 L
.99371 .60229 L
.9945 .60231 L
.99528 .60231 L
.99607 .60232 L
.99686 .60233 L
.99764 .60234 L
.99843 .60236 L
.99921 .60238 L
1 .60238 L
Mfstroke
1 .60238 m
1 .60238 L
s
1 0 0 r
.0001 w
-0.62736 .01472 0 2.5 Mabsadd m
-0.62736 .01472 -2.165 -1.25 Mabsadd L
-0.62736 .01472 2.165 -1.25 Mabsadd L
-0.62736 .01472 0 2.5 Mabsadd L closepath F
-0.62657 .01472 0 2.5 Mabsadd m
-0.62657 .01472 -2.165 -1.25 Mabsadd L
-0.62657 .01472 2.165 -1.25 Mabsadd L
-0.62657 .01472 0 2.5 Mabsadd L closepath F
-0.62579 .01473 0 2.5 Mabsadd m
-0.62579 .01473 -2.165 -1.25 Mabsadd L
-0.62579 .01473 2.165 -1.25 Mabsadd L
-0.62579 .01473 0 2.5 Mabsadd L closepath F
-0.625 .01474 0 2.5 Mabsadd m
-0.625 .01474 -2.165 -1.25 Mabsadd L
-0.625 .01474 2.165 -1.25 Mabsadd L
-0.625 .01474 0 2.5 Mabsadd L closepath F
-0.62421 .01474 0 2.5 Mabsadd m
-0.62421 .01474 -2.165 -1.25 Mabsadd L
-0.62421 .01474 2.165 -1.25 Mabsadd L
-0.62421 .01474 0 2.5 Mabsadd L closepath F
-0.62343 .01475 0 2.5 Mabsadd m
-0.62343 .01475 -2.165 -1.25 Mabsadd L
-0.62343 .01475 2.165 -1.25 Mabsadd L
-0.62343 .01475 0 2.5 Mabsadd L closepath F
-0.62264 .01476 0 2.5 Mabsadd m
-0.62264 .01476 -2.165 -1.25 Mabsadd L
-0.62264 .01476 2.165 -1.25 Mabsadd L
-0.62264 .01476 0 2.5 Mabsadd L closepath F
-0.62186 .01476 0 2.5 Mabsadd m
-0.62186 .01476 -2.165 -1.25 Mabsadd L
-0.62186 .01476 2.165 -1.25 Mabsadd L
-0.62186 .01476 0 2.5 Mabsadd L closepath F
-0.62107 .01477 0 2.5 Mabsadd m
-0.62107 .01477 -2.165 -1.25 Mabsadd L
-0.62107 .01477 2.165 -1.25 Mabsadd L
-0.62107 .01477 0 2.5 Mabsadd L closepath F
-0.62028 .01478 0 2.5 Mabsadd m
-0.62028 .01478 -2.165 -1.25 Mabsadd L
-0.62028 .01478 2.165 -1.25 Mabsadd L
-0.62028 .01478 0 2.5 Mabsadd L closepath F
-0.6195 .01479 0 2.5 Mabsadd m
-0.6195 .01479 -2.165 -1.25 Mabsadd L
-0.6195 .01479 2.165 -1.25 Mabsadd L
-0.6195 .01479 0 2.5 Mabsadd L closepath F
-0.61871 .0148 0 2.5 Mabsadd m
-0.61871 .0148 -2.165 -1.25 Mabsadd L
-0.61871 .0148 2.165 -1.25 Mabsadd L
-0.61871 .0148 0 2.5 Mabsadd L closepath F
-0.61792 .01481 0 2.5 Mabsadd m
-0.61792 .01481 -2.165 -1.25 Mabsadd L
-0.61792 .01481 2.165 -1.25 Mabsadd L
-0.61792 .01481 0 2.5 Mabsadd L closepath F
-0.61714 .01481 0 2.5 Mabsadd m
-0.61714 .01481 -2.165 -1.25 Mabsadd L
-0.61714 .01481 2.165 -1.25 Mabsadd L
-0.61714 .01481 0 2.5 Mabsadd L closepath F
-0.61635 .01482 0 2.5 Mabsadd m
-0.61635 .01482 -2.165 -1.25 Mabsadd L
-0.61635 .01482 2.165 -1.25 Mabsadd L
-0.61635 .01482 0 2.5 Mabsadd L closepath F
-0.61557 .01483 0 2.5 Mabsadd m
-0.61557 .01483 -2.165 -1.25 Mabsadd L
-0.61557 .01483 2.165 -1.25 Mabsadd L
-0.61557 .01483 0 2.5 Mabsadd L closepath F
-0.61478 .01483 0 2.5 Mabsadd m
-0.61478 .01483 -2.165 -1.25 Mabsadd L
-0.61478 .01483 2.165 -1.25 Mabsadd L
-0.61478 .01483 0 2.5 Mabsadd L closepath F
-0.61399 .01484 0 2.5 Mabsadd m
-0.61399 .01484 -2.165 -1.25 Mabsadd L
-0.61399 .01484 2.165 -1.25 Mabsadd L
-0.61399 .01484 0 2.5 Mabsadd L closepath F
-0.61321 .01485 0 2.5 Mabsadd m
-0.61321 .01485 -2.165 -1.25 Mabsadd L
-0.61321 .01485 2.165 -1.25 Mabsadd L
-0.61321 .01485 0 2.5 Mabsadd L closepath F
-0.61242 .01486 0 2.5 Mabsadd m
-0.61242 .01486 -2.165 -1.25 Mabsadd L
-0.61242 .01486 2.165 -1.25 Mabsadd L
-0.61242 .01486 0 2.5 Mabsadd L closepath F
-0.61164 .01486 0 2.5 Mabsadd m
-0.61164 .01486 -2.165 -1.25 Mabsadd L
-0.61164 .01486 2.165 -1.25 Mabsadd L
-0.61164 .01486 0 2.5 Mabsadd L closepath F
-0.61085 .01486 0 2.5 Mabsadd m
-0.61085 .01486 -2.165 -1.25 Mabsadd L
-0.61085 .01486 2.165 -1.25 Mabsadd L
-0.61085 .01486 0 2.5 Mabsadd L closepath F
-0.61006 .01487 0 2.5 Mabsadd m
-0.61006 .01487 -2.165 -1.25 Mabsadd L
-0.61006 .01487 2.165 -1.25 Mabsadd L
-0.61006 .01487 0 2.5 Mabsadd L closepath F
-0.60928 .01488 0 2.5 Mabsadd m
-0.60928 .01488 -2.165 -1.25 Mabsadd L
-0.60928 .01488 2.165 -1.25 Mabsadd L
-0.60928 .01488 0 2.5 Mabsadd L closepath F
-0.60849 .01488 0 2.5 Mabsadd m
-0.60849 .01488 -2.165 -1.25 Mabsadd L
-0.60849 .01488 2.165 -1.25 Mabsadd L
-0.60849 .01488 0 2.5 Mabsadd L closepath F
-0.6077 .01489 0 2.5 Mabsadd m
-0.6077 .01489 -2.165 -1.25 Mabsadd L
-0.6077 .01489 2.165 -1.25 Mabsadd L
-0.6077 .01489 0 2.5 Mabsadd L closepath F
-0.60692 .01489 0 2.5 Mabsadd m
-0.60692 .01489 -2.165 -1.25 Mabsadd L
-0.60692 .01489 2.165 -1.25 Mabsadd L
-0.60692 .01489 0 2.5 Mabsadd L closepath F
-0.60613 .0149 0 2.5 Mabsadd m
-0.60613 .0149 -2.165 -1.25 Mabsadd L
-0.60613 .0149 2.165 -1.25 Mabsadd L
-0.60613 .0149 0 2.5 Mabsadd L closepath F
-0.60535 .0149 0 2.5 Mabsadd m
-0.60535 .0149 -2.165 -1.25 Mabsadd L
-0.60535 .0149 2.165 -1.25 Mabsadd L
-0.60535 .0149 0 2.5 Mabsadd L closepath F
-0.60456 .01491 0 2.5 Mabsadd m
-0.60456 .01491 -2.165 -1.25 Mabsadd L
-0.60456 .01491 2.165 -1.25 Mabsadd L
-0.60456 .01491 0 2.5 Mabsadd L closepath F
-0.60377 .01491 0 2.5 Mabsadd m
-0.60377 .01491 -2.165 -1.25 Mabsadd L
-0.60377 .01491 2.165 -1.25 Mabsadd L
-0.60377 .01491 0 2.5 Mabsadd L closepath F
-0.60299 .01492 0 2.5 Mabsadd m
-0.60299 .01492 -2.165 -1.25 Mabsadd L
-0.60299 .01492 2.165 -1.25 Mabsadd L
-0.60299 .01492 0 2.5 Mabsadd L closepath F
-0.6022 .01493 0 2.5 Mabsadd m
-0.6022 .01493 -2.165 -1.25 Mabsadd L
-0.6022 .01493 2.165 -1.25 Mabsadd L
-0.6022 .01493 0 2.5 Mabsadd L closepath F
-0.60142 .01494 0 2.5 Mabsadd m
-0.60142 .01494 -2.165 -1.25 Mabsadd L
-0.60142 .01494 2.165 -1.25 Mabsadd L
-0.60142 .01494 0 2.5 Mabsadd L closepath F
-0.60063 .01495 0 2.5 Mabsadd m
-0.60063 .01495 -2.165 -1.25 Mabsadd L
-0.60063 .01495 2.165 -1.25 Mabsadd L
-0.60063 .01495 0 2.5 Mabsadd L closepath F
-0.59984 .01495 0 2.5 Mabsadd m
-0.59984 .01495 -2.165 -1.25 Mabsadd L
-0.59984 .01495 2.165 -1.25 Mabsadd L
-0.59984 .01495 0 2.5 Mabsadd L closepath F
-0.59906 .01496 0 2.5 Mabsadd m
-0.59906 .01496 -2.165 -1.25 Mabsadd L
-0.59906 .01496 2.165 -1.25 Mabsadd L
-0.59906 .01496 0 2.5 Mabsadd L closepath F
-0.59827 .01496 0 2.5 Mabsadd m
-0.59827 .01496 -2.165 -1.25 Mabsadd L
-0.59827 .01496 2.165 -1.25 Mabsadd L
-0.59827 .01496 0 2.5 Mabsadd L closepath F
-0.59748 .01497 0 2.5 Mabsadd m
-0.59748 .01497 -2.165 -1.25 Mabsadd L
-0.59748 .01497 2.165 -1.25 Mabsadd L
-0.59748 .01497 0 2.5 Mabsadd L closepath F
-0.5967 .01497 0 2.5 Mabsadd m
-0.5967 .01497 -2.165 -1.25 Mabsadd L
-0.5967 .01497 2.165 -1.25 Mabsadd L
-0.5967 .01497 0 2.5 Mabsadd L closepath F
-0.59591 .01498 0 2.5 Mabsadd m
-0.59591 .01498 -2.165 -1.25 Mabsadd L
-0.59591 .01498 2.165 -1.25 Mabsadd L
-0.59591 .01498 0 2.5 Mabsadd L closepath F
-0.59513 .01498 0 2.5 Mabsadd m
-0.59513 .01498 -2.165 -1.25 Mabsadd L
-0.59513 .01498 2.165 -1.25 Mabsadd L
-0.59513 .01498 0 2.5 Mabsadd L closepath F
-0.59434 .01499 0 2.5 Mabsadd m
-0.59434 .01499 -2.165 -1.25 Mabsadd L
-0.59434 .01499 2.165 -1.25 Mabsadd L
-0.59434 .01499 0 2.5 Mabsadd L closepath F
-0.59355 .015 0 2.5 Mabsadd m
-0.59355 .015 -2.165 -1.25 Mabsadd L
-0.59355 .015 2.165 -1.25 Mabsadd L
-0.59355 .015 0 2.5 Mabsadd L closepath F
-0.59277 .01501 0 2.5 Mabsadd m
-0.59277 .01501 -2.165 -1.25 Mabsadd L
-0.59277 .01501 2.165 -1.25 Mabsadd L
-0.59277 .01501 0 2.5 Mabsadd L closepath F
-0.59198 .01501 0 2.5 Mabsadd m
-0.59198 .01501 -2.165 -1.25 Mabsadd L
-0.59198 .01501 2.165 -1.25 Mabsadd L
-0.59198 .01501 0 2.5 Mabsadd L closepath F
-0.59119 .01502 0 2.5 Mabsadd m
-0.59119 .01502 -2.165 -1.25 Mabsadd L
-0.59119 .01502 2.165 -1.25 Mabsadd L
-0.59119 .01502 0 2.5 Mabsadd L closepath F
-0.59041 .01503 0 2.5 Mabsadd m
-0.59041 .01503 -2.165 -1.25 Mabsadd L
-0.59041 .01503 2.165 -1.25 Mabsadd L
-0.59041 .01503 0 2.5 Mabsadd L closepath F
-0.58962 .01504 0 2.5 Mabsadd m
-0.58962 .01504 -2.165 -1.25 Mabsadd L
-0.58962 .01504 2.165 -1.25 Mabsadd L
-0.58962 .01504 0 2.5 Mabsadd L closepath F
-0.58884 .01505 0 2.5 Mabsadd m
-0.58884 .01505 -2.165 -1.25 Mabsadd L
-0.58884 .01505 2.165 -1.25 Mabsadd L
-0.58884 .01505 0 2.5 Mabsadd L closepath F
-0.58805 .01506 0 2.5 Mabsadd m
-0.58805 .01506 -2.165 -1.25 Mabsadd L
-0.58805 .01506 2.165 -1.25 Mabsadd L
-0.58805 .01506 0 2.5 Mabsadd L closepath F
-0.58726 .01507 0 2.5 Mabsadd m
-0.58726 .01507 -2.165 -1.25 Mabsadd L
-0.58726 .01507 2.165 -1.25 Mabsadd L
-0.58726 .01507 0 2.5 Mabsadd L closepath F
-0.58648 .01507 0 2.5 Mabsadd m
-0.58648 .01507 -2.165 -1.25 Mabsadd L
-0.58648 .01507 2.165 -1.25 Mabsadd L
-0.58648 .01507 0 2.5 Mabsadd L closepath F
-0.58569 .01508 0 2.5 Mabsadd m
-0.58569 .01508 -2.165 -1.25 Mabsadd L
-0.58569 .01508 2.165 -1.25 Mabsadd L
-0.58569 .01508 0 2.5 Mabsadd L closepath F
-0.58491 .01509 0 2.5 Mabsadd m
-0.58491 .01509 -2.165 -1.25 Mabsadd L
-0.58491 .01509 2.165 -1.25 Mabsadd L
-0.58491 .01509 0 2.5 Mabsadd L closepath F
-0.58412 .01509 0 2.5 Mabsadd m
-0.58412 .01509 -2.165 -1.25 Mabsadd L
-0.58412 .01509 2.165 -1.25 Mabsadd L
-0.58412 .01509 0 2.5 Mabsadd L closepath F
-0.58333 .0151 0 2.5 Mabsadd m
-0.58333 .0151 -2.165 -1.25 Mabsadd L
-0.58333 .0151 2.165 -1.25 Mabsadd L
-0.58333 .0151 0 2.5 Mabsadd L closepath F
-0.58255 .0151 0 2.5 Mabsadd m
-0.58255 .0151 -2.165 -1.25 Mabsadd L
-0.58255 .0151 2.165 -1.25 Mabsadd L
-0.58255 .0151 0 2.5 Mabsadd L closepath F
-0.58176 .01511 0 2.5 Mabsadd m
-0.58176 .01511 -2.165 -1.25 Mabsadd L
-0.58176 .01511 2.165 -1.25 Mabsadd L
-0.58176 .01511 0 2.5 Mabsadd L closepath F
-0.58097 .01512 0 2.5 Mabsadd m
-0.58097 .01512 -2.165 -1.25 Mabsadd L
-0.58097 .01512 2.165 -1.25 Mabsadd L
-0.58097 .01512 0 2.5 Mabsadd L closepath F
-0.58019 .01513 0 2.5 Mabsadd m
-0.58019 .01513 -2.165 -1.25 Mabsadd L
-0.58019 .01513 2.165 -1.25 Mabsadd L
-0.58019 .01513 0 2.5 Mabsadd L closepath F
-0.5794 .01513 0 2.5 Mabsadd m
-0.5794 .01513 -2.165 -1.25 Mabsadd L
-0.5794 .01513 2.165 -1.25 Mabsadd L
-0.5794 .01513 0 2.5 Mabsadd L closepath F
-0.57862 .01514 0 2.5 Mabsadd m
-0.57862 .01514 -2.165 -1.25 Mabsadd L
-0.57862 .01514 2.165 -1.25 Mabsadd L
-0.57862 .01514 0 2.5 Mabsadd L closepath F
-0.57783 .01515 0 2.5 Mabsadd m
-0.57783 .01515 -2.165 -1.25 Mabsadd L
-0.57783 .01515 2.165 -1.25 Mabsadd L
-0.57783 .01515 0 2.5 Mabsadd L closepath F
-0.57704 .01515 0 2.5 Mabsadd m
-0.57704 .01515 -2.165 -1.25 Mabsadd L
-0.57704 .01515 2.165 -1.25 Mabsadd L
-0.57704 .01515 0 2.5 Mabsadd L closepath F
-0.57626 .01516 0 2.5 Mabsadd m
-0.57626 .01516 -2.165 -1.25 Mabsadd L
-0.57626 .01516 2.165 -1.25 Mabsadd L
-0.57626 .01516 0 2.5 Mabsadd L closepath F
-0.57547 .01517 0 2.5 Mabsadd m
-0.57547 .01517 -2.165 -1.25 Mabsadd L
-0.57547 .01517 2.165 -1.25 Mabsadd L
-0.57547 .01517 0 2.5 Mabsadd L closepath F
-0.57469 .01518 0 2.5 Mabsadd m
-0.57469 .01518 -2.165 -1.25 Mabsadd L
-0.57469 .01518 2.165 -1.25 Mabsadd L
-0.57469 .01518 0 2.5 Mabsadd L closepath F
-0.5739 .01518 0 2.5 Mabsadd m
-0.5739 .01518 -2.165 -1.25 Mabsadd L
-0.5739 .01518 2.165 -1.25 Mabsadd L
-0.5739 .01518 0 2.5 Mabsadd L closepath F
-0.57311 .01518 0 2.5 Mabsadd m
-0.57311 .01518 -2.165 -1.25 Mabsadd L
-0.57311 .01518 2.165 -1.25 Mabsadd L
-0.57311 .01518 0 2.5 Mabsadd L closepath F
-0.57233 .01519 0 2.5 Mabsadd m
-0.57233 .01519 -2.165 -1.25 Mabsadd L
-0.57233 .01519 2.165 -1.25 Mabsadd L
-0.57233 .01519 0 2.5 Mabsadd L closepath F
-0.57154 .0152 0 2.5 Mabsadd m
-0.57154 .0152 -2.165 -1.25 Mabsadd L
-0.57154 .0152 2.165 -1.25 Mabsadd L
-0.57154 .0152 0 2.5 Mabsadd L closepath F
-0.57075 .0152 0 2.5 Mabsadd m
-0.57075 .0152 -2.165 -1.25 Mabsadd L
-0.57075 .0152 2.165 -1.25 Mabsadd L
-0.57075 .0152 0 2.5 Mabsadd L closepath F
-0.56997 .01521 0 2.5 Mabsadd m
-0.56997 .01521 -2.165 -1.25 Mabsadd L
-0.56997 .01521 2.165 -1.25 Mabsadd L
-0.56997 .01521 0 2.5 Mabsadd L closepath F
-0.56918 .01521 0 2.5 Mabsadd m
-0.56918 .01521 -2.165 -1.25 Mabsadd L
-0.56918 .01521 2.165 -1.25 Mabsadd L
-0.56918 .01521 0 2.5 Mabsadd L closepath F
-0.5684 .01522 0 2.5 Mabsadd m
-0.5684 .01522 -2.165 -1.25 Mabsadd L
-0.5684 .01522 2.165 -1.25 Mabsadd L
-0.5684 .01522 0 2.5 Mabsadd L closepath F
-0.56761 .01522 0 2.5 Mabsadd m
-0.56761 .01522 -2.165 -1.25 Mabsadd L
-0.56761 .01522 2.165 -1.25 Mabsadd L
-0.56761 .01522 0 2.5 Mabsadd L closepath F
-0.56682 .01523 0 2.5 Mabsadd m
-0.56682 .01523 -2.165 -1.25 Mabsadd L
-0.56682 .01523 2.165 -1.25 Mabsadd L
-0.56682 .01523 0 2.5 Mabsadd L closepath F
-0.56604 .01523 0 2.5 Mabsadd m
-0.56604 .01523 -2.165 -1.25 Mabsadd L
-0.56604 .01523 2.165 -1.25 Mabsadd L
-0.56604 .01523 0 2.5 Mabsadd L closepath F
-0.56525 .01524 0 2.5 Mabsadd m
-0.56525 .01524 -2.165 -1.25 Mabsadd L
-0.56525 .01524 2.165 -1.25 Mabsadd L
-0.56525 .01524 0 2.5 Mabsadd L closepath F
-0.56447 .01524 0 2.5 Mabsadd m
-0.56447 .01524 -2.165 -1.25 Mabsadd L
-0.56447 .01524 2.165 -1.25 Mabsadd L
-0.56447 .01524 0 2.5 Mabsadd L closepath F
-0.56368 .01524 0 2.5 Mabsadd m
-0.56368 .01524 -2.165 -1.25 Mabsadd L
-0.56368 .01524 2.165 -1.25 Mabsadd L
-0.56368 .01524 0 2.5 Mabsadd L closepath F
-0.56289 .01525 0 2.5 Mabsadd m
-0.56289 .01525 -2.165 -1.25 Mabsadd L
-0.56289 .01525 2.165 -1.25 Mabsadd L
-0.56289 .01525 0 2.5 Mabsadd L closepath F
-0.56211 .01526 0 2.5 Mabsadd m
-0.56211 .01526 -2.165 -1.25 Mabsadd L
-0.56211 .01526 2.165 -1.25 Mabsadd L
-0.56211 .01526 0 2.5 Mabsadd L closepath F
-0.56132 .01526 0 2.5 Mabsadd m
-0.56132 .01526 -2.165 -1.25 Mabsadd L
-0.56132 .01526 2.165 -1.25 Mabsadd L
-0.56132 .01526 0 2.5 Mabsadd L closepath F
-0.56053 .01527 0 2.5 Mabsadd m
-0.56053 .01527 -2.165 -1.25 Mabsadd L
-0.56053 .01527 2.165 -1.25 Mabsadd L
-0.56053 .01527 0 2.5 Mabsadd L closepath F
-0.55975 .01527 0 2.5 Mabsadd m
-0.55975 .01527 -2.165 -1.25 Mabsadd L
-0.55975 .01527 2.165 -1.25 Mabsadd L
-0.55975 .01527 0 2.5 Mabsadd L closepath F
-0.55896 .01528 0 2.5 Mabsadd m
-0.55896 .01528 -2.165 -1.25 Mabsadd L
-0.55896 .01528 2.165 -1.25 Mabsadd L
-0.55896 .01528 0 2.5 Mabsadd L closepath F
-0.55818 .01528 0 2.5 Mabsadd m
-0.55818 .01528 -2.165 -1.25 Mabsadd L
-0.55818 .01528 2.165 -1.25 Mabsadd L
-0.55818 .01528 0 2.5 Mabsadd L closepath F
-0.55739 .01529 0 2.5 Mabsadd m
-0.55739 .01529 -2.165 -1.25 Mabsadd L
-0.55739 .01529 2.165 -1.25 Mabsadd L
-0.55739 .01529 0 2.5 Mabsadd L closepath F
-0.5566 .0153 0 2.5 Mabsadd m
-0.5566 .0153 -2.165 -1.25 Mabsadd L
-0.5566 .0153 2.165 -1.25 Mabsadd L
-0.5566 .0153 0 2.5 Mabsadd L closepath F
-0.55582 .0153 0 2.5 Mabsadd m
-0.55582 .0153 -2.165 -1.25 Mabsadd L
-0.55582 .0153 2.165 -1.25 Mabsadd L
-0.55582 .0153 0 2.5 Mabsadd L closepath F
-0.55503 .0153 0 2.5 Mabsadd m
-0.55503 .0153 -2.165 -1.25 Mabsadd L
-0.55503 .0153 2.165 -1.25 Mabsadd L
-0.55503 .0153 0 2.5 Mabsadd L closepath F
-0.55425 .01531 0 2.5 Mabsadd m
-0.55425 .01531 -2.165 -1.25 Mabsadd L
-0.55425 .01531 2.165 -1.25 Mabsadd L
-0.55425 .01531 0 2.5 Mabsadd L closepath F
-0.55346 .01532 0 2.5 Mabsadd m
-0.55346 .01532 -2.165 -1.25 Mabsadd L
-0.55346 .01532 2.165 -1.25 Mabsadd L
-0.55346 .01532 0 2.5 Mabsadd L closepath F
-0.55267 .01532 0 2.5 Mabsadd m
-0.55267 .01532 -2.165 -1.25 Mabsadd L
-0.55267 .01532 2.165 -1.25 Mabsadd L
-0.55267 .01532 0 2.5 Mabsadd L closepath F
-0.55189 .01533 0 2.5 Mabsadd m
-0.55189 .01533 -2.165 -1.25 Mabsadd L
-0.55189 .01533 2.165 -1.25 Mabsadd L
-0.55189 .01533 0 2.5 Mabsadd L closepath F
-0.5511 .01533 0 2.5 Mabsadd m
-0.5511 .01533 -2.165 -1.25 Mabsadd L
-0.5511 .01533 2.165 -1.25 Mabsadd L
-0.5511 .01533 0 2.5 Mabsadd L closepath F
-0.55031 .01534 0 2.5 Mabsadd m
-0.55031 .01534 -2.165 -1.25 Mabsadd L
-0.55031 .01534 2.165 -1.25 Mabsadd L
-0.55031 .01534 0 2.5 Mabsadd L closepath F
-0.54953 .01534 0 2.5 Mabsadd m
-0.54953 .01534 -2.165 -1.25 Mabsadd L
-0.54953 .01534 2.165 -1.25 Mabsadd L
-0.54953 .01534 0 2.5 Mabsadd L closepath F
-0.54874 .01534 0 2.5 Mabsadd m
-0.54874 .01534 -2.165 -1.25 Mabsadd L
-0.54874 .01534 2.165 -1.25 Mabsadd L
-0.54874 .01534 0 2.5 Mabsadd L closepath F
-0.54796 .01534 0 2.5 Mabsadd m
-0.54796 .01534 -2.165 -1.25 Mabsadd L
-0.54796 .01534 2.165 -1.25 Mabsadd L
-0.54796 .01534 0 2.5 Mabsadd L closepath F
-0.54717 .01535 0 2.5 Mabsadd m
-0.54717 .01535 -2.165 -1.25 Mabsadd L
-0.54717 .01535 2.165 -1.25 Mabsadd L
-0.54717 .01535 0 2.5 Mabsadd L closepath F
-0.54638 .01536 0 2.5 Mabsadd m
-0.54638 .01536 -2.165 -1.25 Mabsadd L
-0.54638 .01536 2.165 -1.25 Mabsadd L
-0.54638 .01536 0 2.5 Mabsadd L closepath F
-0.5456 .01537 0 2.5 Mabsadd m
-0.5456 .01537 -2.165 -1.25 Mabsadd L
-0.5456 .01537 2.165 -1.25 Mabsadd L
-0.5456 .01537 0 2.5 Mabsadd L closepath F
-0.54481 .01538 0 2.5 Mabsadd m
-0.54481 .01538 -2.165 -1.25 Mabsadd L
-0.54481 .01538 2.165 -1.25 Mabsadd L
-0.54481 .01538 0 2.5 Mabsadd L closepath F
-0.54403 .01539 0 2.5 Mabsadd m
-0.54403 .01539 -2.165 -1.25 Mabsadd L
-0.54403 .01539 2.165 -1.25 Mabsadd L
-0.54403 .01539 0 2.5 Mabsadd L closepath F
-0.54324 .0154 0 2.5 Mabsadd m
-0.54324 .0154 -2.165 -1.25 Mabsadd L
-0.54324 .0154 2.165 -1.25 Mabsadd L
-0.54324 .0154 0 2.5 Mabsadd L closepath F
-0.54245 .0154 0 2.5 Mabsadd m
-0.54245 .0154 -2.165 -1.25 Mabsadd L
-0.54245 .0154 2.165 -1.25 Mabsadd L
-0.54245 .0154 0 2.5 Mabsadd L closepath F
-0.54167 .0154 0 2.5 Mabsadd m
-0.54167 .0154 -2.165 -1.25 Mabsadd L
-0.54167 .0154 2.165 -1.25 Mabsadd L
-0.54167 .0154 0 2.5 Mabsadd L closepath F
-0.54088 .01541 0 2.5 Mabsadd m
-0.54088 .01541 -2.165 -1.25 Mabsadd L
-0.54088 .01541 2.165 -1.25 Mabsadd L
-0.54088 .01541 0 2.5 Mabsadd L closepath F
-0.54009 .01542 0 2.5 Mabsadd m
-0.54009 .01542 -2.165 -1.25 Mabsadd L
-0.54009 .01542 2.165 -1.25 Mabsadd L
-0.54009 .01542 0 2.5 Mabsadd L closepath F
-0.53931 .01542 0 2.5 Mabsadd m
-0.53931 .01542 -2.165 -1.25 Mabsadd L
-0.53931 .01542 2.165 -1.25 Mabsadd L
-0.53931 .01542 0 2.5 Mabsadd L closepath F
-0.53852 .01543 0 2.5 Mabsadd m
-0.53852 .01543 -2.165 -1.25 Mabsadd L
-0.53852 .01543 2.165 -1.25 Mabsadd L
-0.53852 .01543 0 2.5 Mabsadd L closepath F
-0.53774 .01543 0 2.5 Mabsadd m
-0.53774 .01543 -2.165 -1.25 Mabsadd L
-0.53774 .01543 2.165 -1.25 Mabsadd L
-0.53774 .01543 0 2.5 Mabsadd L closepath F
-0.53695 .01544 0 2.5 Mabsadd m
-0.53695 .01544 -2.165 -1.25 Mabsadd L
-0.53695 .01544 2.165 -1.25 Mabsadd L
-0.53695 .01544 0 2.5 Mabsadd L closepath F
-0.53616 .01545 0 2.5 Mabsadd m
-0.53616 .01545 -2.165 -1.25 Mabsadd L
-0.53616 .01545 2.165 -1.25 Mabsadd L
-0.53616 .01545 0 2.5 Mabsadd L closepath F
-0.53538 .01545 0 2.5 Mabsadd m
-0.53538 .01545 -2.165 -1.25 Mabsadd L
-0.53538 .01545 2.165 -1.25 Mabsadd L
-0.53538 .01545 0 2.5 Mabsadd L closepath F
-0.53459 .01545 0 2.5 Mabsadd m
-0.53459 .01545 -2.165 -1.25 Mabsadd L
-0.53459 .01545 2.165 -1.25 Mabsadd L
-0.53459 .01545 0 2.5 Mabsadd L closepath F
-0.53381 .01546 0 2.5 Mabsadd m
-0.53381 .01546 -2.165 -1.25 Mabsadd L
-0.53381 .01546 2.165 -1.25 Mabsadd L
-0.53381 .01546 0 2.5 Mabsadd L closepath F
-0.53302 .01546 0 2.5 Mabsadd m
-0.53302 .01546 -2.165 -1.25 Mabsadd L
-0.53302 .01546 2.165 -1.25 Mabsadd L
-0.53302 .01546 0 2.5 Mabsadd L closepath F
-0.53223 .01546 0 2.5 Mabsadd m
-0.53223 .01546 -2.165 -1.25 Mabsadd L
-0.53223 .01546 2.165 -1.25 Mabsadd L
-0.53223 .01546 0 2.5 Mabsadd L closepath F
-0.53145 .01547 0 2.5 Mabsadd m
-0.53145 .01547 -2.165 -1.25 Mabsadd L
-0.53145 .01547 2.165 -1.25 Mabsadd L
-0.53145 .01547 0 2.5 Mabsadd L closepath F
-0.53066 .01547 0 2.5 Mabsadd m
-0.53066 .01547 -2.165 -1.25 Mabsadd L
-0.53066 .01547 2.165 -1.25 Mabsadd L
-0.53066 .01547 0 2.5 Mabsadd L closepath F
-0.52987 .01547 0 2.5 Mabsadd m
-0.52987 .01547 -2.165 -1.25 Mabsadd L
-0.52987 .01547 2.165 -1.25 Mabsadd L
-0.52987 .01547 0 2.5 Mabsadd L closepath F
-0.52909 .01548 0 2.5 Mabsadd m
-0.52909 .01548 -2.165 -1.25 Mabsadd L
-0.52909 .01548 2.165 -1.25 Mabsadd L
-0.52909 .01548 0 2.5 Mabsadd L closepath F
-0.5283 .01548 0 2.5 Mabsadd m
-0.5283 .01548 -2.165 -1.25 Mabsadd L
-0.5283 .01548 2.165 -1.25 Mabsadd L
-0.5283 .01548 0 2.5 Mabsadd L closepath F
-0.52752 .01549 0 2.5 Mabsadd m
-0.52752 .01549 -2.165 -1.25 Mabsadd L
-0.52752 .01549 2.165 -1.25 Mabsadd L
-0.52752 .01549 0 2.5 Mabsadd L closepath F
-0.52673 .01549 0 2.5 Mabsadd m
-0.52673 .01549 -2.165 -1.25 Mabsadd L
-0.52673 .01549 2.165 -1.25 Mabsadd L
-0.52673 .01549 0 2.5 Mabsadd L closepath F
-0.52594 .0155 0 2.5 Mabsadd m
-0.52594 .0155 -2.165 -1.25 Mabsadd L
-0.52594 .0155 2.165 -1.25 Mabsadd L
-0.52594 .0155 0 2.5 Mabsadd L closepath F
-0.52516 .0155 0 2.5 Mabsadd m
-0.52516 .0155 -2.165 -1.25 Mabsadd L
-0.52516 .0155 2.165 -1.25 Mabsadd L
-0.52516 .0155 0 2.5 Mabsadd L closepath F
-0.52437 .01552 0 2.5 Mabsadd m
-0.52437 .01552 -2.165 -1.25 Mabsadd L
-0.52437 .01552 2.165 -1.25 Mabsadd L
-0.52437 .01552 0 2.5 Mabsadd L closepath F
-0.52358 .01552 0 2.5 Mabsadd m
-0.52358 .01552 -2.165 -1.25 Mabsadd L
-0.52358 .01552 2.165 -1.25 Mabsadd L
-0.52358 .01552 0 2.5 Mabsadd L closepath F
-0.5228 .01552 0 2.5 Mabsadd m
-0.5228 .01552 -2.165 -1.25 Mabsadd L
-0.5228 .01552 2.165 -1.25 Mabsadd L
-0.5228 .01552 0 2.5 Mabsadd L closepath F
-0.52201 .01552 0 2.5 Mabsadd m
-0.52201 .01552 -2.165 -1.25 Mabsadd L
-0.52201 .01552 2.165 -1.25 Mabsadd L
-0.52201 .01552 0 2.5 Mabsadd L closepath F
-0.52123 .01553 0 2.5 Mabsadd m
-0.52123 .01553 -2.165 -1.25 Mabsadd L
-0.52123 .01553 2.165 -1.25 Mabsadd L
-0.52123 .01553 0 2.5 Mabsadd L closepath F
-0.52044 .01553 0 2.5 Mabsadd m
-0.52044 .01553 -2.165 -1.25 Mabsadd L
-0.52044 .01553 2.165 -1.25 Mabsadd L
-0.52044 .01553 0 2.5 Mabsadd L closepath F
-0.51965 .01554 0 2.5 Mabsadd m
-0.51965 .01554 -2.165 -1.25 Mabsadd L
-0.51965 .01554 2.165 -1.25 Mabsadd L
-0.51965 .01554 0 2.5 Mabsadd L closepath F
-0.51887 .01554 0 2.5 Mabsadd m
-0.51887 .01554 -2.165 -1.25 Mabsadd L
-0.51887 .01554 2.165 -1.25 Mabsadd L
-0.51887 .01554 0 2.5 Mabsadd L closepath F
-0.51808 .01555 0 2.5 Mabsadd m
-0.51808 .01555 -2.165 -1.25 Mabsadd L
-0.51808 .01555 2.165 -1.25 Mabsadd L
-0.51808 .01555 0 2.5 Mabsadd L closepath F
-0.5173 .01555 0 2.5 Mabsadd m
-0.5173 .01555 -2.165 -1.25 Mabsadd L
-0.5173 .01555 2.165 -1.25 Mabsadd L
-0.5173 .01555 0 2.5 Mabsadd L closepath F
-0.51651 .01555 0 2.5 Mabsadd m
-0.51651 .01555 -2.165 -1.25 Mabsadd L
-0.51651 .01555 2.165 -1.25 Mabsadd L
-0.51651 .01555 0 2.5 Mabsadd L closepath F
-0.51572 .01555 0 2.5 Mabsadd m
-0.51572 .01555 -2.165 -1.25 Mabsadd L
-0.51572 .01555 2.165 -1.25 Mabsadd L
-0.51572 .01555 0 2.5 Mabsadd L closepath F
-0.51494 .01556 0 2.5 Mabsadd m
-0.51494 .01556 -2.165 -1.25 Mabsadd L
-0.51494 .01556 2.165 -1.25 Mabsadd L
-0.51494 .01556 0 2.5 Mabsadd L closepath F
-0.51415 .01557 0 2.5 Mabsadd m
-0.51415 .01557 -2.165 -1.25 Mabsadd L
-0.51415 .01557 2.165 -1.25 Mabsadd L
-0.51415 .01557 0 2.5 Mabsadd L closepath F
-0.51336 .01557 0 2.5 Mabsadd m
-0.51336 .01557 -2.165 -1.25 Mabsadd L
-0.51336 .01557 2.165 -1.25 Mabsadd L
-0.51336 .01557 0 2.5 Mabsadd L closepath F
-0.51258 .01558 0 2.5 Mabsadd m
-0.51258 .01558 -2.165 -1.25 Mabsadd L
-0.51258 .01558 2.165 -1.25 Mabsadd L
-0.51258 .01558 0 2.5 Mabsadd L closepath F
-0.51179 .01558 0 2.5 Mabsadd m
-0.51179 .01558 -2.165 -1.25 Mabsadd L
-0.51179 .01558 2.165 -1.25 Mabsadd L
-0.51179 .01558 0 2.5 Mabsadd L closepath F
-0.51101 .01559 0 2.5 Mabsadd m
-0.51101 .01559 -2.165 -1.25 Mabsadd L
-0.51101 .01559 2.165 -1.25 Mabsadd L
-0.51101 .01559 0 2.5 Mabsadd L closepath F
-0.51022 .0156 0 2.5 Mabsadd m
-0.51022 .0156 -2.165 -1.25 Mabsadd L
-0.51022 .0156 2.165 -1.25 Mabsadd L
-0.51022 .0156 0 2.5 Mabsadd L closepath F
-0.50943 .01561 0 2.5 Mabsadd m
-0.50943 .01561 -2.165 -1.25 Mabsadd L
-0.50943 .01561 2.165 -1.25 Mabsadd L
-0.50943 .01561 0 2.5 Mabsadd L closepath F
-0.50865 .01561 0 2.5 Mabsadd m
-0.50865 .01561 -2.165 -1.25 Mabsadd L
-0.50865 .01561 2.165 -1.25 Mabsadd L
-0.50865 .01561 0 2.5 Mabsadd L closepath F
-0.50786 .01561 0 2.5 Mabsadd m
-0.50786 .01561 -2.165 -1.25 Mabsadd L
-0.50786 .01561 2.165 -1.25 Mabsadd L
-0.50786 .01561 0 2.5 Mabsadd L closepath F
-0.50708 .01562 0 2.5 Mabsadd m
-0.50708 .01562 -2.165 -1.25 Mabsadd L
-0.50708 .01562 2.165 -1.25 Mabsadd L
-0.50708 .01562 0 2.5 Mabsadd L closepath F
-0.50629 .01563 0 2.5 Mabsadd m
-0.50629 .01563 -2.165 -1.25 Mabsadd L
-0.50629 .01563 2.165 -1.25 Mabsadd L
-0.50629 .01563 0 2.5 Mabsadd L closepath F
-0.5055 .01563 0 2.5 Mabsadd m
-0.5055 .01563 -2.165 -1.25 Mabsadd L
-0.5055 .01563 2.165 -1.25 Mabsadd L
-0.5055 .01563 0 2.5 Mabsadd L closepath F
-0.50472 .01564 0 2.5 Mabsadd m
-0.50472 .01564 -2.165 -1.25 Mabsadd L
-0.50472 .01564 2.165 -1.25 Mabsadd L
-0.50472 .01564 0 2.5 Mabsadd L closepath F
-0.50393 .01564 0 2.5 Mabsadd m
-0.50393 .01564 -2.165 -1.25 Mabsadd L
-0.50393 .01564 2.165 -1.25 Mabsadd L
-0.50393 .01564 0 2.5 Mabsadd L closepath F
-0.50314 .01564 0 2.5 Mabsadd m
-0.50314 .01564 -2.165 -1.25 Mabsadd L
-0.50314 .01564 2.165 -1.25 Mabsadd L
-0.50314 .01564 0 2.5 Mabsadd L closepath F
-0.50236 .01565 0 2.5 Mabsadd m
-0.50236 .01565 -2.165 -1.25 Mabsadd L
-0.50236 .01565 2.165 -1.25 Mabsadd L
-0.50236 .01565 0 2.5 Mabsadd L closepath F
-0.50157 .01565 0 2.5 Mabsadd m
-0.50157 .01565 -2.165 -1.25 Mabsadd L
-0.50157 .01565 2.165 -1.25 Mabsadd L
-0.50157 .01565 0 2.5 Mabsadd L closepath F
-0.50079 .01566 0 2.5 Mabsadd m
-0.50079 .01566 -2.165 -1.25 Mabsadd L
-0.50079 .01566 2.165 -1.25 Mabsadd L
-0.50079 .01566 0 2.5 Mabsadd L closepath F
-0.5 .01566 0 2.5 Mabsadd m
-0.5 .01566 -2.165 -1.25 Mabsadd L
-0.5 .01566 2.165 -1.25 Mabsadd L
-0.5 .01566 0 2.5 Mabsadd L closepath F
-0.49921 .01567 0 2.5 Mabsadd m
-0.49921 .01567 -2.165 -1.25 Mabsadd L
-0.49921 .01567 2.165 -1.25 Mabsadd L
-0.49921 .01567 0 2.5 Mabsadd L closepath F
-0.49843 .01567 0 2.5 Mabsadd m
-0.49843 .01567 -2.165 -1.25 Mabsadd L
-0.49843 .01567 2.165 -1.25 Mabsadd L
-0.49843 .01567 0 2.5 Mabsadd L closepath F
-0.49764 .01567 0 2.5 Mabsadd m
-0.49764 .01567 -2.165 -1.25 Mabsadd L
-0.49764 .01567 2.165 -1.25 Mabsadd L
-0.49764 .01567 0 2.5 Mabsadd L closepath F
-0.49686 .01568 0 2.5 Mabsadd m
-0.49686 .01568 -2.165 -1.25 Mabsadd L
-0.49686 .01568 2.165 -1.25 Mabsadd L
-0.49686 .01568 0 2.5 Mabsadd L closepath F
-0.49607 .01568 0 2.5 Mabsadd m
-0.49607 .01568 -2.165 -1.25 Mabsadd L
-0.49607 .01568 2.165 -1.25 Mabsadd L
-0.49607 .01568 0 2.5 Mabsadd L closepath F
-0.49528 .01569 0 2.5 Mabsadd m
-0.49528 .01569 -2.165 -1.25 Mabsadd L
-0.49528 .01569 2.165 -1.25 Mabsadd L
-0.49528 .01569 0 2.5 Mabsadd L closepath F
-0.4945 .0157 0 2.5 Mabsadd m
-0.4945 .0157 -2.165 -1.25 Mabsadd L
-0.4945 .0157 2.165 -1.25 Mabsadd L
-0.4945 .0157 0 2.5 Mabsadd L closepath F
-0.49371 .0157 0 2.5 Mabsadd m
-0.49371 .0157 -2.165 -1.25 Mabsadd L
-0.49371 .0157 2.165 -1.25 Mabsadd L
-0.49371 .0157 0 2.5 Mabsadd L closepath F
-0.49292 .01571 0 2.5 Mabsadd m
-0.49292 .01571 -2.165 -1.25 Mabsadd L
-0.49292 .01571 2.165 -1.25 Mabsadd L
-0.49292 .01571 0 2.5 Mabsadd L closepath F
-0.49214 .01572 0 2.5 Mabsadd m
-0.49214 .01572 -2.165 -1.25 Mabsadd L
-0.49214 .01572 2.165 -1.25 Mabsadd L
-0.49214 .01572 0 2.5 Mabsadd L closepath F
-0.49135 .01571 0 2.5 Mabsadd m
-0.49135 .01571 -2.165 -1.25 Mabsadd L
-0.49135 .01571 2.165 -1.25 Mabsadd L
-0.49135 .01571 0 2.5 Mabsadd L closepath F
-0.49057 .01572 0 2.5 Mabsadd m
-0.49057 .01572 -2.165 -1.25 Mabsadd L
-0.49057 .01572 2.165 -1.25 Mabsadd L
-0.49057 .01572 0 2.5 Mabsadd L closepath F
-0.48978 .01572 0 2.5 Mabsadd m
-0.48978 .01572 -2.165 -1.25 Mabsadd L
-0.48978 .01572 2.165 -1.25 Mabsadd L
-0.48978 .01572 0 2.5 Mabsadd L closepath F
-0.48899 .01572 0 2.5 Mabsadd m
-0.48899 .01572 -2.165 -1.25 Mabsadd L
-0.48899 .01572 2.165 -1.25 Mabsadd L
-0.48899 .01572 0 2.5 Mabsadd L closepath F
-0.48821 .01572 0 2.5 Mabsadd m
-0.48821 .01572 -2.165 -1.25 Mabsadd L
-0.48821 .01572 2.165 -1.25 Mabsadd L
-0.48821 .01572 0 2.5 Mabsadd L closepath F
-0.48742 .01573 0 2.5 Mabsadd m
-0.48742 .01573 -2.165 -1.25 Mabsadd L
-0.48742 .01573 2.165 -1.25 Mabsadd L
-0.48742 .01573 0 2.5 Mabsadd L closepath F
-0.48664 .01574 0 2.5 Mabsadd m
-0.48664 .01574 -2.165 -1.25 Mabsadd L
-0.48664 .01574 2.165 -1.25 Mabsadd L
-0.48664 .01574 0 2.5 Mabsadd L closepath F
-0.48585 .01574 0 2.5 Mabsadd m
-0.48585 .01574 -2.165 -1.25 Mabsadd L
-0.48585 .01574 2.165 -1.25 Mabsadd L
-0.48585 .01574 0 2.5 Mabsadd L closepath F
-0.48506 .01575 0 2.5 Mabsadd m
-0.48506 .01575 -2.165 -1.25 Mabsadd L
-0.48506 .01575 2.165 -1.25 Mabsadd L
-0.48506 .01575 0 2.5 Mabsadd L closepath F
-0.48428 .01576 0 2.5 Mabsadd m
-0.48428 .01576 -2.165 -1.25 Mabsadd L
-0.48428 .01576 2.165 -1.25 Mabsadd L
-0.48428 .01576 0 2.5 Mabsadd L closepath F
-0.48349 .01576 0 2.5 Mabsadd m
-0.48349 .01576 -2.165 -1.25 Mabsadd L
-0.48349 .01576 2.165 -1.25 Mabsadd L
-0.48349 .01576 0 2.5 Mabsadd L closepath F
-0.4827 .01577 0 2.5 Mabsadd m
-0.4827 .01577 -2.165 -1.25 Mabsadd L
-0.4827 .01577 2.165 -1.25 Mabsadd L
-0.4827 .01577 0 2.5 Mabsadd L closepath F
-0.48192 .01578 0 2.5 Mabsadd m
-0.48192 .01578 -2.165 -1.25 Mabsadd L
-0.48192 .01578 2.165 -1.25 Mabsadd L
-0.48192 .01578 0 2.5 Mabsadd L closepath F
-0.48113 .01578 0 2.5 Mabsadd m
-0.48113 .01578 -2.165 -1.25 Mabsadd L
-0.48113 .01578 2.165 -1.25 Mabsadd L
-0.48113 .01578 0 2.5 Mabsadd L closepath F
-0.48035 .01579 0 2.5 Mabsadd m
-0.48035 .01579 -2.165 -1.25 Mabsadd L
-0.48035 .01579 2.165 -1.25 Mabsadd L
-0.48035 .01579 0 2.5 Mabsadd L closepath F
-0.47956 .0158 0 2.5 Mabsadd m
-0.47956 .0158 -2.165 -1.25 Mabsadd L
-0.47956 .0158 2.165 -1.25 Mabsadd L
-0.47956 .0158 0 2.5 Mabsadd L closepath F
-0.47877 .0158 0 2.5 Mabsadd m
-0.47877 .0158 -2.165 -1.25 Mabsadd L
-0.47877 .0158 2.165 -1.25 Mabsadd L
-0.47877 .0158 0 2.5 Mabsadd L closepath F
-0.47799 .0158 0 2.5 Mabsadd m
-0.47799 .0158 -2.165 -1.25 Mabsadd L
-0.47799 .0158 2.165 -1.25 Mabsadd L
-0.47799 .0158 0 2.5 Mabsadd L closepath F
-0.4772 .01581 0 2.5 Mabsadd m
-0.4772 .01581 -2.165 -1.25 Mabsadd L
-0.4772 .01581 2.165 -1.25 Mabsadd L
-0.4772 .01581 0 2.5 Mabsadd L closepath F
-0.47642 .01581 0 2.5 Mabsadd m
-0.47642 .01581 -2.165 -1.25 Mabsadd L
-0.47642 .01581 2.165 -1.25 Mabsadd L
-0.47642 .01581 0 2.5 Mabsadd L closepath F
-0.47563 .01581 0 2.5 Mabsadd m
-0.47563 .01581 -2.165 -1.25 Mabsadd L
-0.47563 .01581 2.165 -1.25 Mabsadd L
-0.47563 .01581 0 2.5 Mabsadd L closepath F
-0.47484 .01582 0 2.5 Mabsadd m
-0.47484 .01582 -2.165 -1.25 Mabsadd L
-0.47484 .01582 2.165 -1.25 Mabsadd L
-0.47484 .01582 0 2.5 Mabsadd L closepath F
-0.47406 .01583 0 2.5 Mabsadd m
-0.47406 .01583 -2.165 -1.25 Mabsadd L
-0.47406 .01583 2.165 -1.25 Mabsadd L
-0.47406 .01583 0 2.5 Mabsadd L closepath F
-0.47327 .01583 0 2.5 Mabsadd m
-0.47327 .01583 -2.165 -1.25 Mabsadd L
-0.47327 .01583 2.165 -1.25 Mabsadd L
-0.47327 .01583 0 2.5 Mabsadd L closepath F
-0.47248 .01583 0 2.5 Mabsadd m
-0.47248 .01583 -2.165 -1.25 Mabsadd L
-0.47248 .01583 2.165 -1.25 Mabsadd L
-0.47248 .01583 0 2.5 Mabsadd L closepath F
-0.4717 .01584 0 2.5 Mabsadd m
-0.4717 .01584 -2.165 -1.25 Mabsadd L
-0.4717 .01584 2.165 -1.25 Mabsadd L
-0.4717 .01584 0 2.5 Mabsadd L closepath F
-0.47091 .01585 0 2.5 Mabsadd m
-0.47091 .01585 -2.165 -1.25 Mabsadd L
-0.47091 .01585 2.165 -1.25 Mabsadd L
-0.47091 .01585 0 2.5 Mabsadd L closepath F
-0.47013 .01585 0 2.5 Mabsadd m
-0.47013 .01585 -2.165 -1.25 Mabsadd L
-0.47013 .01585 2.165 -1.25 Mabsadd L
-0.47013 .01585 0 2.5 Mabsadd L closepath F
-0.46934 .01586 0 2.5 Mabsadd m
-0.46934 .01586 -2.165 -1.25 Mabsadd L
-0.46934 .01586 2.165 -1.25 Mabsadd L
-0.46934 .01586 0 2.5 Mabsadd L closepath F
-0.46855 .01586 0 2.5 Mabsadd m
-0.46855 .01586 -2.165 -1.25 Mabsadd L
-0.46855 .01586 2.165 -1.25 Mabsadd L
-0.46855 .01586 0 2.5 Mabsadd L closepath F
-0.46777 .01587 0 2.5 Mabsadd m
-0.46777 .01587 -2.165 -1.25 Mabsadd L
-0.46777 .01587 2.165 -1.25 Mabsadd L
-0.46777 .01587 0 2.5 Mabsadd L closepath F
-0.46698 .01588 0 2.5 Mabsadd m
-0.46698 .01588 -2.165 -1.25 Mabsadd L
-0.46698 .01588 2.165 -1.25 Mabsadd L
-0.46698 .01588 0 2.5 Mabsadd L closepath F
-0.46619 .01588 0 2.5 Mabsadd m
-0.46619 .01588 -2.165 -1.25 Mabsadd L
-0.46619 .01588 2.165 -1.25 Mabsadd L
-0.46619 .01588 0 2.5 Mabsadd L closepath F
-0.46541 .01589 0 2.5 Mabsadd m
-0.46541 .01589 -2.165 -1.25 Mabsadd L
-0.46541 .01589 2.165 -1.25 Mabsadd L
-0.46541 .01589 0 2.5 Mabsadd L closepath F
-0.46462 .0159 0 2.5 Mabsadd m
-0.46462 .0159 -2.165 -1.25 Mabsadd L
-0.46462 .0159 2.165 -1.25 Mabsadd L
-0.46462 .0159 0 2.5 Mabsadd L closepath F
-0.46384 .0159 0 2.5 Mabsadd m
-0.46384 .0159 -2.165 -1.25 Mabsadd L
-0.46384 .0159 2.165 -1.25 Mabsadd L
-0.46384 .0159 0 2.5 Mabsadd L closepath F
-0.46305 .0159 0 2.5 Mabsadd m
-0.46305 .0159 -2.165 -1.25 Mabsadd L
-0.46305 .0159 2.165 -1.25 Mabsadd L
-0.46305 .0159 0 2.5 Mabsadd L closepath F
-0.46226 .01591 0 2.5 Mabsadd m
-0.46226 .01591 -2.165 -1.25 Mabsadd L
-0.46226 .01591 2.165 -1.25 Mabsadd L
-0.46226 .01591 0 2.5 Mabsadd L closepath F
-0.46148 .01591 0 2.5 Mabsadd m
-0.46148 .01591 -2.165 -1.25 Mabsadd L
-0.46148 .01591 2.165 -1.25 Mabsadd L
-0.46148 .01591 0 2.5 Mabsadd L closepath F
-0.46069 .01592 0 2.5 Mabsadd m
-0.46069 .01592 -2.165 -1.25 Mabsadd L
-0.46069 .01592 2.165 -1.25 Mabsadd L
-0.46069 .01592 0 2.5 Mabsadd L closepath F
-0.45991 .01592 0 2.5 Mabsadd m
-0.45991 .01592 -2.165 -1.25 Mabsadd L
-0.45991 .01592 2.165 -1.25 Mabsadd L
-0.45991 .01592 0 2.5 Mabsadd L closepath F
-0.45912 .01593 0 2.5 Mabsadd m
-0.45912 .01593 -2.165 -1.25 Mabsadd L
-0.45912 .01593 2.165 -1.25 Mabsadd L
-0.45912 .01593 0 2.5 Mabsadd L closepath F
-0.45833 .01593 0 2.5 Mabsadd m
-0.45833 .01593 -2.165 -1.25 Mabsadd L
-0.45833 .01593 2.165 -1.25 Mabsadd L
-0.45833 .01593 0 2.5 Mabsadd L closepath F
-0.45755 .01594 0 2.5 Mabsadd m
-0.45755 .01594 -2.165 -1.25 Mabsadd L
-0.45755 .01594 2.165 -1.25 Mabsadd L
-0.45755 .01594 0 2.5 Mabsadd L closepath F
-0.45676 .01594 0 2.5 Mabsadd m
-0.45676 .01594 -2.165 -1.25 Mabsadd L
-0.45676 .01594 2.165 -1.25 Mabsadd L
-0.45676 .01594 0 2.5 Mabsadd L closepath F
-0.45597 .01595 0 2.5 Mabsadd m
-0.45597 .01595 -2.165 -1.25 Mabsadd L
-0.45597 .01595 2.165 -1.25 Mabsadd L
-0.45597 .01595 0 2.5 Mabsadd L closepath F
-0.45519 .01595 0 2.5 Mabsadd m
-0.45519 .01595 -2.165 -1.25 Mabsadd L
-0.45519 .01595 2.165 -1.25 Mabsadd L
-0.45519 .01595 0 2.5 Mabsadd L closepath F
-0.4544 .01596 0 2.5 Mabsadd m
-0.4544 .01596 -2.165 -1.25 Mabsadd L
-0.4544 .01596 2.165 -1.25 Mabsadd L
-0.4544 .01596 0 2.5 Mabsadd L closepath F
-0.45362 .01596 0 2.5 Mabsadd m
-0.45362 .01596 -2.165 -1.25 Mabsadd L
-0.45362 .01596 2.165 -1.25 Mabsadd L
-0.45362 .01596 0 2.5 Mabsadd L closepath F
-0.45283 .01597 0 2.5 Mabsadd m
-0.45283 .01597 -2.165 -1.25 Mabsadd L
-0.45283 .01597 2.165 -1.25 Mabsadd L
-0.45283 .01597 0 2.5 Mabsadd L closepath F
-0.45204 .01597 0 2.5 Mabsadd m
-0.45204 .01597 -2.165 -1.25 Mabsadd L
-0.45204 .01597 2.165 -1.25 Mabsadd L
-0.45204 .01597 0 2.5 Mabsadd L closepath F
-0.45126 .01597 0 2.5 Mabsadd m
-0.45126 .01597 -2.165 -1.25 Mabsadd L
-0.45126 .01597 2.165 -1.25 Mabsadd L
-0.45126 .01597 0 2.5 Mabsadd L closepath F
-0.45047 .01598 0 2.5 Mabsadd m
-0.45047 .01598 -2.165 -1.25 Mabsadd L
-0.45047 .01598 2.165 -1.25 Mabsadd L
-0.45047 .01598 0 2.5 Mabsadd L closepath F
-0.44969 .01599 0 2.5 Mabsadd m
-0.44969 .01599 -2.165 -1.25 Mabsadd L
-0.44969 .01599 2.165 -1.25 Mabsadd L
-0.44969 .01599 0 2.5 Mabsadd L closepath F
-0.4489 .01599 0 2.5 Mabsadd m
-0.4489 .01599 -2.165 -1.25 Mabsadd L
-0.4489 .01599 2.165 -1.25 Mabsadd L
-0.4489 .01599 0 2.5 Mabsadd L closepath F
-0.44811 .01599 0 2.5 Mabsadd m
-0.44811 .01599 -2.165 -1.25 Mabsadd L
-0.44811 .01599 2.165 -1.25 Mabsadd L
-0.44811 .01599 0 2.5 Mabsadd L closepath F
-0.44733 .016 0 2.5 Mabsadd m
-0.44733 .016 -2.165 -1.25 Mabsadd L
-0.44733 .016 2.165 -1.25 Mabsadd L
-0.44733 .016 0 2.5 Mabsadd L closepath F
-0.44654 .016 0 2.5 Mabsadd m
-0.44654 .016 -2.165 -1.25 Mabsadd L
-0.44654 .016 2.165 -1.25 Mabsadd L
-0.44654 .016 0 2.5 Mabsadd L closepath F
-0.44575 .01601 0 2.5 Mabsadd m
-0.44575 .01601 -2.165 -1.25 Mabsadd L
-0.44575 .01601 2.165 -1.25 Mabsadd L
-0.44575 .01601 0 2.5 Mabsadd L closepath F
-0.44497 .01601 0 2.5 Mabsadd m
-0.44497 .01601 -2.165 -1.25 Mabsadd L
-0.44497 .01601 2.165 -1.25 Mabsadd L
-0.44497 .01601 0 2.5 Mabsadd L closepath F
-0.44418 .01602 0 2.5 Mabsadd m
-0.44418 .01602 -2.165 -1.25 Mabsadd L
-0.44418 .01602 2.165 -1.25 Mabsadd L
-0.44418 .01602 0 2.5 Mabsadd L closepath F
-0.4434 .01602 0 2.5 Mabsadd m
-0.4434 .01602 -2.165 -1.25 Mabsadd L
-0.4434 .01602 2.165 -1.25 Mabsadd L
-0.4434 .01602 0 2.5 Mabsadd L closepath F
-0.44261 .01602 0 2.5 Mabsadd m
-0.44261 .01602 -2.165 -1.25 Mabsadd L
-0.44261 .01602 2.165 -1.25 Mabsadd L
-0.44261 .01602 0 2.5 Mabsadd L closepath F
-0.44182 .01602 0 2.5 Mabsadd m
-0.44182 .01602 -2.165 -1.25 Mabsadd L
-0.44182 .01602 2.165 -1.25 Mabsadd L
-0.44182 .01602 0 2.5 Mabsadd L closepath F
-0.44104 .01603 0 2.5 Mabsadd m
-0.44104 .01603 -2.165 -1.25 Mabsadd L
-0.44104 .01603 2.165 -1.25 Mabsadd L
-0.44104 .01603 0 2.5 Mabsadd L closepath F
-0.44025 .01603 0 2.5 Mabsadd m
-0.44025 .01603 -2.165 -1.25 Mabsadd L
-0.44025 .01603 2.165 -1.25 Mabsadd L
-0.44025 .01603 0 2.5 Mabsadd L closepath F
-0.43947 .01604 0 2.5 Mabsadd m
-0.43947 .01604 -2.165 -1.25 Mabsadd L
-0.43947 .01604 2.165 -1.25 Mabsadd L
-0.43947 .01604 0 2.5 Mabsadd L closepath F
-0.43868 .01604 0 2.5 Mabsadd m
-0.43868 .01604 -2.165 -1.25 Mabsadd L
-0.43868 .01604 2.165 -1.25 Mabsadd L
-0.43868 .01604 0 2.5 Mabsadd L closepath F
-0.43789 .01605 0 2.5 Mabsadd m
-0.43789 .01605 -2.165 -1.25 Mabsadd L
-0.43789 .01605 2.165 -1.25 Mabsadd L
-0.43789 .01605 0 2.5 Mabsadd L closepath F
-0.43711 .01605 0 2.5 Mabsadd m
-0.43711 .01605 -2.165 -1.25 Mabsadd L
-0.43711 .01605 2.165 -1.25 Mabsadd L
-0.43711 .01605 0 2.5 Mabsadd L closepath F
-0.43632 .01606 0 2.5 Mabsadd m
-0.43632 .01606 -2.165 -1.25 Mabsadd L
-0.43632 .01606 2.165 -1.25 Mabsadd L
-0.43632 .01606 0 2.5 Mabsadd L closepath F
-0.43553 .01606 0 2.5 Mabsadd m
-0.43553 .01606 -2.165 -1.25 Mabsadd L
-0.43553 .01606 2.165 -1.25 Mabsadd L
-0.43553 .01606 0 2.5 Mabsadd L closepath F
-0.43475 .01606 0 2.5 Mabsadd m
-0.43475 .01606 -2.165 -1.25 Mabsadd L
-0.43475 .01606 2.165 -1.25 Mabsadd L
-0.43475 .01606 0 2.5 Mabsadd L closepath F
-0.43396 .01606 0 2.5 Mabsadd m
-0.43396 .01606 -2.165 -1.25 Mabsadd L
-0.43396 .01606 2.165 -1.25 Mabsadd L
-0.43396 .01606 0 2.5 Mabsadd L closepath F
-0.43318 .01607 0 2.5 Mabsadd m
-0.43318 .01607 -2.165 -1.25 Mabsadd L
-0.43318 .01607 2.165 -1.25 Mabsadd L
-0.43318 .01607 0 2.5 Mabsadd L closepath F
-0.43239 .01607 0 2.5 Mabsadd m
-0.43239 .01607 -2.165 -1.25 Mabsadd L
-0.43239 .01607 2.165 -1.25 Mabsadd L
-0.43239 .01607 0 2.5 Mabsadd L closepath F
-0.4316 .01607 0 2.5 Mabsadd m
-0.4316 .01607 -2.165 -1.25 Mabsadd L
-0.4316 .01607 2.165 -1.25 Mabsadd L
-0.4316 .01607 0 2.5 Mabsadd L closepath F
-0.43082 .01608 0 2.5 Mabsadd m
-0.43082 .01608 -2.165 -1.25 Mabsadd L
-0.43082 .01608 2.165 -1.25 Mabsadd L
-0.43082 .01608 0 2.5 Mabsadd L closepath F
-0.43003 .01609 0 2.5 Mabsadd m
-0.43003 .01609 -2.165 -1.25 Mabsadd L
-0.43003 .01609 2.165 -1.25 Mabsadd L
-0.43003 .01609 0 2.5 Mabsadd L closepath F
-0.42925 .0161 0 2.5 Mabsadd m
-0.42925 .0161 -2.165 -1.25 Mabsadd L
-0.42925 .0161 2.165 -1.25 Mabsadd L
-0.42925 .0161 0 2.5 Mabsadd L closepath F
-0.42846 .0161 0 2.5 Mabsadd m
-0.42846 .0161 -2.165 -1.25 Mabsadd L
-0.42846 .0161 2.165 -1.25 Mabsadd L
-0.42846 .0161 0 2.5 Mabsadd L closepath F
-0.42767 .01611 0 2.5 Mabsadd m
-0.42767 .01611 -2.165 -1.25 Mabsadd L
-0.42767 .01611 2.165 -1.25 Mabsadd L
-0.42767 .01611 0 2.5 Mabsadd L closepath F
-0.42689 .01611 0 2.5 Mabsadd m
-0.42689 .01611 -2.165 -1.25 Mabsadd L
-0.42689 .01611 2.165 -1.25 Mabsadd L
-0.42689 .01611 0 2.5 Mabsadd L closepath F
-0.4261 .01611 0 2.5 Mabsadd m
-0.4261 .01611 -2.165 -1.25 Mabsadd L
-0.4261 .01611 2.165 -1.25 Mabsadd L
-0.4261 .01611 0 2.5 Mabsadd L closepath F
-0.42531 .01611 0 2.5 Mabsadd m
-0.42531 .01611 -2.165 -1.25 Mabsadd L
-0.42531 .01611 2.165 -1.25 Mabsadd L
-0.42531 .01611 0 2.5 Mabsadd L closepath F
-0.42453 .01612 0 2.5 Mabsadd m
-0.42453 .01612 -2.165 -1.25 Mabsadd L
-0.42453 .01612 2.165 -1.25 Mabsadd L
-0.42453 .01612 0 2.5 Mabsadd L closepath F
-0.42374 .01612 0 2.5 Mabsadd m
-0.42374 .01612 -2.165 -1.25 Mabsadd L
-0.42374 .01612 2.165 -1.25 Mabsadd L
-0.42374 .01612 0 2.5 Mabsadd L closepath F
-0.42296 .01612 0 2.5 Mabsadd m
-0.42296 .01612 -2.165 -1.25 Mabsadd L
-0.42296 .01612 2.165 -1.25 Mabsadd L
-0.42296 .01612 0 2.5 Mabsadd L closepath F
-0.42217 .01612 0 2.5 Mabsadd m
-0.42217 .01612 -2.165 -1.25 Mabsadd L
-0.42217 .01612 2.165 -1.25 Mabsadd L
-0.42217 .01612 0 2.5 Mabsadd L closepath F
-0.42138 .01613 0 2.5 Mabsadd m
-0.42138 .01613 -2.165 -1.25 Mabsadd L
-0.42138 .01613 2.165 -1.25 Mabsadd L
-0.42138 .01613 0 2.5 Mabsadd L closepath F
-0.4206 .01613 0 2.5 Mabsadd m
-0.4206 .01613 -2.165 -1.25 Mabsadd L
-0.4206 .01613 2.165 -1.25 Mabsadd L
-0.4206 .01613 0 2.5 Mabsadd L closepath F
-0.41981 .01613 0 2.5 Mabsadd m
-0.41981 .01613 -2.165 -1.25 Mabsadd L
-0.41981 .01613 2.165 -1.25 Mabsadd L
-0.41981 .01613 0 2.5 Mabsadd L closepath F
-0.41903 .01614 0 2.5 Mabsadd m
-0.41903 .01614 -2.165 -1.25 Mabsadd L
-0.41903 .01614 2.165 -1.25 Mabsadd L
-0.41903 .01614 0 2.5 Mabsadd L closepath F
-0.41824 .01615 0 2.5 Mabsadd m
-0.41824 .01615 -2.165 -1.25 Mabsadd L
-0.41824 .01615 2.165 -1.25 Mabsadd L
-0.41824 .01615 0 2.5 Mabsadd L closepath F
-0.41745 .01615 0 2.5 Mabsadd m
-0.41745 .01615 -2.165 -1.25 Mabsadd L
-0.41745 .01615 2.165 -1.25 Mabsadd L
-0.41745 .01615 0 2.5 Mabsadd L closepath F
-0.41667 .01615 0 2.5 Mabsadd m
-0.41667 .01615 -2.165 -1.25 Mabsadd L
-0.41667 .01615 2.165 -1.25 Mabsadd L
-0.41667 .01615 0 2.5 Mabsadd L closepath F
-0.41588 .01616 0 2.5 Mabsadd m
-0.41588 .01616 -2.165 -1.25 Mabsadd L
-0.41588 .01616 2.165 -1.25 Mabsadd L
-0.41588 .01616 0 2.5 Mabsadd L closepath F
-0.41509 .01617 0 2.5 Mabsadd m
-0.41509 .01617 -2.165 -1.25 Mabsadd L
-0.41509 .01617 2.165 -1.25 Mabsadd L
-0.41509 .01617 0 2.5 Mabsadd L closepath F
-0.41431 .01617 0 2.5 Mabsadd m
-0.41431 .01617 -2.165 -1.25 Mabsadd L
-0.41431 .01617 2.165 -1.25 Mabsadd L
-0.41431 .01617 0 2.5 Mabsadd L closepath F
-0.41352 .01617 0 2.5 Mabsadd m
-0.41352 .01617 -2.165 -1.25 Mabsadd L
-0.41352 .01617 2.165 -1.25 Mabsadd L
-0.41352 .01617 0 2.5 Mabsadd L closepath F
-0.41274 .01618 0 2.5 Mabsadd m
-0.41274 .01618 -2.165 -1.25 Mabsadd L
-0.41274 .01618 2.165 -1.25 Mabsadd L
-0.41274 .01618 0 2.5 Mabsadd L closepath F
-0.41195 .01618 0 2.5 Mabsadd m
-0.41195 .01618 -2.165 -1.25 Mabsadd L
-0.41195 .01618 2.165 -1.25 Mabsadd L
-0.41195 .01618 0 2.5 Mabsadd L closepath F
-0.41116 .01618 0 2.5 Mabsadd m
-0.41116 .01618 -2.165 -1.25 Mabsadd L
-0.41116 .01618 2.165 -1.25 Mabsadd L
-0.41116 .01618 0 2.5 Mabsadd L closepath F
-0.41038 .01619 0 2.5 Mabsadd m
-0.41038 .01619 -2.165 -1.25 Mabsadd L
-0.41038 .01619 2.165 -1.25 Mabsadd L
-0.41038 .01619 0 2.5 Mabsadd L closepath F
-0.40959 .01619 0 2.5 Mabsadd m
-0.40959 .01619 -2.165 -1.25 Mabsadd L
-0.40959 .01619 2.165 -1.25 Mabsadd L
-0.40959 .01619 0 2.5 Mabsadd L closepath F
-0.40881 .0162 0 2.5 Mabsadd m
-0.40881 .0162 -2.165 -1.25 Mabsadd L
-0.40881 .0162 2.165 -1.25 Mabsadd L
-0.40881 .0162 0 2.5 Mabsadd L closepath F
-0.40802 .0162 0 2.5 Mabsadd m
-0.40802 .0162 -2.165 -1.25 Mabsadd L
-0.40802 .0162 2.165 -1.25 Mabsadd L
-0.40802 .0162 0 2.5 Mabsadd L closepath F
-0.40723 .0162 0 2.5 Mabsadd m
-0.40723 .0162 -2.165 -1.25 Mabsadd L
-0.40723 .0162 2.165 -1.25 Mabsadd L
-0.40723 .0162 0 2.5 Mabsadd L closepath F
-0.40645 .0162 0 2.5 Mabsadd m
-0.40645 .0162 -2.165 -1.25 Mabsadd L
-0.40645 .0162 2.165 -1.25 Mabsadd L
-0.40645 .0162 0 2.5 Mabsadd L closepath F
-0.40566 .01621 0 2.5 Mabsadd m
-0.40566 .01621 -2.165 -1.25 Mabsadd L
-0.40566 .01621 2.165 -1.25 Mabsadd L
-0.40566 .01621 0 2.5 Mabsadd L closepath F
-0.40487 .01621 0 2.5 Mabsadd m
-0.40487 .01621 -2.165 -1.25 Mabsadd L
-0.40487 .01621 2.165 -1.25 Mabsadd L
-0.40487 .01621 0 2.5 Mabsadd L closepath F
-0.40409 .01621 0 2.5 Mabsadd m
-0.40409 .01621 -2.165 -1.25 Mabsadd L
-0.40409 .01621 2.165 -1.25 Mabsadd L
-0.40409 .01621 0 2.5 Mabsadd L closepath F
-0.4033 .01621 0 2.5 Mabsadd m
-0.4033 .01621 -2.165 -1.25 Mabsadd L
-0.4033 .01621 2.165 -1.25 Mabsadd L
-0.4033 .01621 0 2.5 Mabsadd L closepath F
-0.40252 .01622 0 2.5 Mabsadd m
-0.40252 .01622 -2.165 -1.25 Mabsadd L
-0.40252 .01622 2.165 -1.25 Mabsadd L
-0.40252 .01622 0 2.5 Mabsadd L closepath F
-0.40173 .01622 0 2.5 Mabsadd m
-0.40173 .01622 -2.165 -1.25 Mabsadd L
-0.40173 .01622 2.165 -1.25 Mabsadd L
-0.40173 .01622 0 2.5 Mabsadd L closepath F
-0.40094 .01622 0 2.5 Mabsadd m
-0.40094 .01622 -2.165 -1.25 Mabsadd L
-0.40094 .01622 2.165 -1.25 Mabsadd L
-0.40094 .01622 0 2.5 Mabsadd L closepath F
-0.40016 .01623 0 2.5 Mabsadd m
-0.40016 .01623 -2.165 -1.25 Mabsadd L
-0.40016 .01623 2.165 -1.25 Mabsadd L
-0.40016 .01623 0 2.5 Mabsadd L closepath F
-0.39937 .01623 0 2.5 Mabsadd m
-0.39937 .01623 -2.165 -1.25 Mabsadd L
-0.39937 .01623 2.165 -1.25 Mabsadd L
-0.39937 .01623 0 2.5 Mabsadd L closepath F
-0.39858 .01623 0 2.5 Mabsadd m
-0.39858 .01623 -2.165 -1.25 Mabsadd L
-0.39858 .01623 2.165 -1.25 Mabsadd L
-0.39858 .01623 0 2.5 Mabsadd L closepath F
-0.3978 .01623 0 2.5 Mabsadd m
-0.3978 .01623 -2.165 -1.25 Mabsadd L
-0.3978 .01623 2.165 -1.25 Mabsadd L
-0.3978 .01623 0 2.5 Mabsadd L closepath F
-0.39701 .01623 0 2.5 Mabsadd m
-0.39701 .01623 -2.165 -1.25 Mabsadd L
-0.39701 .01623 2.165 -1.25 Mabsadd L
-0.39701 .01623 0 2.5 Mabsadd L closepath F
-0.39623 .01623 0 2.5 Mabsadd m
-0.39623 .01623 -2.165 -1.25 Mabsadd L
-0.39623 .01623 2.165 -1.25 Mabsadd L
-0.39623 .01623 0 2.5 Mabsadd L closepath F
-0.39544 .01623 0 2.5 Mabsadd m
-0.39544 .01623 -2.165 -1.25 Mabsadd L
-0.39544 .01623 2.165 -1.25 Mabsadd L
-0.39544 .01623 0 2.5 Mabsadd L closepath F
-0.39465 .01624 0 2.5 Mabsadd m
-0.39465 .01624 -2.165 -1.25 Mabsadd L
-0.39465 .01624 2.165 -1.25 Mabsadd L
-0.39465 .01624 0 2.5 Mabsadd L closepath F
-0.39387 .01624 0 2.5 Mabsadd m
-0.39387 .01624 -2.165 -1.25 Mabsadd L
-0.39387 .01624 2.165 -1.25 Mabsadd L
-0.39387 .01624 0 2.5 Mabsadd L closepath F
-0.39308 .01624 0 2.5 Mabsadd m
-0.39308 .01624 -2.165 -1.25 Mabsadd L
-0.39308 .01624 2.165 -1.25 Mabsadd L
-0.39308 .01624 0 2.5 Mabsadd L closepath F
-0.3923 .01625 0 2.5 Mabsadd m
-0.3923 .01625 -2.165 -1.25 Mabsadd L
-0.3923 .01625 2.165 -1.25 Mabsadd L
-0.3923 .01625 0 2.5 Mabsadd L closepath F
-0.39151 .01625 0 2.5 Mabsadd m
-0.39151 .01625 -2.165 -1.25 Mabsadd L
-0.39151 .01625 2.165 -1.25 Mabsadd L
-0.39151 .01625 0 2.5 Mabsadd L closepath F
-0.39072 .01625 0 2.5 Mabsadd m
-0.39072 .01625 -2.165 -1.25 Mabsadd L
-0.39072 .01625 2.165 -1.25 Mabsadd L
-0.39072 .01625 0 2.5 Mabsadd L closepath F
-0.38994 .01625 0 2.5 Mabsadd m
-0.38994 .01625 -2.165 -1.25 Mabsadd L
-0.38994 .01625 2.165 -1.25 Mabsadd L
-0.38994 .01625 0 2.5 Mabsadd L closepath F
-0.38915 .01626 0 2.5 Mabsadd m
-0.38915 .01626 -2.165 -1.25 Mabsadd L
-0.38915 .01626 2.165 -1.25 Mabsadd L
-0.38915 .01626 0 2.5 Mabsadd L closepath F
-0.38836 .01626 0 2.5 Mabsadd m
-0.38836 .01626 -2.165 -1.25 Mabsadd L
-0.38836 .01626 2.165 -1.25 Mabsadd L
-0.38836 .01626 0 2.5 Mabsadd L closepath F
-0.38758 .01626 0 2.5 Mabsadd m
-0.38758 .01626 -2.165 -1.25 Mabsadd L
-0.38758 .01626 2.165 -1.25 Mabsadd L
-0.38758 .01626 0 2.5 Mabsadd L closepath F
-0.38679 .01626 0 2.5 Mabsadd m
-0.38679 .01626 -2.165 -1.25 Mabsadd L
-0.38679 .01626 2.165 -1.25 Mabsadd L
-0.38679 .01626 0 2.5 Mabsadd L closepath F
-0.38601 .01626 0 2.5 Mabsadd m
-0.38601 .01626 -2.165 -1.25 Mabsadd L
-0.38601 .01626 2.165 -1.25 Mabsadd L
-0.38601 .01626 0 2.5 Mabsadd L closepath F
-0.38522 .01627 0 2.5 Mabsadd m
-0.38522 .01627 -2.165 -1.25 Mabsadd L
-0.38522 .01627 2.165 -1.25 Mabsadd L
-0.38522 .01627 0 2.5 Mabsadd L closepath F
-0.38443 .01627 0 2.5 Mabsadd m
-0.38443 .01627 -2.165 -1.25 Mabsadd L
-0.38443 .01627 2.165 -1.25 Mabsadd L
-0.38443 .01627 0 2.5 Mabsadd L closepath F
-0.38365 .01627 0 2.5 Mabsadd m
-0.38365 .01627 -2.165 -1.25 Mabsadd L
-0.38365 .01627 2.165 -1.25 Mabsadd L
-0.38365 .01627 0 2.5 Mabsadd L closepath F
-0.38286 .01627 0 2.5 Mabsadd m
-0.38286 .01627 -2.165 -1.25 Mabsadd L
-0.38286 .01627 2.165 -1.25 Mabsadd L
-0.38286 .01627 0 2.5 Mabsadd L closepath F
-0.38208 .01628 0 2.5 Mabsadd m
-0.38208 .01628 -2.165 -1.25 Mabsadd L
-0.38208 .01628 2.165 -1.25 Mabsadd L
-0.38208 .01628 0 2.5 Mabsadd L closepath F
-0.38129 .01628 0 2.5 Mabsadd m
-0.38129 .01628 -2.165 -1.25 Mabsadd L
-0.38129 .01628 2.165 -1.25 Mabsadd L
-0.38129 .01628 0 2.5 Mabsadd L closepath F
-0.3805 .01628 0 2.5 Mabsadd m
-0.3805 .01628 -2.165 -1.25 Mabsadd L
-0.3805 .01628 2.165 -1.25 Mabsadd L
-0.3805 .01628 0 2.5 Mabsadd L closepath F
-0.37972 .01629 0 2.5 Mabsadd m
-0.37972 .01629 -2.165 -1.25 Mabsadd L
-0.37972 .01629 2.165 -1.25 Mabsadd L
-0.37972 .01629 0 2.5 Mabsadd L closepath F
-0.37893 .01629 0 2.5 Mabsadd m
-0.37893 .01629 -2.165 -1.25 Mabsadd L
-0.37893 .01629 2.165 -1.25 Mabsadd L
-0.37893 .01629 0 2.5 Mabsadd L closepath F
-0.37814 .01628 0 2.5 Mabsadd m
-0.37814 .01628 -2.165 -1.25 Mabsadd L
-0.37814 .01628 2.165 -1.25 Mabsadd L
-0.37814 .01628 0 2.5 Mabsadd L closepath F
-0.37736 .01629 0 2.5 Mabsadd m
-0.37736 .01629 -2.165 -1.25 Mabsadd L
-0.37736 .01629 2.165 -1.25 Mabsadd L
-0.37736 .01629 0 2.5 Mabsadd L closepath F
-0.37657 .01629 0 2.5 Mabsadd m
-0.37657 .01629 -2.165 -1.25 Mabsadd L
-0.37657 .01629 2.165 -1.25 Mabsadd L
-0.37657 .01629 0 2.5 Mabsadd L closepath F
-0.37579 .01629 0 2.5 Mabsadd m
-0.37579 .01629 -2.165 -1.25 Mabsadd L
-0.37579 .01629 2.165 -1.25 Mabsadd L
-0.37579 .01629 0 2.5 Mabsadd L closepath F
-0.375 .01629 0 2.5 Mabsadd m
-0.375 .01629 -2.165 -1.25 Mabsadd L
-0.375 .01629 2.165 -1.25 Mabsadd L
-0.375 .01629 0 2.5 Mabsadd L closepath F
-0.37421 .0163 0 2.5 Mabsadd m
-0.37421 .0163 -2.165 -1.25 Mabsadd L
-0.37421 .0163 2.165 -1.25 Mabsadd L
-0.37421 .0163 0 2.5 Mabsadd L closepath F
-0.37343 .0163 0 2.5 Mabsadd m
-0.37343 .0163 -2.165 -1.25 Mabsadd L
-0.37343 .0163 2.165 -1.25 Mabsadd L
-0.37343 .0163 0 2.5 Mabsadd L closepath F
-0.37264 .0163 0 2.5 Mabsadd m
-0.37264 .0163 -2.165 -1.25 Mabsadd L
-0.37264 .0163 2.165 -1.25 Mabsadd L
-0.37264 .0163 0 2.5 Mabsadd L closepath F
-0.37186 .0163 0 2.5 Mabsadd m
-0.37186 .0163 -2.165 -1.25 Mabsadd L
-0.37186 .0163 2.165 -1.25 Mabsadd L
-0.37186 .0163 0 2.5 Mabsadd L closepath F
-0.37107 .01631 0 2.5 Mabsadd m
-0.37107 .01631 -2.165 -1.25 Mabsadd L
-0.37107 .01631 2.165 -1.25 Mabsadd L
-0.37107 .01631 0 2.5 Mabsadd L closepath F
-0.37028 .01631 0 2.5 Mabsadd m
-0.37028 .01631 -2.165 -1.25 Mabsadd L
-0.37028 .01631 2.165 -1.25 Mabsadd L
-0.37028 .01631 0 2.5 Mabsadd L closepath F
-0.3695 .01631 0 2.5 Mabsadd m
-0.3695 .01631 -2.165 -1.25 Mabsadd L
-0.3695 .01631 2.165 -1.25 Mabsadd L
-0.3695 .01631 0 2.5 Mabsadd L closepath F
-0.36871 .0163 0 2.5 Mabsadd m
-0.36871 .0163 -2.165 -1.25 Mabsadd L
-0.36871 .0163 2.165 -1.25 Mabsadd L
-0.36871 .0163 0 2.5 Mabsadd L closepath F
-0.36792 .01631 0 2.5 Mabsadd m
-0.36792 .01631 -2.165 -1.25 Mabsadd L
-0.36792 .01631 2.165 -1.25 Mabsadd L
-0.36792 .01631 0 2.5 Mabsadd L closepath F
-0.36714 .01631 0 2.5 Mabsadd m
-0.36714 .01631 -2.165 -1.25 Mabsadd L
-0.36714 .01631 2.165 -1.25 Mabsadd L
-0.36714 .01631 0 2.5 Mabsadd L closepath F
-0.36635 .01631 0 2.5 Mabsadd m
-0.36635 .01631 -2.165 -1.25 Mabsadd L
-0.36635 .01631 2.165 -1.25 Mabsadd L
-0.36635 .01631 0 2.5 Mabsadd L closepath F
-0.36557 .01631 0 2.5 Mabsadd m
-0.36557 .01631 -2.165 -1.25 Mabsadd L
-0.36557 .01631 2.165 -1.25 Mabsadd L
-0.36557 .01631 0 2.5 Mabsadd L closepath F
-0.36478 .01632 0 2.5 Mabsadd m
-0.36478 .01632 -2.165 -1.25 Mabsadd L
-0.36478 .01632 2.165 -1.25 Mabsadd L
-0.36478 .01632 0 2.5 Mabsadd L closepath F
-0.36399 .01632 0 2.5 Mabsadd m
-0.36399 .01632 -2.165 -1.25 Mabsadd L
-0.36399 .01632 2.165 -1.25 Mabsadd L
-0.36399 .01632 0 2.5 Mabsadd L closepath F
-0.36321 .01632 0 2.5 Mabsadd m
-0.36321 .01632 -2.165 -1.25 Mabsadd L
-0.36321 .01632 2.165 -1.25 Mabsadd L
-0.36321 .01632 0 2.5 Mabsadd L closepath F
-0.36242 .01632 0 2.5 Mabsadd m
-0.36242 .01632 -2.165 -1.25 Mabsadd L
-0.36242 .01632 2.165 -1.25 Mabsadd L
-0.36242 .01632 0 2.5 Mabsadd L closepath F
-0.36164 .01633 0 2.5 Mabsadd m
-0.36164 .01633 -2.165 -1.25 Mabsadd L
-0.36164 .01633 2.165 -1.25 Mabsadd L
-0.36164 .01633 0 2.5 Mabsadd L closepath F
-0.36085 .01633 0 2.5 Mabsadd m
-0.36085 .01633 -2.165 -1.25 Mabsadd L
-0.36085 .01633 2.165 -1.25 Mabsadd L
-0.36085 .01633 0 2.5 Mabsadd L closepath F
-0.36006 .01633 0 2.5 Mabsadd m
-0.36006 .01633 -2.165 -1.25 Mabsadd L
-0.36006 .01633 2.165 -1.25 Mabsadd L
-0.36006 .01633 0 2.5 Mabsadd L closepath F
-0.35928 .01633 0 2.5 Mabsadd m
-0.35928 .01633 -2.165 -1.25 Mabsadd L
-0.35928 .01633 2.165 -1.25 Mabsadd L
-0.35928 .01633 0 2.5 Mabsadd L closepath F
-0.35849 .01633 0 2.5 Mabsadd m
-0.35849 .01633 -2.165 -1.25 Mabsadd L
-0.35849 .01633 2.165 -1.25 Mabsadd L
-0.35849 .01633 0 2.5 Mabsadd L closepath F
-0.3577 .01634 0 2.5 Mabsadd m
-0.3577 .01634 -2.165 -1.25 Mabsadd L
-0.3577 .01634 2.165 -1.25 Mabsadd L
-0.3577 .01634 0 2.5 Mabsadd L closepath F
-0.35692 .01634 0 2.5 Mabsadd m
-0.35692 .01634 -2.165 -1.25 Mabsadd L
-0.35692 .01634 2.165 -1.25 Mabsadd L
-0.35692 .01634 0 2.5 Mabsadd L closepath F
-0.35613 .01634 0 2.5 Mabsadd m
-0.35613 .01634 -2.165 -1.25 Mabsadd L
-0.35613 .01634 2.165 -1.25 Mabsadd L
-0.35613 .01634 0 2.5 Mabsadd L closepath F
-0.35535 .01635 0 2.5 Mabsadd m
-0.35535 .01635 -2.165 -1.25 Mabsadd L
-0.35535 .01635 2.165 -1.25 Mabsadd L
-0.35535 .01635 0 2.5 Mabsadd L closepath F
-0.35456 .01635 0 2.5 Mabsadd m
-0.35456 .01635 -2.165 -1.25 Mabsadd L
-0.35456 .01635 2.165 -1.25 Mabsadd L
-0.35456 .01635 0 2.5 Mabsadd L closepath F
-0.35377 .01636 0 2.5 Mabsadd m
-0.35377 .01636 -2.165 -1.25 Mabsadd L
-0.35377 .01636 2.165 -1.25 Mabsadd L
-0.35377 .01636 0 2.5 Mabsadd L closepath F
-0.35299 .01636 0 2.5 Mabsadd m
-0.35299 .01636 -2.165 -1.25 Mabsadd L
-0.35299 .01636 2.165 -1.25 Mabsadd L
-0.35299 .01636 0 2.5 Mabsadd L closepath F
-0.3522 .01637 0 2.5 Mabsadd m
-0.3522 .01637 -2.165 -1.25 Mabsadd L
-0.3522 .01637 2.165 -1.25 Mabsadd L
-0.3522 .01637 0 2.5 Mabsadd L closepath F
-0.35142 .01637 0 2.5 Mabsadd m
-0.35142 .01637 -2.165 -1.25 Mabsadd L
-0.35142 .01637 2.165 -1.25 Mabsadd L
-0.35142 .01637 0 2.5 Mabsadd L closepath F
-0.35063 .01637 0 2.5 Mabsadd m
-0.35063 .01637 -2.165 -1.25 Mabsadd L
-0.35063 .01637 2.165 -1.25 Mabsadd L
-0.35063 .01637 0 2.5 Mabsadd L closepath F
-0.34984 .01637 0 2.5 Mabsadd m
-0.34984 .01637 -2.165 -1.25 Mabsadd L
-0.34984 .01637 2.165 -1.25 Mabsadd L
-0.34984 .01637 0 2.5 Mabsadd L closepath F
-0.34906 .01638 0 2.5 Mabsadd m
-0.34906 .01638 -2.165 -1.25 Mabsadd L
-0.34906 .01638 2.165 -1.25 Mabsadd L
-0.34906 .01638 0 2.5 Mabsadd L closepath F
-0.34827 .01638 0 2.5 Mabsadd m
-0.34827 .01638 -2.165 -1.25 Mabsadd L
-0.34827 .01638 2.165 -1.25 Mabsadd L
-0.34827 .01638 0 2.5 Mabsadd L closepath F
-0.34748 .01638 0 2.5 Mabsadd m
-0.34748 .01638 -2.165 -1.25 Mabsadd L
-0.34748 .01638 2.165 -1.25 Mabsadd L
-0.34748 .01638 0 2.5 Mabsadd L closepath F
-0.3467 .01638 0 2.5 Mabsadd m
-0.3467 .01638 -2.165 -1.25 Mabsadd L
-0.3467 .01638 2.165 -1.25 Mabsadd L
-0.3467 .01638 0 2.5 Mabsadd L closepath F
-0.34591 .01638 0 2.5 Mabsadd m
-0.34591 .01638 -2.165 -1.25 Mabsadd L
-0.34591 .01638 2.165 -1.25 Mabsadd L
-0.34591 .01638 0 2.5 Mabsadd L closepath F
-0.34513 .01639 0 2.5 Mabsadd m
-0.34513 .01639 -2.165 -1.25 Mabsadd L
-0.34513 .01639 2.165 -1.25 Mabsadd L
-0.34513 .01639 0 2.5 Mabsadd L closepath F
-0.34434 .01639 0 2.5 Mabsadd m
-0.34434 .01639 -2.165 -1.25 Mabsadd L
-0.34434 .01639 2.165 -1.25 Mabsadd L
-0.34434 .01639 0 2.5 Mabsadd L closepath F
-0.34355 .01639 0 2.5 Mabsadd m
-0.34355 .01639 -2.165 -1.25 Mabsadd L
-0.34355 .01639 2.165 -1.25 Mabsadd L
-0.34355 .01639 0 2.5 Mabsadd L closepath F
-0.34277 .0164 0 2.5 Mabsadd m
-0.34277 .0164 -2.165 -1.25 Mabsadd L
-0.34277 .0164 2.165 -1.25 Mabsadd L
-0.34277 .0164 0 2.5 Mabsadd L closepath F
-0.34198 .0164 0 2.5 Mabsadd m
-0.34198 .0164 -2.165 -1.25 Mabsadd L
-0.34198 .0164 2.165 -1.25 Mabsadd L
-0.34198 .0164 0 2.5 Mabsadd L closepath F
-0.34119 .0164 0 2.5 Mabsadd m
-0.34119 .0164 -2.165 -1.25 Mabsadd L
-0.34119 .0164 2.165 -1.25 Mabsadd L
-0.34119 .0164 0 2.5 Mabsadd L closepath F
-0.34041 .01641 0 2.5 Mabsadd m
-0.34041 .01641 -2.165 -1.25 Mabsadd L
-0.34041 .01641 2.165 -1.25 Mabsadd L
-0.34041 .01641 0 2.5 Mabsadd L closepath F
-0.33962 .01641 0 2.5 Mabsadd m
-0.33962 .01641 -2.165 -1.25 Mabsadd L
-0.33962 .01641 2.165 -1.25 Mabsadd L
-0.33962 .01641 0 2.5 Mabsadd L closepath F
-0.33884 .01641 0 2.5 Mabsadd m
-0.33884 .01641 -2.165 -1.25 Mabsadd L
-0.33884 .01641 2.165 -1.25 Mabsadd L
-0.33884 .01641 0 2.5 Mabsadd L closepath F
-0.33805 .01641 0 2.5 Mabsadd m
-0.33805 .01641 -2.165 -1.25 Mabsadd L
-0.33805 .01641 2.165 -1.25 Mabsadd L
-0.33805 .01641 0 2.5 Mabsadd L closepath F
-0.33726 .01642 0 2.5 Mabsadd m
-0.33726 .01642 -2.165 -1.25 Mabsadd L
-0.33726 .01642 2.165 -1.25 Mabsadd L
-0.33726 .01642 0 2.5 Mabsadd L closepath F
-0.33648 .01642 0 2.5 Mabsadd m
-0.33648 .01642 -2.165 -1.25 Mabsadd L
-0.33648 .01642 2.165 -1.25 Mabsadd L
-0.33648 .01642 0 2.5 Mabsadd L closepath F
-0.33569 .01641 0 2.5 Mabsadd m
-0.33569 .01641 -2.165 -1.25 Mabsadd L
-0.33569 .01641 2.165 -1.25 Mabsadd L
-0.33569 .01641 0 2.5 Mabsadd L closepath F
-0.33491 .01642 0 2.5 Mabsadd m
-0.33491 .01642 -2.165 -1.25 Mabsadd L
-0.33491 .01642 2.165 -1.25 Mabsadd L
-0.33491 .01642 0 2.5 Mabsadd L closepath F
-0.33412 .01642 0 2.5 Mabsadd m
-0.33412 .01642 -2.165 -1.25 Mabsadd L
-0.33412 .01642 2.165 -1.25 Mabsadd L
-0.33412 .01642 0 2.5 Mabsadd L closepath F
-0.33333 .01643 0 2.5 Mabsadd m
-0.33333 .01643 -2.165 -1.25 Mabsadd L
-0.33333 .01643 2.165 -1.25 Mabsadd L
-0.33333 .01643 0 2.5 Mabsadd L closepath F
-0.33255 .01643 0 2.5 Mabsadd m
-0.33255 .01643 -2.165 -1.25 Mabsadd L
-0.33255 .01643 2.165 -1.25 Mabsadd L
-0.33255 .01643 0 2.5 Mabsadd L closepath F
-0.33176 .01643 0 2.5 Mabsadd m
-0.33176 .01643 -2.165 -1.25 Mabsadd L
-0.33176 .01643 2.165 -1.25 Mabsadd L
-0.33176 .01643 0 2.5 Mabsadd L closepath F
-0.33097 .01643 0 2.5 Mabsadd m
-0.33097 .01643 -2.165 -1.25 Mabsadd L
-0.33097 .01643 2.165 -1.25 Mabsadd L
-0.33097 .01643 0 2.5 Mabsadd L closepath F
-0.33019 .01644 0 2.5 Mabsadd m
-0.33019 .01644 -2.165 -1.25 Mabsadd L
-0.33019 .01644 2.165 -1.25 Mabsadd L
-0.33019 .01644 0 2.5 Mabsadd L closepath F
-0.3294 .01644 0 2.5 Mabsadd m
-0.3294 .01644 -2.165 -1.25 Mabsadd L
-0.3294 .01644 2.165 -1.25 Mabsadd L
-0.3294 .01644 0 2.5 Mabsadd L closepath F
-0.32862 .01645 0 2.5 Mabsadd m
-0.32862 .01645 -2.165 -1.25 Mabsadd L
-0.32862 .01645 2.165 -1.25 Mabsadd L
-0.32862 .01645 0 2.5 Mabsadd L closepath F
-0.32783 .01645 0 2.5 Mabsadd m
-0.32783 .01645 -2.165 -1.25 Mabsadd L
-0.32783 .01645 2.165 -1.25 Mabsadd L
-0.32783 .01645 0 2.5 Mabsadd L closepath F
-0.32704 .01645 0 2.5 Mabsadd m
-0.32704 .01645 -2.165 -1.25 Mabsadd L
-0.32704 .01645 2.165 -1.25 Mabsadd L
-0.32704 .01645 0 2.5 Mabsadd L closepath F
-0.32626 .01645 0 2.5 Mabsadd m
-0.32626 .01645 -2.165 -1.25 Mabsadd L
-0.32626 .01645 2.165 -1.25 Mabsadd L
-0.32626 .01645 0 2.5 Mabsadd L closepath F
-0.32547 .01645 0 2.5 Mabsadd m
-0.32547 .01645 -2.165 -1.25 Mabsadd L
-0.32547 .01645 2.165 -1.25 Mabsadd L
-0.32547 .01645 0 2.5 Mabsadd L closepath F
-0.32469 .01646 0 2.5 Mabsadd m
-0.32469 .01646 -2.165 -1.25 Mabsadd L
-0.32469 .01646 2.165 -1.25 Mabsadd L
-0.32469 .01646 0 2.5 Mabsadd L closepath F
-0.3239 .01647 0 2.5 Mabsadd m
-0.3239 .01647 -2.165 -1.25 Mabsadd L
-0.3239 .01647 2.165 -1.25 Mabsadd L
-0.3239 .01647 0 2.5 Mabsadd L closepath F
-0.32311 .01647 0 2.5 Mabsadd m
-0.32311 .01647 -2.165 -1.25 Mabsadd L
-0.32311 .01647 2.165 -1.25 Mabsadd L
-0.32311 .01647 0 2.5 Mabsadd L closepath F
-0.32233 .01647 0 2.5 Mabsadd m
-0.32233 .01647 -2.165 -1.25 Mabsadd L
-0.32233 .01647 2.165 -1.25 Mabsadd L
-0.32233 .01647 0 2.5 Mabsadd L closepath F
-0.32154 .01647 0 2.5 Mabsadd m
-0.32154 .01647 -2.165 -1.25 Mabsadd L
-0.32154 .01647 2.165 -1.25 Mabsadd L
-0.32154 .01647 0 2.5 Mabsadd L closepath F
-0.32075 .01648 0 2.5 Mabsadd m
-0.32075 .01648 -2.165 -1.25 Mabsadd L
-0.32075 .01648 2.165 -1.25 Mabsadd L
-0.32075 .01648 0 2.5 Mabsadd L closepath F
-0.31997 .01648 0 2.5 Mabsadd m
-0.31997 .01648 -2.165 -1.25 Mabsadd L
-0.31997 .01648 2.165 -1.25 Mabsadd L
-0.31997 .01648 0 2.5 Mabsadd L closepath F
-0.31918 .01648 0 2.5 Mabsadd m
-0.31918 .01648 -2.165 -1.25 Mabsadd L
-0.31918 .01648 2.165 -1.25 Mabsadd L
-0.31918 .01648 0 2.5 Mabsadd L closepath F
-0.3184 .01648 0 2.5 Mabsadd m
-0.3184 .01648 -2.165 -1.25 Mabsadd L
-0.3184 .01648 2.165 -1.25 Mabsadd L
-0.3184 .01648 0 2.5 Mabsadd L closepath F
-0.31761 .01649 0 2.5 Mabsadd m
-0.31761 .01649 -2.165 -1.25 Mabsadd L
-0.31761 .01649 2.165 -1.25 Mabsadd L
-0.31761 .01649 0 2.5 Mabsadd L closepath F
-0.31682 .01648 0 2.5 Mabsadd m
-0.31682 .01648 -2.165 -1.25 Mabsadd L
-0.31682 .01648 2.165 -1.25 Mabsadd L
-0.31682 .01648 0 2.5 Mabsadd L closepath F
-0.31604 .01648 0 2.5 Mabsadd m
-0.31604 .01648 -2.165 -1.25 Mabsadd L
-0.31604 .01648 2.165 -1.25 Mabsadd L
-0.31604 .01648 0 2.5 Mabsadd L closepath F
-0.31525 .01649 0 2.5 Mabsadd m
-0.31525 .01649 -2.165 -1.25 Mabsadd L
-0.31525 .01649 2.165 -1.25 Mabsadd L
-0.31525 .01649 0 2.5 Mabsadd L closepath F
-0.31447 .01649 0 2.5 Mabsadd m
-0.31447 .01649 -2.165 -1.25 Mabsadd L
-0.31447 .01649 2.165 -1.25 Mabsadd L
-0.31447 .01649 0 2.5 Mabsadd L closepath F
-0.31368 .01649 0 2.5 Mabsadd m
-0.31368 .01649 -2.165 -1.25 Mabsadd L
-0.31368 .01649 2.165 -1.25 Mabsadd L
-0.31368 .01649 0 2.5 Mabsadd L closepath F
-0.31289 .01649 0 2.5 Mabsadd m
-0.31289 .01649 -2.165 -1.25 Mabsadd L
-0.31289 .01649 2.165 -1.25 Mabsadd L
-0.31289 .01649 0 2.5 Mabsadd L closepath F
-0.31211 .01649 0 2.5 Mabsadd m
-0.31211 .01649 -2.165 -1.25 Mabsadd L
-0.31211 .01649 2.165 -1.25 Mabsadd L
-0.31211 .01649 0 2.5 Mabsadd L closepath F
-0.31132 .01649 0 2.5 Mabsadd m
-0.31132 .01649 -2.165 -1.25 Mabsadd L
-0.31132 .01649 2.165 -1.25 Mabsadd L
-0.31132 .01649 0 2.5 Mabsadd L closepath F
-0.31053 .01649 0 2.5 Mabsadd m
-0.31053 .01649 -2.165 -1.25 Mabsadd L
-0.31053 .01649 2.165 -1.25 Mabsadd L
-0.31053 .01649 0 2.5 Mabsadd L closepath F
-0.30975 .01649 0 2.5 Mabsadd m
-0.30975 .01649 -2.165 -1.25 Mabsadd L
-0.30975 .01649 2.165 -1.25 Mabsadd L
-0.30975 .01649 0 2.5 Mabsadd L closepath F
-0.30896 .0165 0 2.5 Mabsadd m
-0.30896 .0165 -2.165 -1.25 Mabsadd L
-0.30896 .0165 2.165 -1.25 Mabsadd L
-0.30896 .0165 0 2.5 Mabsadd L closepath F
-0.30818 .0165 0 2.5 Mabsadd m
-0.30818 .0165 -2.165 -1.25 Mabsadd L
-0.30818 .0165 2.165 -1.25 Mabsadd L
-0.30818 .0165 0 2.5 Mabsadd L closepath F
-0.30739 .0165 0 2.5 Mabsadd m
-0.30739 .0165 -2.165 -1.25 Mabsadd L
-0.30739 .0165 2.165 -1.25 Mabsadd L
-0.30739 .0165 0 2.5 Mabsadd L closepath F
-0.3066 .01651 0 2.5 Mabsadd m
-0.3066 .01651 -2.165 -1.25 Mabsadd L
-0.3066 .01651 2.165 -1.25 Mabsadd L
-0.3066 .01651 0 2.5 Mabsadd L closepath F
-0.30582 .01651 0 2.5 Mabsadd m
-0.30582 .01651 -2.165 -1.25 Mabsadd L
-0.30582 .01651 2.165 -1.25 Mabsadd L
-0.30582 .01651 0 2.5 Mabsadd L closepath F
-0.30503 .01652 0 2.5 Mabsadd m
-0.30503 .01652 -2.165 -1.25 Mabsadd L
-0.30503 .01652 2.165 -1.25 Mabsadd L
-0.30503 .01652 0 2.5 Mabsadd L closepath F
-0.30425 .01651 0 2.5 Mabsadd m
-0.30425 .01651 -2.165 -1.25 Mabsadd L
-0.30425 .01651 2.165 -1.25 Mabsadd L
-0.30425 .01651 0 2.5 Mabsadd L closepath F
-0.30346 .01651 0 2.5 Mabsadd m
-0.30346 .01651 -2.165 -1.25 Mabsadd L
-0.30346 .01651 2.165 -1.25 Mabsadd L
-0.30346 .01651 0 2.5 Mabsadd L closepath F
-0.30267 .01652 0 2.5 Mabsadd m
-0.30267 .01652 -2.165 -1.25 Mabsadd L
-0.30267 .01652 2.165 -1.25 Mabsadd L
-0.30267 .01652 0 2.5 Mabsadd L closepath F
-0.30189 .01652 0 2.5 Mabsadd m
-0.30189 .01652 -2.165 -1.25 Mabsadd L
-0.30189 .01652 2.165 -1.25 Mabsadd L
-0.30189 .01652 0 2.5 Mabsadd L closepath F
-0.3011 .01652 0 2.5 Mabsadd m
-0.3011 .01652 -2.165 -1.25 Mabsadd L
-0.3011 .01652 2.165 -1.25 Mabsadd L
-0.3011 .01652 0 2.5 Mabsadd L closepath F
-0.30031 .01652 0 2.5 Mabsadd m
-0.30031 .01652 -2.165 -1.25 Mabsadd L
-0.30031 .01652 2.165 -1.25 Mabsadd L
-0.30031 .01652 0 2.5 Mabsadd L closepath F
-0.29953 .01652 0 2.5 Mabsadd m
-0.29953 .01652 -2.165 -1.25 Mabsadd L
-0.29953 .01652 2.165 -1.25 Mabsadd L
-0.29953 .01652 0 2.5 Mabsadd L closepath F
-0.29874 .01652 0 2.5 Mabsadd m
-0.29874 .01652 -2.165 -1.25 Mabsadd L
-0.29874 .01652 2.165 -1.25 Mabsadd L
-0.29874 .01652 0 2.5 Mabsadd L closepath F
-0.29796 .01653 0 2.5 Mabsadd m
-0.29796 .01653 -2.165 -1.25 Mabsadd L
-0.29796 .01653 2.165 -1.25 Mabsadd L
-0.29796 .01653 0 2.5 Mabsadd L closepath F
-0.29717 .01653 0 2.5 Mabsadd m
-0.29717 .01653 -2.165 -1.25 Mabsadd L
-0.29717 .01653 2.165 -1.25 Mabsadd L
-0.29717 .01653 0 2.5 Mabsadd L closepath F
-0.29638 .01653 0 2.5 Mabsadd m
-0.29638 .01653 -2.165 -1.25 Mabsadd L
-0.29638 .01653 2.165 -1.25 Mabsadd L
-0.29638 .01653 0 2.5 Mabsadd L closepath F
-0.2956 .01653 0 2.5 Mabsadd m
-0.2956 .01653 -2.165 -1.25 Mabsadd L
-0.2956 .01653 2.165 -1.25 Mabsadd L
-0.2956 .01653 0 2.5 Mabsadd L closepath F
-0.29481 .01653 0 2.5 Mabsadd m
-0.29481 .01653 -2.165 -1.25 Mabsadd L
-0.29481 .01653 2.165 -1.25 Mabsadd L
-0.29481 .01653 0 2.5 Mabsadd L closepath F
-0.29403 .01653 0 2.5 Mabsadd m
-0.29403 .01653 -2.165 -1.25 Mabsadd L
-0.29403 .01653 2.165 -1.25 Mabsadd L
-0.29403 .01653 0 2.5 Mabsadd L closepath F
-0.29324 .01653 0 2.5 Mabsadd m
-0.29324 .01653 -2.165 -1.25 Mabsadd L
-0.29324 .01653 2.165 -1.25 Mabsadd L
-0.29324 .01653 0 2.5 Mabsadd L closepath F
-0.29245 .01654 0 2.5 Mabsadd m
-0.29245 .01654 -2.165 -1.25 Mabsadd L
-0.29245 .01654 2.165 -1.25 Mabsadd L
-0.29245 .01654 0 2.5 Mabsadd L closepath F
-0.29167 .01654 0 2.5 Mabsadd m
-0.29167 .01654 -2.165 -1.25 Mabsadd L
-0.29167 .01654 2.165 -1.25 Mabsadd L
-0.29167 .01654 0 2.5 Mabsadd L closepath F
-0.29088 .01654 0 2.5 Mabsadd m
-0.29088 .01654 -2.165 -1.25 Mabsadd L
-0.29088 .01654 2.165 -1.25 Mabsadd L
-0.29088 .01654 0 2.5 Mabsadd L closepath F
-0.29009 .01655 0 2.5 Mabsadd m
-0.29009 .01655 -2.165 -1.25 Mabsadd L
-0.29009 .01655 2.165 -1.25 Mabsadd L
-0.29009 .01655 0 2.5 Mabsadd L closepath F
-0.28931 .01655 0 2.5 Mabsadd m
-0.28931 .01655 -2.165 -1.25 Mabsadd L
-0.28931 .01655 2.165 -1.25 Mabsadd L
-0.28931 .01655 0 2.5 Mabsadd L closepath F
-0.28852 .01656 0 2.5 Mabsadd m
-0.28852 .01656 -2.165 -1.25 Mabsadd L
-0.28852 .01656 2.165 -1.25 Mabsadd L
-0.28852 .01656 0 2.5 Mabsadd L closepath F
-0.28774 .01656 0 2.5 Mabsadd m
-0.28774 .01656 -2.165 -1.25 Mabsadd L
-0.28774 .01656 2.165 -1.25 Mabsadd L
-0.28774 .01656 0 2.5 Mabsadd L closepath F
-0.28695 .01657 0 2.5 Mabsadd m
-0.28695 .01657 -2.165 -1.25 Mabsadd L
-0.28695 .01657 2.165 -1.25 Mabsadd L
-0.28695 .01657 0 2.5 Mabsadd L closepath F
-0.28616 .01657 0 2.5 Mabsadd m
-0.28616 .01657 -2.165 -1.25 Mabsadd L
-0.28616 .01657 2.165 -1.25 Mabsadd L
-0.28616 .01657 0 2.5 Mabsadd L closepath F
-0.28538 .01657 0 2.5 Mabsadd m
-0.28538 .01657 -2.165 -1.25 Mabsadd L
-0.28538 .01657 2.165 -1.25 Mabsadd L
-0.28538 .01657 0 2.5 Mabsadd L closepath F
-0.28459 .01657 0 2.5 Mabsadd m
-0.28459 .01657 -2.165 -1.25 Mabsadd L
-0.28459 .01657 2.165 -1.25 Mabsadd L
-0.28459 .01657 0 2.5 Mabsadd L closepath F
-0.28381 .01657 0 2.5 Mabsadd m
-0.28381 .01657 -2.165 -1.25 Mabsadd L
-0.28381 .01657 2.165 -1.25 Mabsadd L
-0.28381 .01657 0 2.5 Mabsadd L closepath F
-0.28302 .01657 0 2.5 Mabsadd m
-0.28302 .01657 -2.165 -1.25 Mabsadd L
-0.28302 .01657 2.165 -1.25 Mabsadd L
-0.28302 .01657 0 2.5 Mabsadd L closepath F
-0.28223 .01657 0 2.5 Mabsadd m
-0.28223 .01657 -2.165 -1.25 Mabsadd L
-0.28223 .01657 2.165 -1.25 Mabsadd L
-0.28223 .01657 0 2.5 Mabsadd L closepath F
-0.28145 .01656 0 2.5 Mabsadd m
-0.28145 .01656 -2.165 -1.25 Mabsadd L
-0.28145 .01656 2.165 -1.25 Mabsadd L
-0.28145 .01656 0 2.5 Mabsadd L closepath F
-0.28066 .01656 0 2.5 Mabsadd m
-0.28066 .01656 -2.165 -1.25 Mabsadd L
-0.28066 .01656 2.165 -1.25 Mabsadd L
-0.28066 .01656 0 2.5 Mabsadd L closepath F
-0.27987 .01657 0 2.5 Mabsadd m
-0.27987 .01657 -2.165 -1.25 Mabsadd L
-0.27987 .01657 2.165 -1.25 Mabsadd L
-0.27987 .01657 0 2.5 Mabsadd L closepath F
-0.27909 .01657 0 2.5 Mabsadd m
-0.27909 .01657 -2.165 -1.25 Mabsadd L
-0.27909 .01657 2.165 -1.25 Mabsadd L
-0.27909 .01657 0 2.5 Mabsadd L closepath F
-0.2783 .01658 0 2.5 Mabsadd m
-0.2783 .01658 -2.165 -1.25 Mabsadd L
-0.2783 .01658 2.165 -1.25 Mabsadd L
-0.2783 .01658 0 2.5 Mabsadd L closepath F
-0.27752 .01658 0 2.5 Mabsadd m
-0.27752 .01658 -2.165 -1.25 Mabsadd L
-0.27752 .01658 2.165 -1.25 Mabsadd L
-0.27752 .01658 0 2.5 Mabsadd L closepath F
-0.27673 .01659 0 2.5 Mabsadd m
-0.27673 .01659 -2.165 -1.25 Mabsadd L
-0.27673 .01659 2.165 -1.25 Mabsadd L
-0.27673 .01659 0 2.5 Mabsadd L closepath F
-0.27594 .01659 0 2.5 Mabsadd m
-0.27594 .01659 -2.165 -1.25 Mabsadd L
-0.27594 .01659 2.165 -1.25 Mabsadd L
-0.27594 .01659 0 2.5 Mabsadd L closepath F
-0.27516 .01659 0 2.5 Mabsadd m
-0.27516 .01659 -2.165 -1.25 Mabsadd L
-0.27516 .01659 2.165 -1.25 Mabsadd L
-0.27516 .01659 0 2.5 Mabsadd L closepath F
-0.27437 .01659 0 2.5 Mabsadd m
-0.27437 .01659 -2.165 -1.25 Mabsadd L
-0.27437 .01659 2.165 -1.25 Mabsadd L
-0.27437 .01659 0 2.5 Mabsadd L closepath F
-0.27358 .01659 0 2.5 Mabsadd m
-0.27358 .01659 -2.165 -1.25 Mabsadd L
-0.27358 .01659 2.165 -1.25 Mabsadd L
-0.27358 .01659 0 2.5 Mabsadd L closepath F
-0.2728 .01659 0 2.5 Mabsadd m
-0.2728 .01659 -2.165 -1.25 Mabsadd L
-0.2728 .01659 2.165 -1.25 Mabsadd L
-0.2728 .01659 0 2.5 Mabsadd L closepath F
-0.27201 .0166 0 2.5 Mabsadd m
-0.27201 .0166 -2.165 -1.25 Mabsadd L
-0.27201 .0166 2.165 -1.25 Mabsadd L
-0.27201 .0166 0 2.5 Mabsadd L closepath F
-0.27123 .0166 0 2.5 Mabsadd m
-0.27123 .0166 -2.165 -1.25 Mabsadd L
-0.27123 .0166 2.165 -1.25 Mabsadd L
-0.27123 .0166 0 2.5 Mabsadd L closepath F
-0.27044 .0166 0 2.5 Mabsadd m
-0.27044 .0166 -2.165 -1.25 Mabsadd L
-0.27044 .0166 2.165 -1.25 Mabsadd L
-0.27044 .0166 0 2.5 Mabsadd L closepath F
-0.26965 .0166 0 2.5 Mabsadd m
-0.26965 .0166 -2.165 -1.25 Mabsadd L
-0.26965 .0166 2.165 -1.25 Mabsadd L
-0.26965 .0166 0 2.5 Mabsadd L closepath F
-0.26887 .0166 0 2.5 Mabsadd m
-0.26887 .0166 -2.165 -1.25 Mabsadd L
-0.26887 .0166 2.165 -1.25 Mabsadd L
-0.26887 .0166 0 2.5 Mabsadd L closepath F
-0.26808 .0166 0 2.5 Mabsadd m
-0.26808 .0166 -2.165 -1.25 Mabsadd L
-0.26808 .0166 2.165 -1.25 Mabsadd L
-0.26808 .0166 0 2.5 Mabsadd L closepath F
-0.2673 .0166 0 2.5 Mabsadd m
-0.2673 .0166 -2.165 -1.25 Mabsadd L
-0.2673 .0166 2.165 -1.25 Mabsadd L
-0.2673 .0166 0 2.5 Mabsadd L closepath F
-0.26651 .01661 0 2.5 Mabsadd m
-0.26651 .01661 -2.165 -1.25 Mabsadd L
-0.26651 .01661 2.165 -1.25 Mabsadd L
-0.26651 .01661 0 2.5 Mabsadd L closepath F
-0.26572 .0166 0 2.5 Mabsadd m
-0.26572 .0166 -2.165 -1.25 Mabsadd L
-0.26572 .0166 2.165 -1.25 Mabsadd L
-0.26572 .0166 0 2.5 Mabsadd L closepath F
-0.26494 .01661 0 2.5 Mabsadd m
-0.26494 .01661 -2.165 -1.25 Mabsadd L
-0.26494 .01661 2.165 -1.25 Mabsadd L
-0.26494 .01661 0 2.5 Mabsadd L closepath F
-0.26415 .01661 0 2.5 Mabsadd m
-0.26415 .01661 -2.165 -1.25 Mabsadd L
-0.26415 .01661 2.165 -1.25 Mabsadd L
-0.26415 .01661 0 2.5 Mabsadd L closepath F
-0.26336 .01662 0 2.5 Mabsadd m
-0.26336 .01662 -2.165 -1.25 Mabsadd L
-0.26336 .01662 2.165 -1.25 Mabsadd L
-0.26336 .01662 0 2.5 Mabsadd L closepath F
-0.26258 .01662 0 2.5 Mabsadd m
-0.26258 .01662 -2.165 -1.25 Mabsadd L
-0.26258 .01662 2.165 -1.25 Mabsadd L
-0.26258 .01662 0 2.5 Mabsadd L closepath F
-0.26179 .01662 0 2.5 Mabsadd m
-0.26179 .01662 -2.165 -1.25 Mabsadd L
-0.26179 .01662 2.165 -1.25 Mabsadd L
-0.26179 .01662 0 2.5 Mabsadd L closepath F
-0.26101 .01662 0 2.5 Mabsadd m
-0.26101 .01662 -2.165 -1.25 Mabsadd L
-0.26101 .01662 2.165 -1.25 Mabsadd L
-0.26101 .01662 0 2.5 Mabsadd L closepath F
-0.26022 .01662 0 2.5 Mabsadd m
-0.26022 .01662 -2.165 -1.25 Mabsadd L
-0.26022 .01662 2.165 -1.25 Mabsadd L
-0.26022 .01662 0 2.5 Mabsadd L closepath F
-0.25943 .01661 0 2.5 Mabsadd m
-0.25943 .01661 -2.165 -1.25 Mabsadd L
-0.25943 .01661 2.165 -1.25 Mabsadd L
-0.25943 .01661 0 2.5 Mabsadd L closepath F
-0.25865 .01661 0 2.5 Mabsadd m
-0.25865 .01661 -2.165 -1.25 Mabsadd L
-0.25865 .01661 2.165 -1.25 Mabsadd L
-0.25865 .01661 0 2.5 Mabsadd L closepath F
-0.25786 .01662 0 2.5 Mabsadd m
-0.25786 .01662 -2.165 -1.25 Mabsadd L
-0.25786 .01662 2.165 -1.25 Mabsadd L
-0.25786 .01662 0 2.5 Mabsadd L closepath F
-0.25708 .01663 0 2.5 Mabsadd m
-0.25708 .01663 -2.165 -1.25 Mabsadd L
-0.25708 .01663 2.165 -1.25 Mabsadd L
-0.25708 .01663 0 2.5 Mabsadd L closepath F
-0.25629 .01664 0 2.5 Mabsadd m
-0.25629 .01664 -2.165 -1.25 Mabsadd L
-0.25629 .01664 2.165 -1.25 Mabsadd L
-0.25629 .01664 0 2.5 Mabsadd L closepath F
-0.2555 .01664 0 2.5 Mabsadd m
-0.2555 .01664 -2.165 -1.25 Mabsadd L
-0.2555 .01664 2.165 -1.25 Mabsadd L
-0.2555 .01664 0 2.5 Mabsadd L closepath F
-0.25472 .01666 0 2.5 Mabsadd m
-0.25472 .01666 -2.165 -1.25 Mabsadd L
-0.25472 .01666 2.165 -1.25 Mabsadd L
-0.25472 .01666 0 2.5 Mabsadd L closepath F
-0.25393 .01666 0 2.5 Mabsadd m
-0.25393 .01666 -2.165 -1.25 Mabsadd L
-0.25393 .01666 2.165 -1.25 Mabsadd L
-0.25393 .01666 0 2.5 Mabsadd L closepath F
-0.25314 .01666 0 2.5 Mabsadd m
-0.25314 .01666 -2.165 -1.25 Mabsadd L
-0.25314 .01666 2.165 -1.25 Mabsadd L
-0.25314 .01666 0 2.5 Mabsadd L closepath F
-0.25236 .01666 0 2.5 Mabsadd m
-0.25236 .01666 -2.165 -1.25 Mabsadd L
-0.25236 .01666 2.165 -1.25 Mabsadd L
-0.25236 .01666 0 2.5 Mabsadd L closepath F
-0.25157 .01667 0 2.5 Mabsadd m
-0.25157 .01667 -2.165 -1.25 Mabsadd L
-0.25157 .01667 2.165 -1.25 Mabsadd L
-0.25157 .01667 0 2.5 Mabsadd L closepath F
-0.25079 .01668 0 2.5 Mabsadd m
-0.25079 .01668 -2.165 -1.25 Mabsadd L
-0.25079 .01668 2.165 -1.25 Mabsadd L
-0.25079 .01668 0 2.5 Mabsadd L closepath F
-0.25 .01668 0 2.5 Mabsadd m
-0.25 .01668 -2.165 -1.25 Mabsadd L
-0.25 .01668 2.165 -1.25 Mabsadd L
-0.25 .01668 0 2.5 Mabsadd L closepath F
-0.24921 .01668 0 2.5 Mabsadd m
-0.24921 .01668 -2.165 -1.25 Mabsadd L
-0.24921 .01668 2.165 -1.25 Mabsadd L
-0.24921 .01668 0 2.5 Mabsadd L closepath F
-0.24843 .01669 0 2.5 Mabsadd m
-0.24843 .01669 -2.165 -1.25 Mabsadd L
-0.24843 .01669 2.165 -1.25 Mabsadd L
-0.24843 .01669 0 2.5 Mabsadd L closepath F
-0.24764 .01668 0 2.5 Mabsadd m
-0.24764 .01668 -2.165 -1.25 Mabsadd L
-0.24764 .01668 2.165 -1.25 Mabsadd L
-0.24764 .01668 0 2.5 Mabsadd L closepath F
-0.24686 .01669 0 2.5 Mabsadd m
-0.24686 .01669 -2.165 -1.25 Mabsadd L
-0.24686 .01669 2.165 -1.25 Mabsadd L
-0.24686 .01669 0 2.5 Mabsadd L closepath F
-0.24607 .01669 0 2.5 Mabsadd m
-0.24607 .01669 -2.165 -1.25 Mabsadd L
-0.24607 .01669 2.165 -1.25 Mabsadd L
-0.24607 .01669 0 2.5 Mabsadd L closepath F
-0.24528 .01669 0 2.5 Mabsadd m
-0.24528 .01669 -2.165 -1.25 Mabsadd L
-0.24528 .01669 2.165 -1.25 Mabsadd L
-0.24528 .01669 0 2.5 Mabsadd L closepath F
-0.2445 .0167 0 2.5 Mabsadd m
-0.2445 .0167 -2.165 -1.25 Mabsadd L
-0.2445 .0167 2.165 -1.25 Mabsadd L
-0.2445 .0167 0 2.5 Mabsadd L closepath F
-0.24371 .01669 0 2.5 Mabsadd m
-0.24371 .01669 -2.165 -1.25 Mabsadd L
-0.24371 .01669 2.165 -1.25 Mabsadd L
-0.24371 .01669 0 2.5 Mabsadd L closepath F
-0.24292 .0167 0 2.5 Mabsadd m
-0.24292 .0167 -2.165 -1.25 Mabsadd L
-0.24292 .0167 2.165 -1.25 Mabsadd L
-0.24292 .0167 0 2.5 Mabsadd L closepath F
-0.24214 .0167 0 2.5 Mabsadd m
-0.24214 .0167 -2.165 -1.25 Mabsadd L
-0.24214 .0167 2.165 -1.25 Mabsadd L
-0.24214 .0167 0 2.5 Mabsadd L closepath F
-0.24135 .01671 0 2.5 Mabsadd m
-0.24135 .01671 -2.165 -1.25 Mabsadd L
-0.24135 .01671 2.165 -1.25 Mabsadd L
-0.24135 .01671 0 2.5 Mabsadd L closepath F
-0.24057 .01671 0 2.5 Mabsadd m
-0.24057 .01671 -2.165 -1.25 Mabsadd L
-0.24057 .01671 2.165 -1.25 Mabsadd L
-0.24057 .01671 0 2.5 Mabsadd L closepath F
-0.23978 .01671 0 2.5 Mabsadd m
-0.23978 .01671 -2.165 -1.25 Mabsadd L
-0.23978 .01671 2.165 -1.25 Mabsadd L
-0.23978 .01671 0 2.5 Mabsadd L closepath F
-0.23899 .01671 0 2.5 Mabsadd m
-0.23899 .01671 -2.165 -1.25 Mabsadd L
-0.23899 .01671 2.165 -1.25 Mabsadd L
-0.23899 .01671 0 2.5 Mabsadd L closepath F
-0.23821 .01671 0 2.5 Mabsadd m
-0.23821 .01671 -2.165 -1.25 Mabsadd L
-0.23821 .01671 2.165 -1.25 Mabsadd L
-0.23821 .01671 0 2.5 Mabsadd L closepath F
-0.23742 .01671 0 2.5 Mabsadd m
-0.23742 .01671 -2.165 -1.25 Mabsadd L
-0.23742 .01671 2.165 -1.25 Mabsadd L
-0.23742 .01671 0 2.5 Mabsadd L closepath F
-0.23664 .01671 0 2.5 Mabsadd m
-0.23664 .01671 -2.165 -1.25 Mabsadd L
-0.23664 .01671 2.165 -1.25 Mabsadd L
-0.23664 .01671 0 2.5 Mabsadd L closepath F
-0.23585 .01671 0 2.5 Mabsadd m
-0.23585 .01671 -2.165 -1.25 Mabsadd L
-0.23585 .01671 2.165 -1.25 Mabsadd L
-0.23585 .01671 0 2.5 Mabsadd L closepath F
-0.23506 .01671 0 2.5 Mabsadd m
-0.23506 .01671 -2.165 -1.25 Mabsadd L
-0.23506 .01671 2.165 -1.25 Mabsadd L
-0.23506 .01671 0 2.5 Mabsadd L closepath F
-0.23428 .01672 0 2.5 Mabsadd m
-0.23428 .01672 -2.165 -1.25 Mabsadd L
-0.23428 .01672 2.165 -1.25 Mabsadd L
-0.23428 .01672 0 2.5 Mabsadd L closepath F
-0.23349 .01672 0 2.5 Mabsadd m
-0.23349 .01672 -2.165 -1.25 Mabsadd L
-0.23349 .01672 2.165 -1.25 Mabsadd L
-0.23349 .01672 0 2.5 Mabsadd L closepath F
-0.2327 .01672 0 2.5 Mabsadd m
-0.2327 .01672 -2.165 -1.25 Mabsadd L
-0.2327 .01672 2.165 -1.25 Mabsadd L
-0.2327 .01672 0 2.5 Mabsadd L closepath F
-0.23192 .01672 0 2.5 Mabsadd m
-0.23192 .01672 -2.165 -1.25 Mabsadd L
-0.23192 .01672 2.165 -1.25 Mabsadd L
-0.23192 .01672 0 2.5 Mabsadd L closepath F
-0.23113 .01672 0 2.5 Mabsadd m
-0.23113 .01672 -2.165 -1.25 Mabsadd L
-0.23113 .01672 2.165 -1.25 Mabsadd L
-0.23113 .01672 0 2.5 Mabsadd L closepath F
-0.23035 .01673 0 2.5 Mabsadd m
-0.23035 .01673 -2.165 -1.25 Mabsadd L
-0.23035 .01673 2.165 -1.25 Mabsadd L
-0.23035 .01673 0 2.5 Mabsadd L closepath F
-0.22956 .01673 0 2.5 Mabsadd m
-0.22956 .01673 -2.165 -1.25 Mabsadd L
-0.22956 .01673 2.165 -1.25 Mabsadd L
-0.22956 .01673 0 2.5 Mabsadd L closepath F
-0.22877 .01674 0 2.5 Mabsadd m
-0.22877 .01674 -2.165 -1.25 Mabsadd L
-0.22877 .01674 2.165 -1.25 Mabsadd L
-0.22877 .01674 0 2.5 Mabsadd L closepath F
-0.22799 .01674 0 2.5 Mabsadd m
-0.22799 .01674 -2.165 -1.25 Mabsadd L
-0.22799 .01674 2.165 -1.25 Mabsadd L
-0.22799 .01674 0 2.5 Mabsadd L closepath F
-0.2272 .01674 0 2.5 Mabsadd m
-0.2272 .01674 -2.165 -1.25 Mabsadd L
-0.2272 .01674 2.165 -1.25 Mabsadd L
-0.2272 .01674 0 2.5 Mabsadd L closepath F
-0.22642 .01675 0 2.5 Mabsadd m
-0.22642 .01675 -2.165 -1.25 Mabsadd L
-0.22642 .01675 2.165 -1.25 Mabsadd L
-0.22642 .01675 0 2.5 Mabsadd L closepath F
-0.22563 .01675 0 2.5 Mabsadd m
-0.22563 .01675 -2.165 -1.25 Mabsadd L
-0.22563 .01675 2.165 -1.25 Mabsadd L
-0.22563 .01675 0 2.5 Mabsadd L closepath F
-0.22484 .01676 0 2.5 Mabsadd m
-0.22484 .01676 -2.165 -1.25 Mabsadd L
-0.22484 .01676 2.165 -1.25 Mabsadd L
-0.22484 .01676 0 2.5 Mabsadd L closepath F
-0.22406 .01676 0 2.5 Mabsadd m
-0.22406 .01676 -2.165 -1.25 Mabsadd L
-0.22406 .01676 2.165 -1.25 Mabsadd L
-0.22406 .01676 0 2.5 Mabsadd L closepath F
-0.22327 .01677 0 2.5 Mabsadd m
-0.22327 .01677 -2.165 -1.25 Mabsadd L
-0.22327 .01677 2.165 -1.25 Mabsadd L
-0.22327 .01677 0 2.5 Mabsadd L closepath F
-0.22248 .01677 0 2.5 Mabsadd m
-0.22248 .01677 -2.165 -1.25 Mabsadd L
-0.22248 .01677 2.165 -1.25 Mabsadd L
-0.22248 .01677 0 2.5 Mabsadd L closepath F
-0.2217 .01677 0 2.5 Mabsadd m
-0.2217 .01677 -2.165 -1.25 Mabsadd L
-0.2217 .01677 2.165 -1.25 Mabsadd L
-0.2217 .01677 0 2.5 Mabsadd L closepath F
-0.22091 .01676 0 2.5 Mabsadd m
-0.22091 .01676 -2.165 -1.25 Mabsadd L
-0.22091 .01676 2.165 -1.25 Mabsadd L
-0.22091 .01676 0 2.5 Mabsadd L closepath F
-0.22013 .01677 0 2.5 Mabsadd m
-0.22013 .01677 -2.165 -1.25 Mabsadd L
-0.22013 .01677 2.165 -1.25 Mabsadd L
-0.22013 .01677 0 2.5 Mabsadd L closepath F
-0.21934 .01677 0 2.5 Mabsadd m
-0.21934 .01677 -2.165 -1.25 Mabsadd L
-0.21934 .01677 2.165 -1.25 Mabsadd L
-0.21934 .01677 0 2.5 Mabsadd L closepath F
-0.21855 .01677 0 2.5 Mabsadd m
-0.21855 .01677 -2.165 -1.25 Mabsadd L
-0.21855 .01677 2.165 -1.25 Mabsadd L
-0.21855 .01677 0 2.5 Mabsadd L closepath F
-0.21777 .01677 0 2.5 Mabsadd m
-0.21777 .01677 -2.165 -1.25 Mabsadd L
-0.21777 .01677 2.165 -1.25 Mabsadd L
-0.21777 .01677 0 2.5 Mabsadd L closepath F
-0.21698 .01677 0 2.5 Mabsadd m
-0.21698 .01677 -2.165 -1.25 Mabsadd L
-0.21698 .01677 2.165 -1.25 Mabsadd L
-0.21698 .01677 0 2.5 Mabsadd L closepath F
-0.21619 .01678 0 2.5 Mabsadd m
-0.21619 .01678 -2.165 -1.25 Mabsadd L
-0.21619 .01678 2.165 -1.25 Mabsadd L
-0.21619 .01678 0 2.5 Mabsadd L closepath F
-0.21541 .01677 0 2.5 Mabsadd m
-0.21541 .01677 -2.165 -1.25 Mabsadd L
-0.21541 .01677 2.165 -1.25 Mabsadd L
-0.21541 .01677 0 2.5 Mabsadd L closepath F
-0.21462 .01677 0 2.5 Mabsadd m
-0.21462 .01677 -2.165 -1.25 Mabsadd L
-0.21462 .01677 2.165 -1.25 Mabsadd L
-0.21462 .01677 0 2.5 Mabsadd L closepath F
-0.21384 .01678 0 2.5 Mabsadd m
-0.21384 .01678 -2.165 -1.25 Mabsadd L
-0.21384 .01678 2.165 -1.25 Mabsadd L
-0.21384 .01678 0 2.5 Mabsadd L closepath F
-0.21305 .01678 0 2.5 Mabsadd m
-0.21305 .01678 -2.165 -1.25 Mabsadd L
-0.21305 .01678 2.165 -1.25 Mabsadd L
-0.21305 .01678 0 2.5 Mabsadd L closepath F
-0.21226 .01678 0 2.5 Mabsadd m
-0.21226 .01678 -2.165 -1.25 Mabsadd L
-0.21226 .01678 2.165 -1.25 Mabsadd L
-0.21226 .01678 0 2.5 Mabsadd L closepath F
-0.21148 .01678 0 2.5 Mabsadd m
-0.21148 .01678 -2.165 -1.25 Mabsadd L
-0.21148 .01678 2.165 -1.25 Mabsadd L
-0.21148 .01678 0 2.5 Mabsadd L closepath F
-0.21069 .01679 0 2.5 Mabsadd m
-0.21069 .01679 -2.165 -1.25 Mabsadd L
-0.21069 .01679 2.165 -1.25 Mabsadd L
-0.21069 .01679 0 2.5 Mabsadd L closepath F
-0.20991 .0168 0 2.5 Mabsadd m
-0.20991 .0168 -2.165 -1.25 Mabsadd L
-0.20991 .0168 2.165 -1.25 Mabsadd L
-0.20991 .0168 0 2.5 Mabsadd L closepath F
-0.20912 .0168 0 2.5 Mabsadd m
-0.20912 .0168 -2.165 -1.25 Mabsadd L
-0.20912 .0168 2.165 -1.25 Mabsadd L
-0.20912 .0168 0 2.5 Mabsadd L closepath F
-0.20833 .01679 0 2.5 Mabsadd m
-0.20833 .01679 -2.165 -1.25 Mabsadd L
-0.20833 .01679 2.165 -1.25 Mabsadd L
-0.20833 .01679 0 2.5 Mabsadd L closepath F
-0.20755 .0168 0 2.5 Mabsadd m
-0.20755 .0168 -2.165 -1.25 Mabsadd L
-0.20755 .0168 2.165 -1.25 Mabsadd L
-0.20755 .0168 0 2.5 Mabsadd L closepath F
-0.20676 .0168 0 2.5 Mabsadd m
-0.20676 .0168 -2.165 -1.25 Mabsadd L
-0.20676 .0168 2.165 -1.25 Mabsadd L
-0.20676 .0168 0 2.5 Mabsadd L closepath F
-0.20597 .0168 0 2.5 Mabsadd m
-0.20597 .0168 -2.165 -1.25 Mabsadd L
-0.20597 .0168 2.165 -1.25 Mabsadd L
-0.20597 .0168 0 2.5 Mabsadd L closepath F
-0.20519 .0168 0 2.5 Mabsadd m
-0.20519 .0168 -2.165 -1.25 Mabsadd L
-0.20519 .0168 2.165 -1.25 Mabsadd L
-0.20519 .0168 0 2.5 Mabsadd L closepath F
-0.2044 .0168 0 2.5 Mabsadd m
-0.2044 .0168 -2.165 -1.25 Mabsadd L
-0.2044 .0168 2.165 -1.25 Mabsadd L
-0.2044 .0168 0 2.5 Mabsadd L closepath F
-0.20362 .0168 0 2.5 Mabsadd m
-0.20362 .0168 -2.165 -1.25 Mabsadd L
-0.20362 .0168 2.165 -1.25 Mabsadd L
-0.20362 .0168 0 2.5 Mabsadd L closepath F
-0.20283 .01681 0 2.5 Mabsadd m
-0.20283 .01681 -2.165 -1.25 Mabsadd L
-0.20283 .01681 2.165 -1.25 Mabsadd L
-0.20283 .01681 0 2.5 Mabsadd L closepath F
-0.20204 .01681 0 2.5 Mabsadd m
-0.20204 .01681 -2.165 -1.25 Mabsadd L
-0.20204 .01681 2.165 -1.25 Mabsadd L
-0.20204 .01681 0 2.5 Mabsadd L closepath F
-0.20126 .01681 0 2.5 Mabsadd m
-0.20126 .01681 -2.165 -1.25 Mabsadd L
-0.20126 .01681 2.165 -1.25 Mabsadd L
-0.20126 .01681 0 2.5 Mabsadd L closepath F
-0.20047 .01682 0 2.5 Mabsadd m
-0.20047 .01682 -2.165 -1.25 Mabsadd L
-0.20047 .01682 2.165 -1.25 Mabsadd L
-0.20047 .01682 0 2.5 Mabsadd L closepath F
-0.19969 .01682 0 2.5 Mabsadd m
-0.19969 .01682 -2.165 -1.25 Mabsadd L
-0.19969 .01682 2.165 -1.25 Mabsadd L
-0.19969 .01682 0 2.5 Mabsadd L closepath F
-0.1989 .01682 0 2.5 Mabsadd m
-0.1989 .01682 -2.165 -1.25 Mabsadd L
-0.1989 .01682 2.165 -1.25 Mabsadd L
-0.1989 .01682 0 2.5 Mabsadd L closepath F
-0.19811 .01683 0 2.5 Mabsadd m
-0.19811 .01683 -2.165 -1.25 Mabsadd L
-0.19811 .01683 2.165 -1.25 Mabsadd L
-0.19811 .01683 0 2.5 Mabsadd L closepath F
-0.19733 .01683 0 2.5 Mabsadd m
-0.19733 .01683 -2.165 -1.25 Mabsadd L
-0.19733 .01683 2.165 -1.25 Mabsadd L
-0.19733 .01683 0 2.5 Mabsadd L closepath F
-0.19654 .01683 0 2.5 Mabsadd m
-0.19654 .01683 -2.165 -1.25 Mabsadd L
-0.19654 .01683 2.165 -1.25 Mabsadd L
-0.19654 .01683 0 2.5 Mabsadd L closepath F
-0.19575 .01683 0 2.5 Mabsadd m
-0.19575 .01683 -2.165 -1.25 Mabsadd L
-0.19575 .01683 2.165 -1.25 Mabsadd L
-0.19575 .01683 0 2.5 Mabsadd L closepath F
-0.19497 .01683 0 2.5 Mabsadd m
-0.19497 .01683 -2.165 -1.25 Mabsadd L
-0.19497 .01683 2.165 -1.25 Mabsadd L
-0.19497 .01683 0 2.5 Mabsadd L closepath F
-0.19418 .01683 0 2.5 Mabsadd m
-0.19418 .01683 -2.165 -1.25 Mabsadd L
-0.19418 .01683 2.165 -1.25 Mabsadd L
-0.19418 .01683 0 2.5 Mabsadd L closepath F
-0.1934 .01684 0 2.5 Mabsadd m
-0.1934 .01684 -2.165 -1.25 Mabsadd L
-0.1934 .01684 2.165 -1.25 Mabsadd L
-0.1934 .01684 0 2.5 Mabsadd L closepath F
-0.19261 .01684 0 2.5 Mabsadd m
-0.19261 .01684 -2.165 -1.25 Mabsadd L
-0.19261 .01684 2.165 -1.25 Mabsadd L
-0.19261 .01684 0 2.5 Mabsadd L closepath F
-0.19182 .01685 0 2.5 Mabsadd m
-0.19182 .01685 -2.165 -1.25 Mabsadd L
-0.19182 .01685 2.165 -1.25 Mabsadd L
-0.19182 .01685 0 2.5 Mabsadd L closepath F
-0.19104 .01685 0 2.5 Mabsadd m
-0.19104 .01685 -2.165 -1.25 Mabsadd L
-0.19104 .01685 2.165 -1.25 Mabsadd L
-0.19104 .01685 0 2.5 Mabsadd L closepath F
-0.19025 .01684 0 2.5 Mabsadd m
-0.19025 .01684 -2.165 -1.25 Mabsadd L
-0.19025 .01684 2.165 -1.25 Mabsadd L
-0.19025 .01684 0 2.5 Mabsadd L closepath F
-0.18947 .01685 0 2.5 Mabsadd m
-0.18947 .01685 -2.165 -1.25 Mabsadd L
-0.18947 .01685 2.165 -1.25 Mabsadd L
-0.18947 .01685 0 2.5 Mabsadd L closepath F
-0.18868 .01684 0 2.5 Mabsadd m
-0.18868 .01684 -2.165 -1.25 Mabsadd L
-0.18868 .01684 2.165 -1.25 Mabsadd L
-0.18868 .01684 0 2.5 Mabsadd L closepath F
-0.18789 .01684 0 2.5 Mabsadd m
-0.18789 .01684 -2.165 -1.25 Mabsadd L
-0.18789 .01684 2.165 -1.25 Mabsadd L
-0.18789 .01684 0 2.5 Mabsadd L closepath F
-0.18711 .01685 0 2.5 Mabsadd m
-0.18711 .01685 -2.165 -1.25 Mabsadd L
-0.18711 .01685 2.165 -1.25 Mabsadd L
-0.18711 .01685 0 2.5 Mabsadd L closepath F
-0.18632 .01684 0 2.5 Mabsadd m
-0.18632 .01684 -2.165 -1.25 Mabsadd L
-0.18632 .01684 2.165 -1.25 Mabsadd L
-0.18632 .01684 0 2.5 Mabsadd L closepath F
-0.18553 .01685 0 2.5 Mabsadd m
-0.18553 .01685 -2.165 -1.25 Mabsadd L
-0.18553 .01685 2.165 -1.25 Mabsadd L
-0.18553 .01685 0 2.5 Mabsadd L closepath F
-0.18475 .01685 0 2.5 Mabsadd m
-0.18475 .01685 -2.165 -1.25 Mabsadd L
-0.18475 .01685 2.165 -1.25 Mabsadd L
-0.18475 .01685 0 2.5 Mabsadd L closepath F
-0.18396 .01685 0 2.5 Mabsadd m
-0.18396 .01685 -2.165 -1.25 Mabsadd L
-0.18396 .01685 2.165 -1.25 Mabsadd L
-0.18396 .01685 0 2.5 Mabsadd L closepath F
-0.18318 .01686 0 2.5 Mabsadd m
-0.18318 .01686 -2.165 -1.25 Mabsadd L
-0.18318 .01686 2.165 -1.25 Mabsadd L
-0.18318 .01686 0 2.5 Mabsadd L closepath F
-0.18239 .01686 0 2.5 Mabsadd m
-0.18239 .01686 -2.165 -1.25 Mabsadd L
-0.18239 .01686 2.165 -1.25 Mabsadd L
-0.18239 .01686 0 2.5 Mabsadd L closepath F
-0.1816 .01686 0 2.5 Mabsadd m
-0.1816 .01686 -2.165 -1.25 Mabsadd L
-0.1816 .01686 2.165 -1.25 Mabsadd L
-0.1816 .01686 0 2.5 Mabsadd L closepath F
-0.18082 .01686 0 2.5 Mabsadd m
-0.18082 .01686 -2.165 -1.25 Mabsadd L
-0.18082 .01686 2.165 -1.25 Mabsadd L
-0.18082 .01686 0 2.5 Mabsadd L closepath F
-0.18003 .01686 0 2.5 Mabsadd m
-0.18003 .01686 -2.165 -1.25 Mabsadd L
-0.18003 .01686 2.165 -1.25 Mabsadd L
-0.18003 .01686 0 2.5 Mabsadd L closepath F
-0.17925 .01686 0 2.5 Mabsadd m
-0.17925 .01686 -2.165 -1.25 Mabsadd L
-0.17925 .01686 2.165 -1.25 Mabsadd L
-0.17925 .01686 0 2.5 Mabsadd L closepath F
-0.17846 .01687 0 2.5 Mabsadd m
-0.17846 .01687 -2.165 -1.25 Mabsadd L
-0.17846 .01687 2.165 -1.25 Mabsadd L
-0.17846 .01687 0 2.5 Mabsadd L closepath F
-0.17767 .01686 0 2.5 Mabsadd m
-0.17767 .01686 -2.165 -1.25 Mabsadd L
-0.17767 .01686 2.165 -1.25 Mabsadd L
-0.17767 .01686 0 2.5 Mabsadd L closepath F
-0.17689 .01686 0 2.5 Mabsadd m
-0.17689 .01686 -2.165 -1.25 Mabsadd L
-0.17689 .01686 2.165 -1.25 Mabsadd L
-0.17689 .01686 0 2.5 Mabsadd L closepath F
-0.1761 .01687 0 2.5 Mabsadd m
-0.1761 .01687 -2.165 -1.25 Mabsadd L
-0.1761 .01687 2.165 -1.25 Mabsadd L
-0.1761 .01687 0 2.5 Mabsadd L closepath F
-0.17531 .01687 0 2.5 Mabsadd m
-0.17531 .01687 -2.165 -1.25 Mabsadd L
-0.17531 .01687 2.165 -1.25 Mabsadd L
-0.17531 .01687 0 2.5 Mabsadd L closepath F
-0.17453 .01687 0 2.5 Mabsadd m
-0.17453 .01687 -2.165 -1.25 Mabsadd L
-0.17453 .01687 2.165 -1.25 Mabsadd L
-0.17453 .01687 0 2.5 Mabsadd L closepath F
-0.17374 .01687 0 2.5 Mabsadd m
-0.17374 .01687 -2.165 -1.25 Mabsadd L
-0.17374 .01687 2.165 -1.25 Mabsadd L
-0.17374 .01687 0 2.5 Mabsadd L closepath F
-0.17296 .01687 0 2.5 Mabsadd m
-0.17296 .01687 -2.165 -1.25 Mabsadd L
-0.17296 .01687 2.165 -1.25 Mabsadd L
-0.17296 .01687 0 2.5 Mabsadd L closepath F
-0.17217 .01687 0 2.5 Mabsadd m
-0.17217 .01687 -2.165 -1.25 Mabsadd L
-0.17217 .01687 2.165 -1.25 Mabsadd L
-0.17217 .01687 0 2.5 Mabsadd L closepath F
-0.17138 .01687 0 2.5 Mabsadd m
-0.17138 .01687 -2.165 -1.25 Mabsadd L
-0.17138 .01687 2.165 -1.25 Mabsadd L
-0.17138 .01687 0 2.5 Mabsadd L closepath F
-0.1706 .01687 0 2.5 Mabsadd m
-0.1706 .01687 -2.165 -1.25 Mabsadd L
-0.1706 .01687 2.165 -1.25 Mabsadd L
-0.1706 .01687 0 2.5 Mabsadd L closepath F
-0.16981 .01687 0 2.5 Mabsadd m
-0.16981 .01687 -2.165 -1.25 Mabsadd L
-0.16981 .01687 2.165 -1.25 Mabsadd L
-0.16981 .01687 0 2.5 Mabsadd L closepath F
-0.16903 .01687 0 2.5 Mabsadd m
-0.16903 .01687 -2.165 -1.25 Mabsadd L
-0.16903 .01687 2.165 -1.25 Mabsadd L
-0.16903 .01687 0 2.5 Mabsadd L closepath F
-0.16824 .01686 0 2.5 Mabsadd m
-0.16824 .01686 -2.165 -1.25 Mabsadd L
-0.16824 .01686 2.165 -1.25 Mabsadd L
-0.16824 .01686 0 2.5 Mabsadd L closepath F
-0.16745 .01686 0 2.5 Mabsadd m
-0.16745 .01686 -2.165 -1.25 Mabsadd L
-0.16745 .01686 2.165 -1.25 Mabsadd L
-0.16745 .01686 0 2.5 Mabsadd L closepath F
-0.16667 .01686 0 2.5 Mabsadd m
-0.16667 .01686 -2.165 -1.25 Mabsadd L
-0.16667 .01686 2.165 -1.25 Mabsadd L
-0.16667 .01686 0 2.5 Mabsadd L closepath F
-0.16588 .01686 0 2.5 Mabsadd m
-0.16588 .01686 -2.165 -1.25 Mabsadd L
-0.16588 .01686 2.165 -1.25 Mabsadd L
-0.16588 .01686 0 2.5 Mabsadd L closepath F
-0.16509 .01686 0 2.5 Mabsadd m
-0.16509 .01686 -2.165 -1.25 Mabsadd L
-0.16509 .01686 2.165 -1.25 Mabsadd L
-0.16509 .01686 0 2.5 Mabsadd L closepath F
-0.16431 .01686 0 2.5 Mabsadd m
-0.16431 .01686 -2.165 -1.25 Mabsadd L
-0.16431 .01686 2.165 -1.25 Mabsadd L
-0.16431 .01686 0 2.5 Mabsadd L closepath F
-0.16352 .01686 0 2.5 Mabsadd m
-0.16352 .01686 -2.165 -1.25 Mabsadd L
-0.16352 .01686 2.165 -1.25 Mabsadd L
-0.16352 .01686 0 2.5 Mabsadd L closepath F
-0.16274 .01686 0 2.5 Mabsadd m
-0.16274 .01686 -2.165 -1.25 Mabsadd L
-0.16274 .01686 2.165 -1.25 Mabsadd L
-0.16274 .01686 0 2.5 Mabsadd L closepath F
-0.16195 .01687 0 2.5 Mabsadd m
-0.16195 .01687 -2.165 -1.25 Mabsadd L
-0.16195 .01687 2.165 -1.25 Mabsadd L
-0.16195 .01687 0 2.5 Mabsadd L closepath F
-0.16116 .01687 0 2.5 Mabsadd m
-0.16116 .01687 -2.165 -1.25 Mabsadd L
-0.16116 .01687 2.165 -1.25 Mabsadd L
-0.16116 .01687 0 2.5 Mabsadd L closepath F
-0.16038 .01688 0 2.5 Mabsadd m
-0.16038 .01688 -2.165 -1.25 Mabsadd L
-0.16038 .01688 2.165 -1.25 Mabsadd L
-0.16038 .01688 0 2.5 Mabsadd L closepath F
-0.15959 .01688 0 2.5 Mabsadd m
-0.15959 .01688 -2.165 -1.25 Mabsadd L
-0.15959 .01688 2.165 -1.25 Mabsadd L
-0.15959 .01688 0 2.5 Mabsadd L closepath F
-0.15881 .01687 0 2.5 Mabsadd m
-0.15881 .01687 -2.165 -1.25 Mabsadd L
-0.15881 .01687 2.165 -1.25 Mabsadd L
-0.15881 .01687 0 2.5 Mabsadd L closepath F
-0.15802 .01687 0 2.5 Mabsadd m
-0.15802 .01687 -2.165 -1.25 Mabsadd L
-0.15802 .01687 2.165 -1.25 Mabsadd L
-0.15802 .01687 0 2.5 Mabsadd L closepath F
-0.15723 .01687 0 2.5 Mabsadd m
-0.15723 .01687 -2.165 -1.25 Mabsadd L
-0.15723 .01687 2.165 -1.25 Mabsadd L
-0.15723 .01687 0 2.5 Mabsadd L closepath F
-0.15645 .01687 0 2.5 Mabsadd m
-0.15645 .01687 -2.165 -1.25 Mabsadd L
-0.15645 .01687 2.165 -1.25 Mabsadd L
-0.15645 .01687 0 2.5 Mabsadd L closepath F
-0.15566 .01688 0 2.5 Mabsadd m
-0.15566 .01688 -2.165 -1.25 Mabsadd L
-0.15566 .01688 2.165 -1.25 Mabsadd L
-0.15566 .01688 0 2.5 Mabsadd L closepath F
-0.15487 .01688 0 2.5 Mabsadd m
-0.15487 .01688 -2.165 -1.25 Mabsadd L
-0.15487 .01688 2.165 -1.25 Mabsadd L
-0.15487 .01688 0 2.5 Mabsadd L closepath F
-0.15409 .01689 0 2.5 Mabsadd m
-0.15409 .01689 -2.165 -1.25 Mabsadd L
-0.15409 .01689 2.165 -1.25 Mabsadd L
-0.15409 .01689 0 2.5 Mabsadd L closepath F
-0.1533 .01689 0 2.5 Mabsadd m
-0.1533 .01689 -2.165 -1.25 Mabsadd L
-0.1533 .01689 2.165 -1.25 Mabsadd L
-0.1533 .01689 0 2.5 Mabsadd L closepath F
-0.15252 .01689 0 2.5 Mabsadd m
-0.15252 .01689 -2.165 -1.25 Mabsadd L
-0.15252 .01689 2.165 -1.25 Mabsadd L
-0.15252 .01689 0 2.5 Mabsadd L closepath F
-0.15173 .01689 0 2.5 Mabsadd m
-0.15173 .01689 -2.165 -1.25 Mabsadd L
-0.15173 .01689 2.165 -1.25 Mabsadd L
-0.15173 .01689 0 2.5 Mabsadd L closepath F
-0.15094 .0169 0 2.5 Mabsadd m
-0.15094 .0169 -2.165 -1.25 Mabsadd L
-0.15094 .0169 2.165 -1.25 Mabsadd L
-0.15094 .0169 0 2.5 Mabsadd L closepath F
-0.15016 .0169 0 2.5 Mabsadd m
-0.15016 .0169 -2.165 -1.25 Mabsadd L
-0.15016 .0169 2.165 -1.25 Mabsadd L
-0.15016 .0169 0 2.5 Mabsadd L closepath F
-0.14937 .0169 0 2.5 Mabsadd m
-0.14937 .0169 -2.165 -1.25 Mabsadd L
-0.14937 .0169 2.165 -1.25 Mabsadd L
-0.14937 .0169 0 2.5 Mabsadd L closepath F
-0.14858 .0169 0 2.5 Mabsadd m
-0.14858 .0169 -2.165 -1.25 Mabsadd L
-0.14858 .0169 2.165 -1.25 Mabsadd L
-0.14858 .0169 0 2.5 Mabsadd L closepath F
-0.1478 .0169 0 2.5 Mabsadd m
-0.1478 .0169 -2.165 -1.25 Mabsadd L
-0.1478 .0169 2.165 -1.25 Mabsadd L
-0.1478 .0169 0 2.5 Mabsadd L closepath F
-0.14701 .0169 0 2.5 Mabsadd m
-0.14701 .0169 -2.165 -1.25 Mabsadd L
-0.14701 .0169 2.165 -1.25 Mabsadd L
-0.14701 .0169 0 2.5 Mabsadd L closepath F
-0.14623 .01691 0 2.5 Mabsadd m
-0.14623 .01691 -2.165 -1.25 Mabsadd L
-0.14623 .01691 2.165 -1.25 Mabsadd L
-0.14623 .01691 0 2.5 Mabsadd L closepath F
-0.14544 .0169 0 2.5 Mabsadd m
-0.14544 .0169 -2.165 -1.25 Mabsadd L
-0.14544 .0169 2.165 -1.25 Mabsadd L
-0.14544 .0169 0 2.5 Mabsadd L closepath F
-0.14465 .01691 0 2.5 Mabsadd m
-0.14465 .01691 -2.165 -1.25 Mabsadd L
-0.14465 .01691 2.165 -1.25 Mabsadd L
-0.14465 .01691 0 2.5 Mabsadd L closepath F
-0.14387 .01691 0 2.5 Mabsadd m
-0.14387 .01691 -2.165 -1.25 Mabsadd L
-0.14387 .01691 2.165 -1.25 Mabsadd L
-0.14387 .01691 0 2.5 Mabsadd L closepath F
-0.14308 .01691 0 2.5 Mabsadd m
-0.14308 .01691 -2.165 -1.25 Mabsadd L
-0.14308 .01691 2.165 -1.25 Mabsadd L
-0.14308 .01691 0 2.5 Mabsadd L closepath F
-0.1423 .01691 0 2.5 Mabsadd m
-0.1423 .01691 -2.165 -1.25 Mabsadd L
-0.1423 .01691 2.165 -1.25 Mabsadd L
-0.1423 .01691 0 2.5 Mabsadd L closepath F
-0.14151 .01691 0 2.5 Mabsadd m
-0.14151 .01691 -2.165 -1.25 Mabsadd L
-0.14151 .01691 2.165 -1.25 Mabsadd L
-0.14151 .01691 0 2.5 Mabsadd L closepath F
-0.14072 .01691 0 2.5 Mabsadd m
-0.14072 .01691 -2.165 -1.25 Mabsadd L
-0.14072 .01691 2.165 -1.25 Mabsadd L
-0.14072 .01691 0 2.5 Mabsadd L closepath F
-0.13994 .01691 0 2.5 Mabsadd m
-0.13994 .01691 -2.165 -1.25 Mabsadd L
-0.13994 .01691 2.165 -1.25 Mabsadd L
-0.13994 .01691 0 2.5 Mabsadd L closepath F
-0.13915 .01691 0 2.5 Mabsadd m
-0.13915 .01691 -2.165 -1.25 Mabsadd L
-0.13915 .01691 2.165 -1.25 Mabsadd L
-0.13915 .01691 0 2.5 Mabsadd L closepath F
-0.13836 .01691 0 2.5 Mabsadd m
-0.13836 .01691 -2.165 -1.25 Mabsadd L
-0.13836 .01691 2.165 -1.25 Mabsadd L
-0.13836 .01691 0 2.5 Mabsadd L closepath F
-0.13758 .01692 0 2.5 Mabsadd m
-0.13758 .01692 -2.165 -1.25 Mabsadd L
-0.13758 .01692 2.165 -1.25 Mabsadd L
-0.13758 .01692 0 2.5 Mabsadd L closepath F
-0.13679 .01692 0 2.5 Mabsadd m
-0.13679 .01692 -2.165 -1.25 Mabsadd L
-0.13679 .01692 2.165 -1.25 Mabsadd L
-0.13679 .01692 0 2.5 Mabsadd L closepath F
-0.13601 .01693 0 2.5 Mabsadd m
-0.13601 .01693 -2.165 -1.25 Mabsadd L
-0.13601 .01693 2.165 -1.25 Mabsadd L
-0.13601 .01693 0 2.5 Mabsadd L closepath F
-0.13522 .01693 0 2.5 Mabsadd m
-0.13522 .01693 -2.165 -1.25 Mabsadd L
-0.13522 .01693 2.165 -1.25 Mabsadd L
-0.13522 .01693 0 2.5 Mabsadd L closepath F
-0.13443 .01693 0 2.5 Mabsadd m
-0.13443 .01693 -2.165 -1.25 Mabsadd L
-0.13443 .01693 2.165 -1.25 Mabsadd L
-0.13443 .01693 0 2.5 Mabsadd L closepath F
-0.13365 .01693 0 2.5 Mabsadd m
-0.13365 .01693 -2.165 -1.25 Mabsadd L
-0.13365 .01693 2.165 -1.25 Mabsadd L
-0.13365 .01693 0 2.5 Mabsadd L closepath F
-0.13286 .01693 0 2.5 Mabsadd m
-0.13286 .01693 -2.165 -1.25 Mabsadd L
-0.13286 .01693 2.165 -1.25 Mabsadd L
-0.13286 .01693 0 2.5 Mabsadd L closepath F
-0.13208 .01694 0 2.5 Mabsadd m
-0.13208 .01694 -2.165 -1.25 Mabsadd L
-0.13208 .01694 2.165 -1.25 Mabsadd L
-0.13208 .01694 0 2.5 Mabsadd L closepath F
-0.13129 .01694 0 2.5 Mabsadd m
-0.13129 .01694 -2.165 -1.25 Mabsadd L
-0.13129 .01694 2.165 -1.25 Mabsadd L
-0.13129 .01694 0 2.5 Mabsadd L closepath F
-0.1305 .01694 0 2.5 Mabsadd m
-0.1305 .01694 -2.165 -1.25 Mabsadd L
-0.1305 .01694 2.165 -1.25 Mabsadd L
-0.1305 .01694 0 2.5 Mabsadd L closepath F
-0.12972 .01694 0 2.5 Mabsadd m
-0.12972 .01694 -2.165 -1.25 Mabsadd L
-0.12972 .01694 2.165 -1.25 Mabsadd L
-0.12972 .01694 0 2.5 Mabsadd L closepath F
-0.12893 .01695 0 2.5 Mabsadd m
-0.12893 .01695 -2.165 -1.25 Mabsadd L
-0.12893 .01695 2.165 -1.25 Mabsadd L
-0.12893 .01695 0 2.5 Mabsadd L closepath F
-0.12814 .01695 0 2.5 Mabsadd m
-0.12814 .01695 -2.165 -1.25 Mabsadd L
-0.12814 .01695 2.165 -1.25 Mabsadd L
-0.12814 .01695 0 2.5 Mabsadd L closepath F
-0.12736 .01695 0 2.5 Mabsadd m
-0.12736 .01695 -2.165 -1.25 Mabsadd L
-0.12736 .01695 2.165 -1.25 Mabsadd L
-0.12736 .01695 0 2.5 Mabsadd L closepath F
-0.12657 .01695 0 2.5 Mabsadd m
-0.12657 .01695 -2.165 -1.25 Mabsadd L
-0.12657 .01695 2.165 -1.25 Mabsadd L
-0.12657 .01695 0 2.5 Mabsadd L closepath F
-0.12579 .01696 0 2.5 Mabsadd m
-0.12579 .01696 -2.165 -1.25 Mabsadd L
-0.12579 .01696 2.165 -1.25 Mabsadd L
-0.12579 .01696 0 2.5 Mabsadd L closepath F
-0.125 .01696 0 2.5 Mabsadd m
-0.125 .01696 -2.165 -1.25 Mabsadd L
-0.125 .01696 2.165 -1.25 Mabsadd L
-0.125 .01696 0 2.5 Mabsadd L closepath F
-0.12421 .01696 0 2.5 Mabsadd m
-0.12421 .01696 -2.165 -1.25 Mabsadd L
-0.12421 .01696 2.165 -1.25 Mabsadd L
-0.12421 .01696 0 2.5 Mabsadd L closepath F
-0.12343 .01696 0 2.5 Mabsadd m
-0.12343 .01696 -2.165 -1.25 Mabsadd L
-0.12343 .01696 2.165 -1.25 Mabsadd L
-0.12343 .01696 0 2.5 Mabsadd L closepath F
-0.12264 .01697 0 2.5 Mabsadd m
-0.12264 .01697 -2.165 -1.25 Mabsadd L
-0.12264 .01697 2.165 -1.25 Mabsadd L
-0.12264 .01697 0 2.5 Mabsadd L closepath F
-0.12186 .01697 0 2.5 Mabsadd m
-0.12186 .01697 -2.165 -1.25 Mabsadd L
-0.12186 .01697 2.165 -1.25 Mabsadd L
-0.12186 .01697 0 2.5 Mabsadd L closepath F
-0.12107 .01696 0 2.5 Mabsadd m
-0.12107 .01696 -2.165 -1.25 Mabsadd L
-0.12107 .01696 2.165 -1.25 Mabsadd L
-0.12107 .01696 0 2.5 Mabsadd L closepath F
-0.12028 .01696 0 2.5 Mabsadd m
-0.12028 .01696 -2.165 -1.25 Mabsadd L
-0.12028 .01696 2.165 -1.25 Mabsadd L
-0.12028 .01696 0 2.5 Mabsadd L closepath F
-0.1195 .01697 0 2.5 Mabsadd m
-0.1195 .01697 -2.165 -1.25 Mabsadd L
-0.1195 .01697 2.165 -1.25 Mabsadd L
-0.1195 .01697 0 2.5 Mabsadd L closepath F
-0.11871 .01697 0 2.5 Mabsadd m
-0.11871 .01697 -2.165 -1.25 Mabsadd L
-0.11871 .01697 2.165 -1.25 Mabsadd L
-0.11871 .01697 0 2.5 Mabsadd L closepath F
-0.11792 .01697 0 2.5 Mabsadd m
-0.11792 .01697 -2.165 -1.25 Mabsadd L
-0.11792 .01697 2.165 -1.25 Mabsadd L
-0.11792 .01697 0 2.5 Mabsadd L closepath F
-0.11714 .01697 0 2.5 Mabsadd m
-0.11714 .01697 -2.165 -1.25 Mabsadd L
-0.11714 .01697 2.165 -1.25 Mabsadd L
-0.11714 .01697 0 2.5 Mabsadd L closepath F
-0.11635 .01698 0 2.5 Mabsadd m
-0.11635 .01698 -2.165 -1.25 Mabsadd L
-0.11635 .01698 2.165 -1.25 Mabsadd L
-0.11635 .01698 0 2.5 Mabsadd L closepath F
-0.11557 .01698 0 2.5 Mabsadd m
-0.11557 .01698 -2.165 -1.25 Mabsadd L
-0.11557 .01698 2.165 -1.25 Mabsadd L
-0.11557 .01698 0 2.5 Mabsadd L closepath F
-0.11478 .01698 0 2.5 Mabsadd m
-0.11478 .01698 -2.165 -1.25 Mabsadd L
-0.11478 .01698 2.165 -1.25 Mabsadd L
-0.11478 .01698 0 2.5 Mabsadd L closepath F
-0.11399 .01698 0 2.5 Mabsadd m
-0.11399 .01698 -2.165 -1.25 Mabsadd L
-0.11399 .01698 2.165 -1.25 Mabsadd L
-0.11399 .01698 0 2.5 Mabsadd L closepath F
-0.11321 .01698 0 2.5 Mabsadd m
-0.11321 .01698 -2.165 -1.25 Mabsadd L
-0.11321 .01698 2.165 -1.25 Mabsadd L
-0.11321 .01698 0 2.5 Mabsadd L closepath F
-0.11242 .01699 0 2.5 Mabsadd m
-0.11242 .01699 -2.165 -1.25 Mabsadd L
-0.11242 .01699 2.165 -1.25 Mabsadd L
-0.11242 .01699 0 2.5 Mabsadd L closepath F
-0.11164 .01698 0 2.5 Mabsadd m
-0.11164 .01698 -2.165 -1.25 Mabsadd L
-0.11164 .01698 2.165 -1.25 Mabsadd L
-0.11164 .01698 0 2.5 Mabsadd L closepath F
-0.11085 .01698 0 2.5 Mabsadd m
-0.11085 .01698 -2.165 -1.25 Mabsadd L
-0.11085 .01698 2.165 -1.25 Mabsadd L
-0.11085 .01698 0 2.5 Mabsadd L closepath F
-0.11006 .01699 0 2.5 Mabsadd m
-0.11006 .01699 -2.165 -1.25 Mabsadd L
-0.11006 .01699 2.165 -1.25 Mabsadd L
-0.11006 .01699 0 2.5 Mabsadd L closepath F
-0.10928 .01698 0 2.5 Mabsadd m
-0.10928 .01698 -2.165 -1.25 Mabsadd L
-0.10928 .01698 2.165 -1.25 Mabsadd L
-0.10928 .01698 0 2.5 Mabsadd L closepath F
-0.10849 .01698 0 2.5 Mabsadd m
-0.10849 .01698 -2.165 -1.25 Mabsadd L
-0.10849 .01698 2.165 -1.25 Mabsadd L
-0.10849 .01698 0 2.5 Mabsadd L closepath F
-0.1077 .01698 0 2.5 Mabsadd m
-0.1077 .01698 -2.165 -1.25 Mabsadd L
-0.1077 .01698 2.165 -1.25 Mabsadd L
-0.1077 .01698 0 2.5 Mabsadd L closepath F
-0.10692 .01698 0 2.5 Mabsadd m
-0.10692 .01698 -2.165 -1.25 Mabsadd L
-0.10692 .01698 2.165 -1.25 Mabsadd L
-0.10692 .01698 0 2.5 Mabsadd L closepath F
-0.10613 .01698 0 2.5 Mabsadd m
-0.10613 .01698 -2.165 -1.25 Mabsadd L
-0.10613 .01698 2.165 -1.25 Mabsadd L
-0.10613 .01698 0 2.5 Mabsadd L closepath F
-0.10535 .01698 0 2.5 Mabsadd m
-0.10535 .01698 -2.165 -1.25 Mabsadd L
-0.10535 .01698 2.165 -1.25 Mabsadd L
-0.10535 .01698 0 2.5 Mabsadd L closepath F
-0.10456 .01698 0 2.5 Mabsadd m
-0.10456 .01698 -2.165 -1.25 Mabsadd L
-0.10456 .01698 2.165 -1.25 Mabsadd L
-0.10456 .01698 0 2.5 Mabsadd L closepath F
-0.10377 .01698 0 2.5 Mabsadd m
-0.10377 .01698 -2.165 -1.25 Mabsadd L
-0.10377 .01698 2.165 -1.25 Mabsadd L
-0.10377 .01698 0 2.5 Mabsadd L closepath F
-0.10299 .01698 0 2.5 Mabsadd m
-0.10299 .01698 -2.165 -1.25 Mabsadd L
-0.10299 .01698 2.165 -1.25 Mabsadd L
-0.10299 .01698 0 2.5 Mabsadd L closepath F
-0.1022 .01698 0 2.5 Mabsadd m
-0.1022 .01698 -2.165 -1.25 Mabsadd L
-0.1022 .01698 2.165 -1.25 Mabsadd L
-0.1022 .01698 0 2.5 Mabsadd L closepath F
-0.10142 .01699 0 2.5 Mabsadd m
-0.10142 .01699 -2.165 -1.25 Mabsadd L
-0.10142 .01699 2.165 -1.25 Mabsadd L
-0.10142 .01699 0 2.5 Mabsadd L closepath F
-0.10063 .01699 0 2.5 Mabsadd m
-0.10063 .01699 -2.165 -1.25 Mabsadd L
-0.10063 .01699 2.165 -1.25 Mabsadd L
-0.10063 .01699 0 2.5 Mabsadd L closepath F
-0.09984 .01699 0 2.5 Mabsadd m
-0.09984 .01699 -2.165 -1.25 Mabsadd L
-0.09984 .01699 2.165 -1.25 Mabsadd L
-0.09984 .01699 0 2.5 Mabsadd L closepath F
-0.09906 .017 0 2.5 Mabsadd m
-0.09906 .017 -2.165 -1.25 Mabsadd L
-0.09906 .017 2.165 -1.25 Mabsadd L
-0.09906 .017 0 2.5 Mabsadd L closepath F
-0.09827 .017 0 2.5 Mabsadd m
-0.09827 .017 -2.165 -1.25 Mabsadd L
-0.09827 .017 2.165 -1.25 Mabsadd L
-0.09827 .017 0 2.5 Mabsadd L closepath F
-0.09748 .01701 0 2.5 Mabsadd m
-0.09748 .01701 -2.165 -1.25 Mabsadd L
-0.09748 .01701 2.165 -1.25 Mabsadd L
-0.09748 .01701 0 2.5 Mabsadd L closepath F
-0.0967 .01701 0 2.5 Mabsadd m
-0.0967 .01701 -2.165 -1.25 Mabsadd L
-0.0967 .01701 2.165 -1.25 Mabsadd L
-0.0967 .01701 0 2.5 Mabsadd L closepath F
-0.09591 .017 0 2.5 Mabsadd m
-0.09591 .017 -2.165 -1.25 Mabsadd L
-0.09591 .017 2.165 -1.25 Mabsadd L
-0.09591 .017 0 2.5 Mabsadd L closepath F
-0.09513 .017 0 2.5 Mabsadd m
-0.09513 .017 -2.165 -1.25 Mabsadd L
-0.09513 .017 2.165 -1.25 Mabsadd L
-0.09513 .017 0 2.5 Mabsadd L closepath F
-0.09434 .017 0 2.5 Mabsadd m
-0.09434 .017 -2.165 -1.25 Mabsadd L
-0.09434 .017 2.165 -1.25 Mabsadd L
-0.09434 .017 0 2.5 Mabsadd L closepath F
-0.09355 .017 0 2.5 Mabsadd m
-0.09355 .017 -2.165 -1.25 Mabsadd L
-0.09355 .017 2.165 -1.25 Mabsadd L
-0.09355 .017 0 2.5 Mabsadd L closepath F
-0.09277 .017 0 2.5 Mabsadd m
-0.09277 .017 -2.165 -1.25 Mabsadd L
-0.09277 .017 2.165 -1.25 Mabsadd L
-0.09277 .017 0 2.5 Mabsadd L closepath F
-0.09198 .017 0 2.5 Mabsadd m
-0.09198 .017 -2.165 -1.25 Mabsadd L
-0.09198 .017 2.165 -1.25 Mabsadd L
-0.09198 .017 0 2.5 Mabsadd L closepath F
-0.09119 .017 0 2.5 Mabsadd m
-0.09119 .017 -2.165 -1.25 Mabsadd L
-0.09119 .017 2.165 -1.25 Mabsadd L
-0.09119 .017 0 2.5 Mabsadd L closepath F
-0.09041 .017 0 2.5 Mabsadd m
-0.09041 .017 -2.165 -1.25 Mabsadd L
-0.09041 .017 2.165 -1.25 Mabsadd L
-0.09041 .017 0 2.5 Mabsadd L closepath F
-0.08962 .017 0 2.5 Mabsadd m
-0.08962 .017 -2.165 -1.25 Mabsadd L
-0.08962 .017 2.165 -1.25 Mabsadd L
-0.08962 .017 0 2.5 Mabsadd L closepath F
-0.08884 .017 0 2.5 Mabsadd m
-0.08884 .017 -2.165 -1.25 Mabsadd L
-0.08884 .017 2.165 -1.25 Mabsadd L
-0.08884 .017 0 2.5 Mabsadd L closepath F
-0.08805 .017 0 2.5 Mabsadd m
-0.08805 .017 -2.165 -1.25 Mabsadd L
-0.08805 .017 2.165 -1.25 Mabsadd L
-0.08805 .017 0 2.5 Mabsadd L closepath F
-0.08726 .017 0 2.5 Mabsadd m
-0.08726 .017 -2.165 -1.25 Mabsadd L
-0.08726 .017 2.165 -1.25 Mabsadd L
-0.08726 .017 0 2.5 Mabsadd L closepath F
-0.08648 .017 0 2.5 Mabsadd m
-0.08648 .017 -2.165 -1.25 Mabsadd L
-0.08648 .017 2.165 -1.25 Mabsadd L
-0.08648 .017 0 2.5 Mabsadd L closepath F
-0.08569 .017 0 2.5 Mabsadd m
-0.08569 .017 -2.165 -1.25 Mabsadd L
-0.08569 .017 2.165 -1.25 Mabsadd L
-0.08569 .017 0 2.5 Mabsadd L closepath F
-0.08491 .01701 0 2.5 Mabsadd m
-0.08491 .01701 -2.165 -1.25 Mabsadd L
-0.08491 .01701 2.165 -1.25 Mabsadd L
-0.08491 .01701 0 2.5 Mabsadd L closepath F
-0.08412 .017 0 2.5 Mabsadd m
-0.08412 .017 -2.165 -1.25 Mabsadd L
-0.08412 .017 2.165 -1.25 Mabsadd L
-0.08412 .017 0 2.5 Mabsadd L closepath F
-0.08333 .017 0 2.5 Mabsadd m
-0.08333 .017 -2.165 -1.25 Mabsadd L
-0.08333 .017 2.165 -1.25 Mabsadd L
-0.08333 .017 0 2.5 Mabsadd L closepath F
-0.08255 .017 0 2.5 Mabsadd m
-0.08255 .017 -2.165 -1.25 Mabsadd L
-0.08255 .017 2.165 -1.25 Mabsadd L
-0.08255 .017 0 2.5 Mabsadd L closepath F
-0.08176 .01701 0 2.5 Mabsadd m
-0.08176 .01701 -2.165 -1.25 Mabsadd L
-0.08176 .01701 2.165 -1.25 Mabsadd L
-0.08176 .01701 0 2.5 Mabsadd L closepath F
-0.08097 .01701 0 2.5 Mabsadd m
-0.08097 .01701 -2.165 -1.25 Mabsadd L
-0.08097 .01701 2.165 -1.25 Mabsadd L
-0.08097 .01701 0 2.5 Mabsadd L closepath F
-0.08019 .01701 0 2.5 Mabsadd m
-0.08019 .01701 -2.165 -1.25 Mabsadd L
-0.08019 .01701 2.165 -1.25 Mabsadd L
-0.08019 .01701 0 2.5 Mabsadd L closepath F
-0.0794 .017 0 2.5 Mabsadd m
-0.0794 .017 -2.165 -1.25 Mabsadd L
-0.0794 .017 2.165 -1.25 Mabsadd L
-0.0794 .017 0 2.5 Mabsadd L closepath F
-0.07862 .017 0 2.5 Mabsadd m
-0.07862 .017 -2.165 -1.25 Mabsadd L
-0.07862 .017 2.165 -1.25 Mabsadd L
-0.07862 .017 0 2.5 Mabsadd L closepath F
-0.07783 .01699 0 2.5 Mabsadd m
-0.07783 .01699 -2.165 -1.25 Mabsadd L
-0.07783 .01699 2.165 -1.25 Mabsadd L
-0.07783 .01699 0 2.5 Mabsadd L closepath F
-0.07704 .017 0 2.5 Mabsadd m
-0.07704 .017 -2.165 -1.25 Mabsadd L
-0.07704 .017 2.165 -1.25 Mabsadd L
-0.07704 .017 0 2.5 Mabsadd L closepath F
-0.07626 .017 0 2.5 Mabsadd m
-0.07626 .017 -2.165 -1.25 Mabsadd L
-0.07626 .017 2.165 -1.25 Mabsadd L
-0.07626 .017 0 2.5 Mabsadd L closepath F
-0.07547 .017 0 2.5 Mabsadd m
-0.07547 .017 -2.165 -1.25 Mabsadd L
-0.07547 .017 2.165 -1.25 Mabsadd L
-0.07547 .017 0 2.5 Mabsadd L closepath F
-0.07469 .017 0 2.5 Mabsadd m
-0.07469 .017 -2.165 -1.25 Mabsadd L
-0.07469 .017 2.165 -1.25 Mabsadd L
-0.07469 .017 0 2.5 Mabsadd L closepath F
-0.0739 .017 0 2.5 Mabsadd m
-0.0739 .017 -2.165 -1.25 Mabsadd L
-0.0739 .017 2.165 -1.25 Mabsadd L
-0.0739 .017 0 2.5 Mabsadd L closepath F
-0.07311 .017 0 2.5 Mabsadd m
-0.07311 .017 -2.165 -1.25 Mabsadd L
-0.07311 .017 2.165 -1.25 Mabsadd L
-0.07311 .017 0 2.5 Mabsadd L closepath F
-0.07233 .017 0 2.5 Mabsadd m
-0.07233 .017 -2.165 -1.25 Mabsadd L
-0.07233 .017 2.165 -1.25 Mabsadd L
-0.07233 .017 0 2.5 Mabsadd L closepath F
-0.07154 .017 0 2.5 Mabsadd m
-0.07154 .017 -2.165 -1.25 Mabsadd L
-0.07154 .017 2.165 -1.25 Mabsadd L
-0.07154 .017 0 2.5 Mabsadd L closepath F
-0.07075 .017 0 2.5 Mabsadd m
-0.07075 .017 -2.165 -1.25 Mabsadd L
-0.07075 .017 2.165 -1.25 Mabsadd L
-0.07075 .017 0 2.5 Mabsadd L closepath F
-0.06997 .01699 0 2.5 Mabsadd m
-0.06997 .01699 -2.165 -1.25 Mabsadd L
-0.06997 .01699 2.165 -1.25 Mabsadd L
-0.06997 .01699 0 2.5 Mabsadd L closepath F
-0.06918 .01698 0 2.5 Mabsadd m
-0.06918 .01698 -2.165 -1.25 Mabsadd L
-0.06918 .01698 2.165 -1.25 Mabsadd L
-0.06918 .01698 0 2.5 Mabsadd L closepath F
-0.0684 .01699 0 2.5 Mabsadd m
-0.0684 .01699 -2.165 -1.25 Mabsadd L
-0.0684 .01699 2.165 -1.25 Mabsadd L
-0.0684 .01699 0 2.5 Mabsadd L closepath F
-0.06761 .01699 0 2.5 Mabsadd m
-0.06761 .01699 -2.165 -1.25 Mabsadd L
-0.06761 .01699 2.165 -1.25 Mabsadd L
-0.06761 .01699 0 2.5 Mabsadd L closepath F
-0.06682 .01698 0 2.5 Mabsadd m
-0.06682 .01698 -2.165 -1.25 Mabsadd L
-0.06682 .01698 2.165 -1.25 Mabsadd L
-0.06682 .01698 0 2.5 Mabsadd L closepath F
-0.06604 .01699 0 2.5 Mabsadd m
-0.06604 .01699 -2.165 -1.25 Mabsadd L
-0.06604 .01699 2.165 -1.25 Mabsadd L
-0.06604 .01699 0 2.5 Mabsadd L closepath F
-0.06525 .01698 0 2.5 Mabsadd m
-0.06525 .01698 -2.165 -1.25 Mabsadd L
-0.06525 .01698 2.165 -1.25 Mabsadd L
-0.06525 .01698 0 2.5 Mabsadd L closepath F
-0.06447 .01698 0 2.5 Mabsadd m
-0.06447 .01698 -2.165 -1.25 Mabsadd L
-0.06447 .01698 2.165 -1.25 Mabsadd L
-0.06447 .01698 0 2.5 Mabsadd L closepath F
-0.06368 .01699 0 2.5 Mabsadd m
-0.06368 .01699 -2.165 -1.25 Mabsadd L
-0.06368 .01699 2.165 -1.25 Mabsadd L
-0.06368 .01699 0 2.5 Mabsadd L closepath F
-0.06289 .01699 0 2.5 Mabsadd m
-0.06289 .01699 -2.165 -1.25 Mabsadd L
-0.06289 .01699 2.165 -1.25 Mabsadd L
-0.06289 .01699 0 2.5 Mabsadd L closepath F
-0.06211 .01699 0 2.5 Mabsadd m
-0.06211 .01699 -2.165 -1.25 Mabsadd L
-0.06211 .01699 2.165 -1.25 Mabsadd L
-0.06211 .01699 0 2.5 Mabsadd L closepath F
-0.06132 .01698 0 2.5 Mabsadd m
-0.06132 .01698 -2.165 -1.25 Mabsadd L
-0.06132 .01698 2.165 -1.25 Mabsadd L
-0.06132 .01698 0 2.5 Mabsadd L closepath F
-0.06053 .01698 0 2.5 Mabsadd m
-0.06053 .01698 -2.165 -1.25 Mabsadd L
-0.06053 .01698 2.165 -1.25 Mabsadd L
-0.06053 .01698 0 2.5 Mabsadd L closepath F
-0.05975 .01698 0 2.5 Mabsadd m
-0.05975 .01698 -2.165 -1.25 Mabsadd L
-0.05975 .01698 2.165 -1.25 Mabsadd L
-0.05975 .01698 0 2.5 Mabsadd L closepath F
-0.05896 .01698 0 2.5 Mabsadd m
-0.05896 .01698 -2.165 -1.25 Mabsadd L
-0.05896 .01698 2.165 -1.25 Mabsadd L
-0.05896 .01698 0 2.5 Mabsadd L closepath F
-0.05818 .01698 0 2.5 Mabsadd m
-0.05818 .01698 -2.165 -1.25 Mabsadd L
-0.05818 .01698 2.165 -1.25 Mabsadd L
-0.05818 .01698 0 2.5 Mabsadd L closepath F
-0.05739 .01698 0 2.5 Mabsadd m
-0.05739 .01698 -2.165 -1.25 Mabsadd L
-0.05739 .01698 2.165 -1.25 Mabsadd L
-0.05739 .01698 0 2.5 Mabsadd L closepath F
-0.0566 .01698 0 2.5 Mabsadd m
-0.0566 .01698 -2.165 -1.25 Mabsadd L
-0.0566 .01698 2.165 -1.25 Mabsadd L
-0.0566 .01698 0 2.5 Mabsadd L closepath F
-0.05582 .01699 0 2.5 Mabsadd m
-0.05582 .01699 -2.165 -1.25 Mabsadd L
-0.05582 .01699 2.165 -1.25 Mabsadd L
-0.05582 .01699 0 2.5 Mabsadd L closepath F
-0.05503 .01699 0 2.5 Mabsadd m
-0.05503 .01699 -2.165 -1.25 Mabsadd L
-0.05503 .01699 2.165 -1.25 Mabsadd L
-0.05503 .01699 0 2.5 Mabsadd L closepath F
-0.05425 .01699 0 2.5 Mabsadd m
-0.05425 .01699 -2.165 -1.25 Mabsadd L
-0.05425 .01699 2.165 -1.25 Mabsadd L
-0.05425 .01699 0 2.5 Mabsadd L closepath F
-0.05346 .017 0 2.5 Mabsadd m
-0.05346 .017 -2.165 -1.25 Mabsadd L
-0.05346 .017 2.165 -1.25 Mabsadd L
-0.05346 .017 0 2.5 Mabsadd L closepath F
-0.05267 .017 0 2.5 Mabsadd m
-0.05267 .017 -2.165 -1.25 Mabsadd L
-0.05267 .017 2.165 -1.25 Mabsadd L
-0.05267 .017 0 2.5 Mabsadd L closepath F
-0.05189 .017 0 2.5 Mabsadd m
-0.05189 .017 -2.165 -1.25 Mabsadd L
-0.05189 .017 2.165 -1.25 Mabsadd L
-0.05189 .017 0 2.5 Mabsadd L closepath F
-0.0511 .017 0 2.5 Mabsadd m
-0.0511 .017 -2.165 -1.25 Mabsadd L
-0.0511 .017 2.165 -1.25 Mabsadd L
-0.0511 .017 0 2.5 Mabsadd L closepath F
-0.05031 .017 0 2.5 Mabsadd m
-0.05031 .017 -2.165 -1.25 Mabsadd L
-0.05031 .017 2.165 -1.25 Mabsadd L
-0.05031 .017 0 2.5 Mabsadd L closepath F
-0.04953 .017 0 2.5 Mabsadd m
-0.04953 .017 -2.165 -1.25 Mabsadd L
-0.04953 .017 2.165 -1.25 Mabsadd L
-0.04953 .017 0 2.5 Mabsadd L closepath F
-0.04874 .017 0 2.5 Mabsadd m
-0.04874 .017 -2.165 -1.25 Mabsadd L
-0.04874 .017 2.165 -1.25 Mabsadd L
-0.04874 .017 0 2.5 Mabsadd L closepath F
-0.04796 .017 0 2.5 Mabsadd m
-0.04796 .017 -2.165 -1.25 Mabsadd L
-0.04796 .017 2.165 -1.25 Mabsadd L
-0.04796 .017 0 2.5 Mabsadd L closepath F
-0.04717 .017 0 2.5 Mabsadd m
-0.04717 .017 -2.165 -1.25 Mabsadd L
-0.04717 .017 2.165 -1.25 Mabsadd L
-0.04717 .017 0 2.5 Mabsadd L closepath F
-0.04638 .01701 0 2.5 Mabsadd m
-0.04638 .01701 -2.165 -1.25 Mabsadd L
-0.04638 .01701 2.165 -1.25 Mabsadd L
-0.04638 .01701 0 2.5 Mabsadd L closepath F
-0.0456 .01701 0 2.5 Mabsadd m
-0.0456 .01701 -2.165 -1.25 Mabsadd L
-0.0456 .01701 2.165 -1.25 Mabsadd L
-0.0456 .01701 0 2.5 Mabsadd L closepath F
-0.04481 .017 0 2.5 Mabsadd m
-0.04481 .017 -2.165 -1.25 Mabsadd L
-0.04481 .017 2.165 -1.25 Mabsadd L
-0.04481 .017 0 2.5 Mabsadd L closepath F
-0.04403 .01701 0 2.5 Mabsadd m
-0.04403 .01701 -2.165 -1.25 Mabsadd L
-0.04403 .01701 2.165 -1.25 Mabsadd L
-0.04403 .01701 0 2.5 Mabsadd L closepath F
-0.04324 .01701 0 2.5 Mabsadd m
-0.04324 .01701 -2.165 -1.25 Mabsadd L
-0.04324 .01701 2.165 -1.25 Mabsadd L
-0.04324 .01701 0 2.5 Mabsadd L closepath F
-0.04245 .01701 0 2.5 Mabsadd m
-0.04245 .01701 -2.165 -1.25 Mabsadd L
-0.04245 .01701 2.165 -1.25 Mabsadd L
-0.04245 .01701 0 2.5 Mabsadd L closepath F
-0.04167 .01701 0 2.5 Mabsadd m
-0.04167 .01701 -2.165 -1.25 Mabsadd L
-0.04167 .01701 2.165 -1.25 Mabsadd L
-0.04167 .01701 0 2.5 Mabsadd L closepath F
-0.04088 .01701 0 2.5 Mabsadd m
-0.04088 .01701 -2.165 -1.25 Mabsadd L
-0.04088 .01701 2.165 -1.25 Mabsadd L
-0.04088 .01701 0 2.5 Mabsadd L closepath F
-0.04009 .01701 0 2.5 Mabsadd m
-0.04009 .01701 -2.165 -1.25 Mabsadd L
-0.04009 .01701 2.165 -1.25 Mabsadd L
-0.04009 .01701 0 2.5 Mabsadd L closepath F
-0.03931 .017 0 2.5 Mabsadd m
-0.03931 .017 -2.165 -1.25 Mabsadd L
-0.03931 .017 2.165 -1.25 Mabsadd L
-0.03931 .017 0 2.5 Mabsadd L closepath F
-0.03852 .017 0 2.5 Mabsadd m
-0.03852 .017 -2.165 -1.25 Mabsadd L
-0.03852 .017 2.165 -1.25 Mabsadd L
-0.03852 .017 0 2.5 Mabsadd L closepath F
-0.03774 .017 0 2.5 Mabsadd m
-0.03774 .017 -2.165 -1.25 Mabsadd L
-0.03774 .017 2.165 -1.25 Mabsadd L
-0.03774 .017 0 2.5 Mabsadd L closepath F
-0.03695 .017 0 2.5 Mabsadd m
-0.03695 .017 -2.165 -1.25 Mabsadd L
-0.03695 .017 2.165 -1.25 Mabsadd L
-0.03695 .017 0 2.5 Mabsadd L closepath F
-0.03616 .017 0 2.5 Mabsadd m
-0.03616 .017 -2.165 -1.25 Mabsadd L
-0.03616 .017 2.165 -1.25 Mabsadd L
-0.03616 .017 0 2.5 Mabsadd L closepath F
-0.03538 .017 0 2.5 Mabsadd m
-0.03538 .017 -2.165 -1.25 Mabsadd L
-0.03538 .017 2.165 -1.25 Mabsadd L
-0.03538 .017 0 2.5 Mabsadd L closepath F
-0.03459 .017 0 2.5 Mabsadd m
-0.03459 .017 -2.165 -1.25 Mabsadd L
-0.03459 .017 2.165 -1.25 Mabsadd L
-0.03459 .017 0 2.5 Mabsadd L closepath F
-0.03381 .01701 0 2.5 Mabsadd m
-0.03381 .01701 -2.165 -1.25 Mabsadd L
-0.03381 .01701 2.165 -1.25 Mabsadd L
-0.03381 .01701 0 2.5 Mabsadd L closepath F
-0.03302 .017 0 2.5 Mabsadd m
-0.03302 .017 -2.165 -1.25 Mabsadd L
-0.03302 .017 2.165 -1.25 Mabsadd L
-0.03302 .017 0 2.5 Mabsadd L closepath F
-0.03223 .017 0 2.5 Mabsadd m
-0.03223 .017 -2.165 -1.25 Mabsadd L
-0.03223 .017 2.165 -1.25 Mabsadd L
-0.03223 .017 0 2.5 Mabsadd L closepath F
-0.03145 .017 0 2.5 Mabsadd m
-0.03145 .017 -2.165 -1.25 Mabsadd L
-0.03145 .017 2.165 -1.25 Mabsadd L
-0.03145 .017 0 2.5 Mabsadd L closepath F
-0.03066 .017 0 2.5 Mabsadd m
-0.03066 .017 -2.165 -1.25 Mabsadd L
-0.03066 .017 2.165 -1.25 Mabsadd L
-0.03066 .017 0 2.5 Mabsadd L closepath F
-0.02987 .017 0 2.5 Mabsadd m
-0.02987 .017 -2.165 -1.25 Mabsadd L
-0.02987 .017 2.165 -1.25 Mabsadd L
-0.02987 .017 0 2.5 Mabsadd L closepath F
-0.02909 .017 0 2.5 Mabsadd m
-0.02909 .017 -2.165 -1.25 Mabsadd L
-0.02909 .017 2.165 -1.25 Mabsadd L
-0.02909 .017 0 2.5 Mabsadd L closepath F
-0.0283 .01701 0 2.5 Mabsadd m
-0.0283 .01701 -2.165 -1.25 Mabsadd L
-0.0283 .01701 2.165 -1.25 Mabsadd L
-0.0283 .01701 0 2.5 Mabsadd L closepath F
-0.02752 .01701 0 2.5 Mabsadd m
-0.02752 .01701 -2.165 -1.25 Mabsadd L
-0.02752 .01701 2.165 -1.25 Mabsadd L
-0.02752 .01701 0 2.5 Mabsadd L closepath F
-0.02673 .01701 0 2.5 Mabsadd m
-0.02673 .01701 -2.165 -1.25 Mabsadd L
-0.02673 .01701 2.165 -1.25 Mabsadd L
-0.02673 .01701 0 2.5 Mabsadd L closepath F
-0.02594 .01701 0 2.5 Mabsadd m
-0.02594 .01701 -2.165 -1.25 Mabsadd L
-0.02594 .01701 2.165 -1.25 Mabsadd L
-0.02594 .01701 0 2.5 Mabsadd L closepath F
-0.02516 .01701 0 2.5 Mabsadd m
-0.02516 .01701 -2.165 -1.25 Mabsadd L
-0.02516 .01701 2.165 -1.25 Mabsadd L
-0.02516 .01701 0 2.5 Mabsadd L closepath F
-0.02437 .01701 0 2.5 Mabsadd m
-0.02437 .01701 -2.165 -1.25 Mabsadd L
-0.02437 .01701 2.165 -1.25 Mabsadd L
-0.02437 .01701 0 2.5 Mabsadd L closepath F
-0.02358 .017 0 2.5 Mabsadd m
-0.02358 .017 -2.165 -1.25 Mabsadd L
-0.02358 .017 2.165 -1.25 Mabsadd L
-0.02358 .017 0 2.5 Mabsadd L closepath F
-0.0228 .017 0 2.5 Mabsadd m
-0.0228 .017 -2.165 -1.25 Mabsadd L
-0.0228 .017 2.165 -1.25 Mabsadd L
-0.0228 .017 0 2.5 Mabsadd L closepath F
-0.02201 .01701 0 2.5 Mabsadd m
-0.02201 .01701 -2.165 -1.25 Mabsadd L
-0.02201 .01701 2.165 -1.25 Mabsadd L
-0.02201 .01701 0 2.5 Mabsadd L closepath F
-0.02123 .01701 0 2.5 Mabsadd m
-0.02123 .01701 -2.165 -1.25 Mabsadd L
-0.02123 .01701 2.165 -1.25 Mabsadd L
-0.02123 .01701 0 2.5 Mabsadd L closepath F
-0.02044 .01701 0 2.5 Mabsadd m
-0.02044 .01701 -2.165 -1.25 Mabsadd L
-0.02044 .01701 2.165 -1.25 Mabsadd L
-0.02044 .01701 0 2.5 Mabsadd L closepath F
-0.01965 .01701 0 2.5 Mabsadd m
-0.01965 .01701 -2.165 -1.25 Mabsadd L
-0.01965 .01701 2.165 -1.25 Mabsadd L
-0.01965 .01701 0 2.5 Mabsadd L closepath F
-0.01887 .01701 0 2.5 Mabsadd m
-0.01887 .01701 -2.165 -1.25 Mabsadd L
-0.01887 .01701 2.165 -1.25 Mabsadd L
-0.01887 .01701 0 2.5 Mabsadd L closepath F
-0.01808 .01701 0 2.5 Mabsadd m
-0.01808 .01701 -2.165 -1.25 Mabsadd L
-0.01808 .01701 2.165 -1.25 Mabsadd L
-0.01808 .01701 0 2.5 Mabsadd L closepath F
-0.0173 .01701 0 2.5 Mabsadd m
-0.0173 .01701 -2.165 -1.25 Mabsadd L
-0.0173 .01701 2.165 -1.25 Mabsadd L
-0.0173 .01701 0 2.5 Mabsadd L closepath F
-0.01651 .01701 0 2.5 Mabsadd m
-0.01651 .01701 -2.165 -1.25 Mabsadd L
-0.01651 .01701 2.165 -1.25 Mabsadd L
-0.01651 .01701 0 2.5 Mabsadd L closepath F
-0.01572 .017 0 2.5 Mabsadd m
-0.01572 .017 -2.165 -1.25 Mabsadd L
-0.01572 .017 2.165 -1.25 Mabsadd L
-0.01572 .017 0 2.5 Mabsadd L closepath F
-0.01494 .017 0 2.5 Mabsadd m
-0.01494 .017 -2.165 -1.25 Mabsadd L
-0.01494 .017 2.165 -1.25 Mabsadd L
-0.01494 .017 0 2.5 Mabsadd L closepath F
-0.01415 .017 0 2.5 Mabsadd m
-0.01415 .017 -2.165 -1.25 Mabsadd L
-0.01415 .017 2.165 -1.25 Mabsadd L
-0.01415 .017 0 2.5 Mabsadd L closepath F
-0.01336 .017 0 2.5 Mabsadd m
-0.01336 .017 -2.165 -1.25 Mabsadd L
-0.01336 .017 2.165 -1.25 Mabsadd L
-0.01336 .017 0 2.5 Mabsadd L closepath F
-0.01258 .017 0 2.5 Mabsadd m
-0.01258 .017 -2.165 -1.25 Mabsadd L
-0.01258 .017 2.165 -1.25 Mabsadd L
-0.01258 .017 0 2.5 Mabsadd L closepath F
-0.01179 .017 0 2.5 Mabsadd m
-0.01179 .017 -2.165 -1.25 Mabsadd L
-0.01179 .017 2.165 -1.25 Mabsadd L
-0.01179 .017 0 2.5 Mabsadd L closepath F
-0.01101 .01699 0 2.5 Mabsadd m
-0.01101 .01699 -2.165 -1.25 Mabsadd L
-0.01101 .01699 2.165 -1.25 Mabsadd L
-0.01101 .01699 0 2.5 Mabsadd L closepath F
-0.01022 .017 0 2.5 Mabsadd m
-0.01022 .017 -2.165 -1.25 Mabsadd L
-0.01022 .017 2.165 -1.25 Mabsadd L
-0.01022 .017 0 2.5 Mabsadd L closepath F
-0.00943 .01699 0 2.5 Mabsadd m
-0.00943 .01699 -2.165 -1.25 Mabsadd L
-0.00943 .01699 2.165 -1.25 Mabsadd L
-0.00943 .01699 0 2.5 Mabsadd L closepath F
-0.00865 .01699 0 2.5 Mabsadd m
-0.00865 .01699 -2.165 -1.25 Mabsadd L
-0.00865 .01699 2.165 -1.25 Mabsadd L
-0.00865 .01699 0 2.5 Mabsadd L closepath F
-0.00786 .01699 0 2.5 Mabsadd m
-0.00786 .01699 -2.165 -1.25 Mabsadd L
-0.00786 .01699 2.165 -1.25 Mabsadd L
-0.00786 .01699 0 2.5 Mabsadd L closepath F
-0.00708 .01699 0 2.5 Mabsadd m
-0.00708 .01699 -2.165 -1.25 Mabsadd L
-0.00708 .01699 2.165 -1.25 Mabsadd L
-0.00708 .01699 0 2.5 Mabsadd L closepath F
-0.00629 .01698 0 2.5 Mabsadd m
-0.00629 .01698 -2.165 -1.25 Mabsadd L
-0.00629 .01698 2.165 -1.25 Mabsadd L
-0.00629 .01698 0 2.5 Mabsadd L closepath F
-0.0055 .01699 0 2.5 Mabsadd m
-0.0055 .01699 -2.165 -1.25 Mabsadd L
-0.0055 .01699 2.165 -1.25 Mabsadd L
-0.0055 .01699 0 2.5 Mabsadd L closepath F
-0.00472 .01699 0 2.5 Mabsadd m
-0.00472 .01699 -2.165 -1.25 Mabsadd L
-0.00472 .01699 2.165 -1.25 Mabsadd L
-0.00472 .01699 0 2.5 Mabsadd L closepath F
-0.00393 .01699 0 2.5 Mabsadd m
-0.00393 .01699 -2.165 -1.25 Mabsadd L
-0.00393 .01699 2.165 -1.25 Mabsadd L
-0.00393 .01699 0 2.5 Mabsadd L closepath F
-0.00314 .017 0 2.5 Mabsadd m
-0.00314 .017 -2.165 -1.25 Mabsadd L
-0.00314 .017 2.165 -1.25 Mabsadd L
-0.00314 .017 0 2.5 Mabsadd L closepath F
-0.00236 .017 0 2.5 Mabsadd m
-0.00236 .017 -2.165 -1.25 Mabsadd L
-0.00236 .017 2.165 -1.25 Mabsadd L
-0.00236 .017 0 2.5 Mabsadd L closepath F
-0.00157 .017 0 2.5 Mabsadd m
-0.00157 .017 -2.165 -1.25 Mabsadd L
-0.00157 .017 2.165 -1.25 Mabsadd L
-0.00157 .017 0 2.5 Mabsadd L closepath F
-0.00079 .017 0 2.5 Mabsadd m
-0.00079 .017 -2.165 -1.25 Mabsadd L
-0.00079 .017 2.165 -1.25 Mabsadd L
-0.00079 .017 0 2.5 Mabsadd L closepath F
0 .017 0 2.5 Mabsadd m
0 .017 -2.165 -1.25 Mabsadd L
0 .017 2.165 -1.25 Mabsadd L
0 .017 0 2.5 Mabsadd L closepath F
.00079 .017 0 2.5 Mabsadd m
.00079 .017 -2.165 -1.25 Mabsadd L
.00079 .017 2.165 -1.25 Mabsadd L
.00079 .017 0 2.5 Mabsadd L closepath F
.00157 .017 0 2.5 Mabsadd m
.00157 .017 -2.165 -1.25 Mabsadd L
.00157 .017 2.165 -1.25 Mabsadd L
.00157 .017 0 2.5 Mabsadd L closepath F
.00236 .017 0 2.5 Mabsadd m
.00236 .017 -2.165 -1.25 Mabsadd L
.00236 .017 2.165 -1.25 Mabsadd L
.00236 .017 0 2.5 Mabsadd L closepath F
.00314 .017 0 2.5 Mabsadd m
.00314 .017 -2.165 -1.25 Mabsadd L
.00314 .017 2.165 -1.25 Mabsadd L
.00314 .017 0 2.5 Mabsadd L closepath F
.00393 .017 0 2.5 Mabsadd m
.00393 .017 -2.165 -1.25 Mabsadd L
.00393 .017 2.165 -1.25 Mabsadd L
.00393 .017 0 2.5 Mabsadd L closepath F
.00472 .01699 0 2.5 Mabsadd m
.00472 .01699 -2.165 -1.25 Mabsadd L
.00472 .01699 2.165 -1.25 Mabsadd L
.00472 .01699 0 2.5 Mabsadd L closepath F
.0055 .017 0 2.5 Mabsadd m
.0055 .017 -2.165 -1.25 Mabsadd L
.0055 .017 2.165 -1.25 Mabsadd L
.0055 .017 0 2.5 Mabsadd L closepath F
.00629 .017 0 2.5 Mabsadd m
.00629 .017 -2.165 -1.25 Mabsadd L
.00629 .017 2.165 -1.25 Mabsadd L
.00629 .017 0 2.5 Mabsadd L closepath F
.00708 .017 0 2.5 Mabsadd m
.00708 .017 -2.165 -1.25 Mabsadd L
.00708 .017 2.165 -1.25 Mabsadd L
.00708 .017 0 2.5 Mabsadd L closepath F
.00786 .01699 0 2.5 Mabsadd m
.00786 .01699 -2.165 -1.25 Mabsadd L
.00786 .01699 2.165 -1.25 Mabsadd L
.00786 .01699 0 2.5 Mabsadd L closepath F
.00865 .01699 0 2.5 Mabsadd m
.00865 .01699 -2.165 -1.25 Mabsadd L
.00865 .01699 2.165 -1.25 Mabsadd L
.00865 .01699 0 2.5 Mabsadd L closepath F
.00943 .01699 0 2.5 Mabsadd m
.00943 .01699 -2.165 -1.25 Mabsadd L
.00943 .01699 2.165 -1.25 Mabsadd L
.00943 .01699 0 2.5 Mabsadd L closepath F
.01022 .01699 0 2.5 Mabsadd m
.01022 .01699 -2.165 -1.25 Mabsadd L
.01022 .01699 2.165 -1.25 Mabsadd L
.01022 .01699 0 2.5 Mabsadd L closepath F
.01101 .01698 0 2.5 Mabsadd m
.01101 .01698 -2.165 -1.25 Mabsadd L
.01101 .01698 2.165 -1.25 Mabsadd L
.01101 .01698 0 2.5 Mabsadd L closepath F
.01179 .01698 0 2.5 Mabsadd m
.01179 .01698 -2.165 -1.25 Mabsadd L
.01179 .01698 2.165 -1.25 Mabsadd L
.01179 .01698 0 2.5 Mabsadd L closepath F
.01258 .01699 0 2.5 Mabsadd m
.01258 .01699 -2.165 -1.25 Mabsadd L
.01258 .01699 2.165 -1.25 Mabsadd L
.01258 .01699 0 2.5 Mabsadd L closepath F
.01336 .01698 0 2.5 Mabsadd m
.01336 .01698 -2.165 -1.25 Mabsadd L
.01336 .01698 2.165 -1.25 Mabsadd L
.01336 .01698 0 2.5 Mabsadd L closepath F
.01415 .01697 0 2.5 Mabsadd m
.01415 .01697 -2.165 -1.25 Mabsadd L
.01415 .01697 2.165 -1.25 Mabsadd L
.01415 .01697 0 2.5 Mabsadd L closepath F
.01494 .01697 0 2.5 Mabsadd m
.01494 .01697 -2.165 -1.25 Mabsadd L
.01494 .01697 2.165 -1.25 Mabsadd L
.01494 .01697 0 2.5 Mabsadd L closepath F
.01572 .01697 0 2.5 Mabsadd m
.01572 .01697 -2.165 -1.25 Mabsadd L
.01572 .01697 2.165 -1.25 Mabsadd L
.01572 .01697 0 2.5 Mabsadd L closepath F
.01651 .01696 0 2.5 Mabsadd m
.01651 .01696 -2.165 -1.25 Mabsadd L
.01651 .01696 2.165 -1.25 Mabsadd L
.01651 .01696 0 2.5 Mabsadd L closepath F
.0173 .01696 0 2.5 Mabsadd m
.0173 .01696 -2.165 -1.25 Mabsadd L
.0173 .01696 2.165 -1.25 Mabsadd L
.0173 .01696 0 2.5 Mabsadd L closepath F
.01808 .01695 0 2.5 Mabsadd m
.01808 .01695 -2.165 -1.25 Mabsadd L
.01808 .01695 2.165 -1.25 Mabsadd L
.01808 .01695 0 2.5 Mabsadd L closepath F
.01887 .01695 0 2.5 Mabsadd m
.01887 .01695 -2.165 -1.25 Mabsadd L
.01887 .01695 2.165 -1.25 Mabsadd L
.01887 .01695 0 2.5 Mabsadd L closepath F
.01965 .01695 0 2.5 Mabsadd m
.01965 .01695 -2.165 -1.25 Mabsadd L
.01965 .01695 2.165 -1.25 Mabsadd L
.01965 .01695 0 2.5 Mabsadd L closepath F
.02044 .01696 0 2.5 Mabsadd m
.02044 .01696 -2.165 -1.25 Mabsadd L
.02044 .01696 2.165 -1.25 Mabsadd L
.02044 .01696 0 2.5 Mabsadd L closepath F
.02123 .01702 0 2.5 Mabsadd m
.02123 .01702 -2.165 -1.25 Mabsadd L
.02123 .01702 2.165 -1.25 Mabsadd L
.02123 .01702 0 2.5 Mabsadd L closepath F
.03459 .0531 0 2.5 Mabsadd m
.03459 .0531 -2.165 -1.25 Mabsadd L
.03459 .0531 2.165 -1.25 Mabsadd L
.03459 .0531 0 2.5 Mabsadd L closepath F
.03538 .05294 0 2.5 Mabsadd m
.03538 .05294 -2.165 -1.25 Mabsadd L
.03538 .05294 2.165 -1.25 Mabsadd L
.03538 .05294 0 2.5 Mabsadd L closepath F
.03616 .05283 0 2.5 Mabsadd m
.03616 .05283 -2.165 -1.25 Mabsadd L
.03616 .05283 2.165 -1.25 Mabsadd L
.03616 .05283 0 2.5 Mabsadd L closepath F
.03695 .0529 0 2.5 Mabsadd m
.03695 .0529 -2.165 -1.25 Mabsadd L
.03695 .0529 2.165 -1.25 Mabsadd L
.03695 .0529 0 2.5 Mabsadd L closepath F
.03774 .05298 0 2.5 Mabsadd m
.03774 .05298 -2.165 -1.25 Mabsadd L
.03774 .05298 2.165 -1.25 Mabsadd L
.03774 .05298 0 2.5 Mabsadd L closepath F
.03852 .05296 0 2.5 Mabsadd m
.03852 .05296 -2.165 -1.25 Mabsadd L
.03852 .05296 2.165 -1.25 Mabsadd L
.03852 .05296 0 2.5 Mabsadd L closepath F
.03931 .05287 0 2.5 Mabsadd m
.03931 .05287 -2.165 -1.25 Mabsadd L
.03931 .05287 2.165 -1.25 Mabsadd L
.03931 .05287 0 2.5 Mabsadd L closepath F
.04009 .05286 0 2.5 Mabsadd m
.04009 .05286 -2.165 -1.25 Mabsadd L
.04009 .05286 2.165 -1.25 Mabsadd L
.04009 .05286 0 2.5 Mabsadd L closepath F
.04088 .05288 0 2.5 Mabsadd m
.04088 .05288 -2.165 -1.25 Mabsadd L
.04088 .05288 2.165 -1.25 Mabsadd L
.04088 .05288 0 2.5 Mabsadd L closepath F
.04167 .05291 0 2.5 Mabsadd m
.04167 .05291 -2.165 -1.25 Mabsadd L
.04167 .05291 2.165 -1.25 Mabsadd L
.04167 .05291 0 2.5 Mabsadd L closepath F
.04245 .05296 0 2.5 Mabsadd m
.04245 .05296 -2.165 -1.25 Mabsadd L
.04245 .05296 2.165 -1.25 Mabsadd L
.04245 .05296 0 2.5 Mabsadd L closepath F
.04324 .05302 0 2.5 Mabsadd m
.04324 .05302 -2.165 -1.25 Mabsadd L
.04324 .05302 2.165 -1.25 Mabsadd L
.04324 .05302 0 2.5 Mabsadd L closepath F
.04403 .05309 0 2.5 Mabsadd m
.04403 .05309 -2.165 -1.25 Mabsadd L
.04403 .05309 2.165 -1.25 Mabsadd L
.04403 .05309 0 2.5 Mabsadd L closepath F
.04481 .05315 0 2.5 Mabsadd m
.04481 .05315 -2.165 -1.25 Mabsadd L
.04481 .05315 2.165 -1.25 Mabsadd L
.04481 .05315 0 2.5 Mabsadd L closepath F
.0456 .05316 0 2.5 Mabsadd m
.0456 .05316 -2.165 -1.25 Mabsadd L
.0456 .05316 2.165 -1.25 Mabsadd L
.0456 .05316 0 2.5 Mabsadd L closepath F
.04638 .0531 0 2.5 Mabsadd m
.04638 .0531 -2.165 -1.25 Mabsadd L
.04638 .0531 2.165 -1.25 Mabsadd L
.04638 .0531 0 2.5 Mabsadd L closepath F
.04717 .05304 0 2.5 Mabsadd m
.04717 .05304 -2.165 -1.25 Mabsadd L
.04717 .05304 2.165 -1.25 Mabsadd L
.04717 .05304 0 2.5 Mabsadd L closepath F
.04796 .05301 0 2.5 Mabsadd m
.04796 .05301 -2.165 -1.25 Mabsadd L
.04796 .05301 2.165 -1.25 Mabsadd L
.04796 .05301 0 2.5 Mabsadd L closepath F
.04874 .05296 0 2.5 Mabsadd m
.04874 .05296 -2.165 -1.25 Mabsadd L
.04874 .05296 2.165 -1.25 Mabsadd L
.04874 .05296 0 2.5 Mabsadd L closepath F
.04953 .0529 0 2.5 Mabsadd m
.04953 .0529 -2.165 -1.25 Mabsadd L
.04953 .0529 2.165 -1.25 Mabsadd L
.04953 .0529 0 2.5 Mabsadd L closepath F
.05031 .05284 0 2.5 Mabsadd m
.05031 .05284 -2.165 -1.25 Mabsadd L
.05031 .05284 2.165 -1.25 Mabsadd L
.05031 .05284 0 2.5 Mabsadd L closepath F
.0511 .05282 0 2.5 Mabsadd m
.0511 .05282 -2.165 -1.25 Mabsadd L
.0511 .05282 2.165 -1.25 Mabsadd L
.0511 .05282 0 2.5 Mabsadd L closepath F
.05189 .05285 0 2.5 Mabsadd m
.05189 .05285 -2.165 -1.25 Mabsadd L
.05189 .05285 2.165 -1.25 Mabsadd L
.05189 .05285 0 2.5 Mabsadd L closepath F
.05267 .05293 0 2.5 Mabsadd m
.05267 .05293 -2.165 -1.25 Mabsadd L
.05267 .05293 2.165 -1.25 Mabsadd L
.05267 .05293 0 2.5 Mabsadd L closepath F
.05346 .05299 0 2.5 Mabsadd m
.05346 .05299 -2.165 -1.25 Mabsadd L
.05346 .05299 2.165 -1.25 Mabsadd L
.05346 .05299 0 2.5 Mabsadd L closepath F
.05425 .05301 0 2.5 Mabsadd m
.05425 .05301 -2.165 -1.25 Mabsadd L
.05425 .05301 2.165 -1.25 Mabsadd L
.05425 .05301 0 2.5 Mabsadd L closepath F
.05503 .05303 0 2.5 Mabsadd m
.05503 .05303 -2.165 -1.25 Mabsadd L
.05503 .05303 2.165 -1.25 Mabsadd L
.05503 .05303 0 2.5 Mabsadd L closepath F
.05582 .05306 0 2.5 Mabsadd m
.05582 .05306 -2.165 -1.25 Mabsadd L
.05582 .05306 2.165 -1.25 Mabsadd L
.05582 .05306 0 2.5 Mabsadd L closepath F
.0566 .0531 0 2.5 Mabsadd m
.0566 .0531 -2.165 -1.25 Mabsadd L
.0566 .0531 2.165 -1.25 Mabsadd L
.0566 .0531 0 2.5 Mabsadd L closepath F
.05739 .0531 0 2.5 Mabsadd m
.05739 .0531 -2.165 -1.25 Mabsadd L
.05739 .0531 2.165 -1.25 Mabsadd L
.05739 .0531 0 2.5 Mabsadd L closepath F
.05818 .05305 0 2.5 Mabsadd m
.05818 .05305 -2.165 -1.25 Mabsadd L
.05818 .05305 2.165 -1.25 Mabsadd L
.05818 .05305 0 2.5 Mabsadd L closepath F
.05896 .05292 0 2.5 Mabsadd m
.05896 .05292 -2.165 -1.25 Mabsadd L
.05896 .05292 2.165 -1.25 Mabsadd L
.05896 .05292 0 2.5 Mabsadd L closepath F
.05975 .05277 0 2.5 Mabsadd m
.05975 .05277 -2.165 -1.25 Mabsadd L
.05975 .05277 2.165 -1.25 Mabsadd L
.05975 .05277 0 2.5 Mabsadd L closepath F
.06053 .05267 0 2.5 Mabsadd m
.06053 .05267 -2.165 -1.25 Mabsadd L
.06053 .05267 2.165 -1.25 Mabsadd L
.06053 .05267 0 2.5 Mabsadd L closepath F
.06132 .05258 0 2.5 Mabsadd m
.06132 .05258 -2.165 -1.25 Mabsadd L
.06132 .05258 2.165 -1.25 Mabsadd L
.06132 .05258 0 2.5 Mabsadd L closepath F
.06211 .05255 0 2.5 Mabsadd m
.06211 .05255 -2.165 -1.25 Mabsadd L
.06211 .05255 2.165 -1.25 Mabsadd L
.06211 .05255 0 2.5 Mabsadd L closepath F
.06289 .05254 0 2.5 Mabsadd m
.06289 .05254 -2.165 -1.25 Mabsadd L
.06289 .05254 2.165 -1.25 Mabsadd L
.06289 .05254 0 2.5 Mabsadd L closepath F
.06368 .05257 0 2.5 Mabsadd m
.06368 .05257 -2.165 -1.25 Mabsadd L
.06368 .05257 2.165 -1.25 Mabsadd L
.06368 .05257 0 2.5 Mabsadd L closepath F
.06447 .05266 0 2.5 Mabsadd m
.06447 .05266 -2.165 -1.25 Mabsadd L
.06447 .05266 2.165 -1.25 Mabsadd L
.06447 .05266 0 2.5 Mabsadd L closepath F
.06682 .05303 0 2.5 Mabsadd m
.06682 .05303 -2.165 -1.25 Mabsadd L
.06682 .05303 2.165 -1.25 Mabsadd L
.06682 .05303 0 2.5 Mabsadd L closepath F
.06761 .05302 0 2.5 Mabsadd m
.06761 .05302 -2.165 -1.25 Mabsadd L
.06761 .05302 2.165 -1.25 Mabsadd L
.06761 .05302 0 2.5 Mabsadd L closepath F
.0684 .05296 0 2.5 Mabsadd m
.0684 .05296 -2.165 -1.25 Mabsadd L
.0684 .05296 2.165 -1.25 Mabsadd L
.0684 .05296 0 2.5 Mabsadd L closepath F
.06918 .05293 0 2.5 Mabsadd m
.06918 .05293 -2.165 -1.25 Mabsadd L
.06918 .05293 2.165 -1.25 Mabsadd L
.06918 .05293 0 2.5 Mabsadd L closepath F
.06997 .05291 0 2.5 Mabsadd m
.06997 .05291 -2.165 -1.25 Mabsadd L
.06997 .05291 2.165 -1.25 Mabsadd L
.06997 .05291 0 2.5 Mabsadd L closepath F
.07075 .05284 0 2.5 Mabsadd m
.07075 .05284 -2.165 -1.25 Mabsadd L
.07075 .05284 2.165 -1.25 Mabsadd L
.07075 .05284 0 2.5 Mabsadd L closepath F
.07154 .05272 0 2.5 Mabsadd m
.07154 .05272 -2.165 -1.25 Mabsadd L
.07154 .05272 2.165 -1.25 Mabsadd L
.07154 .05272 0 2.5 Mabsadd L closepath F
.07233 .05261 0 2.5 Mabsadd m
.07233 .05261 -2.165 -1.25 Mabsadd L
.07233 .05261 2.165 -1.25 Mabsadd L
.07233 .05261 0 2.5 Mabsadd L closepath F
.07311 .0526 0 2.5 Mabsadd m
.07311 .0526 -2.165 -1.25 Mabsadd L
.07311 .0526 2.165 -1.25 Mabsadd L
.07311 .0526 0 2.5 Mabsadd L closepath F
.08569 .08612 0 2.5 Mabsadd m
.08569 .08612 -2.165 -1.25 Mabsadd L
.08569 .08612 2.165 -1.25 Mabsadd L
.08569 .08612 0 2.5 Mabsadd L closepath F
.08648 .08589 0 2.5 Mabsadd m
.08648 .08589 -2.165 -1.25 Mabsadd L
.08648 .08589 2.165 -1.25 Mabsadd L
.08648 .08589 0 2.5 Mabsadd L closepath F
.08726 .08588 0 2.5 Mabsadd m
.08726 .08588 -2.165 -1.25 Mabsadd L
.08726 .08588 2.165 -1.25 Mabsadd L
.08726 .08588 0 2.5 Mabsadd L closepath F
.08805 .08587 0 2.5 Mabsadd m
.08805 .08587 -2.165 -1.25 Mabsadd L
.08805 .08587 2.165 -1.25 Mabsadd L
.08805 .08587 0 2.5 Mabsadd L closepath F
.08884 .08584 0 2.5 Mabsadd m
.08884 .08584 -2.165 -1.25 Mabsadd L
.08884 .08584 2.165 -1.25 Mabsadd L
.08884 .08584 0 2.5 Mabsadd L closepath F
.08962 .08574 0 2.5 Mabsadd m
.08962 .08574 -2.165 -1.25 Mabsadd L
.08962 .08574 2.165 -1.25 Mabsadd L
.08962 .08574 0 2.5 Mabsadd L closepath F
.09041 .08569 0 2.5 Mabsadd m
.09041 .08569 -2.165 -1.25 Mabsadd L
.09041 .08569 2.165 -1.25 Mabsadd L
.09041 .08569 0 2.5 Mabsadd L closepath F
.09119 .08566 0 2.5 Mabsadd m
.09119 .08566 -2.165 -1.25 Mabsadd L
.09119 .08566 2.165 -1.25 Mabsadd L
.09119 .08566 0 2.5 Mabsadd L closepath F
.09198 .08569 0 2.5 Mabsadd m
.09198 .08569 -2.165 -1.25 Mabsadd L
.09198 .08569 2.165 -1.25 Mabsadd L
.09198 .08569 0 2.5 Mabsadd L closepath F
.09277 .08572 0 2.5 Mabsadd m
.09277 .08572 -2.165 -1.25 Mabsadd L
.09277 .08572 2.165 -1.25 Mabsadd L
.09277 .08572 0 2.5 Mabsadd L closepath F
.09355 .08578 0 2.5 Mabsadd m
.09355 .08578 -2.165 -1.25 Mabsadd L
.09355 .08578 2.165 -1.25 Mabsadd L
.09355 .08578 0 2.5 Mabsadd L closepath F
.09434 .08585 0 2.5 Mabsadd m
.09434 .08585 -2.165 -1.25 Mabsadd L
.09434 .08585 2.165 -1.25 Mabsadd L
.09434 .08585 0 2.5 Mabsadd L closepath F
.09513 .08595 0 2.5 Mabsadd m
.09513 .08595 -2.165 -1.25 Mabsadd L
.09513 .08595 2.165 -1.25 Mabsadd L
.09513 .08595 0 2.5 Mabsadd L closepath F
.09591 .08605 0 2.5 Mabsadd m
.09591 .08605 -2.165 -1.25 Mabsadd L
.09591 .08605 2.165 -1.25 Mabsadd L
.09591 .08605 0 2.5 Mabsadd L closepath F
.0967 .08615 0 2.5 Mabsadd m
.0967 .08615 -2.165 -1.25 Mabsadd L
.0967 .08615 2.165 -1.25 Mabsadd L
.0967 .08615 0 2.5 Mabsadd L closepath F
.09748 .08618 0 2.5 Mabsadd m
.09748 .08618 -2.165 -1.25 Mabsadd L
.09748 .08618 2.165 -1.25 Mabsadd L
.09748 .08618 0 2.5 Mabsadd L closepath F
.09827 .08611 0 2.5 Mabsadd m
.09827 .08611 -2.165 -1.25 Mabsadd L
.09827 .08611 2.165 -1.25 Mabsadd L
.09827 .08611 0 2.5 Mabsadd L closepath F
.09906 .08601 0 2.5 Mabsadd m
.09906 .08601 -2.165 -1.25 Mabsadd L
.09906 .08601 2.165 -1.25 Mabsadd L
.09906 .08601 0 2.5 Mabsadd L closepath F
.09984 .08587 0 2.5 Mabsadd m
.09984 .08587 -2.165 -1.25 Mabsadd L
.09984 .08587 2.165 -1.25 Mabsadd L
.09984 .08587 0 2.5 Mabsadd L closepath F
.10063 .08574 0 2.5 Mabsadd m
.10063 .08574 -2.165 -1.25 Mabsadd L
.10063 .08574 2.165 -1.25 Mabsadd L
.10063 .08574 0 2.5 Mabsadd L closepath F
.10142 .08564 0 2.5 Mabsadd m
.10142 .08564 -2.165 -1.25 Mabsadd L
.10142 .08564 2.165 -1.25 Mabsadd L
.10142 .08564 0 2.5 Mabsadd L closepath F
.1022 .08556 0 2.5 Mabsadd m
.1022 .08556 -2.165 -1.25 Mabsadd L
.1022 .08556 2.165 -1.25 Mabsadd L
.1022 .08556 0 2.5 Mabsadd L closepath F
.10299 .08552 0 2.5 Mabsadd m
.10299 .08552 -2.165 -1.25 Mabsadd L
.10299 .08552 2.165 -1.25 Mabsadd L
.10299 .08552 0 2.5 Mabsadd L closepath F
.10377 .08554 0 2.5 Mabsadd m
.10377 .08554 -2.165 -1.25 Mabsadd L
.10377 .08554 2.165 -1.25 Mabsadd L
.10377 .08554 0 2.5 Mabsadd L closepath F
.10456 .08563 0 2.5 Mabsadd m
.10456 .08563 -2.165 -1.25 Mabsadd L
.10456 .08563 2.165 -1.25 Mabsadd L
.10456 .08563 0 2.5 Mabsadd L closepath F
.10535 .08571 0 2.5 Mabsadd m
.10535 .08571 -2.165 -1.25 Mabsadd L
.10535 .08571 2.165 -1.25 Mabsadd L
.10535 .08571 0 2.5 Mabsadd L closepath F
.10692 .08592 0 2.5 Mabsadd m
.10692 .08592 -2.165 -1.25 Mabsadd L
.10692 .08592 2.165 -1.25 Mabsadd L
.10692 .08592 0 2.5 Mabsadd L closepath F
.1077 .08598 0 2.5 Mabsadd m
.1077 .08598 -2.165 -1.25 Mabsadd L
.1077 .08598 2.165 -1.25 Mabsadd L
.1077 .08598 0 2.5 Mabsadd L closepath F
.10849 .086 0 2.5 Mabsadd m
.10849 .086 -2.165 -1.25 Mabsadd L
.10849 .086 2.165 -1.25 Mabsadd L
.10849 .086 0 2.5 Mabsadd L closepath F
.10928 .08597 0 2.5 Mabsadd m
.10928 .08597 -2.165 -1.25 Mabsadd L
.10928 .08597 2.165 -1.25 Mabsadd L
.10928 .08597 0 2.5 Mabsadd L closepath F
.11006 .08591 0 2.5 Mabsadd m
.11006 .08591 -2.165 -1.25 Mabsadd L
.11006 .08591 2.165 -1.25 Mabsadd L
.11006 .08591 0 2.5 Mabsadd L closepath F
.11085 .08577 0 2.5 Mabsadd m
.11085 .08577 -2.165 -1.25 Mabsadd L
.11085 .08577 2.165 -1.25 Mabsadd L
.11085 .08577 0 2.5 Mabsadd L closepath F
.11164 .08561 0 2.5 Mabsadd m
.11164 .08561 -2.165 -1.25 Mabsadd L
.11164 .08561 2.165 -1.25 Mabsadd L
.11164 .08561 0 2.5 Mabsadd L closepath F
.11242 .08544 0 2.5 Mabsadd m
.11242 .08544 -2.165 -1.25 Mabsadd L
.11242 .08544 2.165 -1.25 Mabsadd L
.11242 .08544 0 2.5 Mabsadd L closepath F
.11321 .08532 0 2.5 Mabsadd m
.11321 .08532 -2.165 -1.25 Mabsadd L
.11321 .08532 2.165 -1.25 Mabsadd L
.11321 .08532 0 2.5 Mabsadd L closepath F
.11399 .08528 0 2.5 Mabsadd m
.11399 .08528 -2.165 -1.25 Mabsadd L
.11399 .08528 2.165 -1.25 Mabsadd L
.11399 .08528 0 2.5 Mabsadd L closepath F
.11478 .0853 0 2.5 Mabsadd m
.11478 .0853 -2.165 -1.25 Mabsadd L
.11478 .0853 2.165 -1.25 Mabsadd L
.11478 .0853 0 2.5 Mabsadd L closepath F
.11557 .08539 0 2.5 Mabsadd m
.11557 .08539 -2.165 -1.25 Mabsadd L
.11557 .08539 2.165 -1.25 Mabsadd L
.11557 .08539 0 2.5 Mabsadd L closepath F
.11792 .08577 0 2.5 Mabsadd m
.11792 .08577 -2.165 -1.25 Mabsadd L
.11792 .08577 2.165 -1.25 Mabsadd L
.11792 .08577 0 2.5 Mabsadd L closepath F
.11871 .08581 0 2.5 Mabsadd m
.11871 .08581 -2.165 -1.25 Mabsadd L
.11871 .08581 2.165 -1.25 Mabsadd L
.11871 .08581 0 2.5 Mabsadd L closepath F
.1195 .0858 0 2.5 Mabsadd m
.1195 .0858 -2.165 -1.25 Mabsadd L
.1195 .0858 2.165 -1.25 Mabsadd L
.1195 .0858 0 2.5 Mabsadd L closepath F
.12028 .08572 0 2.5 Mabsadd m
.12028 .08572 -2.165 -1.25 Mabsadd L
.12028 .08572 2.165 -1.25 Mabsadd L
.12028 .08572 0 2.5 Mabsadd L closepath F
.12107 .08563 0 2.5 Mabsadd m
.12107 .08563 -2.165 -1.25 Mabsadd L
.12107 .08563 2.165 -1.25 Mabsadd L
.12107 .08563 0 2.5 Mabsadd L closepath F
.12186 .08549 0 2.5 Mabsadd m
.12186 .08549 -2.165 -1.25 Mabsadd L
.12186 .08549 2.165 -1.25 Mabsadd L
.12186 .08549 0 2.5 Mabsadd L closepath F
.12264 .08532 0 2.5 Mabsadd m
.12264 .08532 -2.165 -1.25 Mabsadd L
.12264 .08532 2.165 -1.25 Mabsadd L
.12264 .08532 0 2.5 Mabsadd L closepath F
.12343 .08518 0 2.5 Mabsadd m
.12343 .08518 -2.165 -1.25 Mabsadd L
.12343 .08518 2.165 -1.25 Mabsadd L
.12343 .08518 0 2.5 Mabsadd L closepath F
.12421 .0851 0 2.5 Mabsadd m
.12421 .0851 -2.165 -1.25 Mabsadd L
.12421 .0851 2.165 -1.25 Mabsadd L
.12421 .0851 0 2.5 Mabsadd L closepath F
.13758 .12173 0 2.5 Mabsadd m
.13758 .12173 -2.165 -1.25 Mabsadd L
.13758 .12173 2.165 -1.25 Mabsadd L
.13758 .12173 0 2.5 Mabsadd L closepath F
.13836 .12156 0 2.5 Mabsadd m
.13836 .12156 -2.165 -1.25 Mabsadd L
.13836 .12156 2.165 -1.25 Mabsadd L
.13836 .12156 0 2.5 Mabsadd L closepath F
.13915 .12149 0 2.5 Mabsadd m
.13915 .12149 -2.165 -1.25 Mabsadd L
.13915 .12149 2.165 -1.25 Mabsadd L
.13915 .12149 0 2.5 Mabsadd L closepath F
.13994 .12136 0 2.5 Mabsadd m
.13994 .12136 -2.165 -1.25 Mabsadd L
.13994 .12136 2.165 -1.25 Mabsadd L
.13994 .12136 0 2.5 Mabsadd L closepath F
.14151 .12149 0 2.5 Mabsadd m
.14151 .12149 -2.165 -1.25 Mabsadd L
.14151 .12149 2.165 -1.25 Mabsadd L
.14151 .12149 0 2.5 Mabsadd L closepath F
.1423 .12151 0 2.5 Mabsadd m
.1423 .12151 -2.165 -1.25 Mabsadd L
.1423 .12151 2.165 -1.25 Mabsadd L
.1423 .12151 0 2.5 Mabsadd L closepath F
.14308 .12145 0 2.5 Mabsadd m
.14308 .12145 -2.165 -1.25 Mabsadd L
.14308 .12145 2.165 -1.25 Mabsadd L
.14308 .12145 0 2.5 Mabsadd L closepath F
.14387 .12152 0 2.5 Mabsadd m
.14387 .12152 -2.165 -1.25 Mabsadd L
.14387 .12152 2.165 -1.25 Mabsadd L
.14387 .12152 0 2.5 Mabsadd L closepath F
.14465 .12155 0 2.5 Mabsadd m
.14465 .12155 -2.165 -1.25 Mabsadd L
.14465 .12155 2.165 -1.25 Mabsadd L
.14465 .12155 0 2.5 Mabsadd L closepath F
.14623 .12175 0 2.5 Mabsadd m
.14623 .12175 -2.165 -1.25 Mabsadd L
.14623 .12175 2.165 -1.25 Mabsadd L
.14623 .12175 0 2.5 Mabsadd L closepath F
.14701 .12186 0 2.5 Mabsadd m
.14701 .12186 -2.165 -1.25 Mabsadd L
.14701 .12186 2.165 -1.25 Mabsadd L
.14701 .12186 0 2.5 Mabsadd L closepath F
.14937 .12212 0 2.5 Mabsadd m
.14937 .12212 -2.165 -1.25 Mabsadd L
.14937 .12212 2.165 -1.25 Mabsadd L
.14937 .12212 0 2.5 Mabsadd L closepath F
.15016 .12205 0 2.5 Mabsadd m
.15016 .12205 -2.165 -1.25 Mabsadd L
.15016 .12205 2.165 -1.25 Mabsadd L
.15016 .12205 0 2.5 Mabsadd L closepath F
.15094 .122 0 2.5 Mabsadd m
.15094 .122 -2.165 -1.25 Mabsadd L
.15094 .122 2.165 -1.25 Mabsadd L
.15094 .122 0 2.5 Mabsadd L closepath F
.15173 .12188 0 2.5 Mabsadd m
.15173 .12188 -2.165 -1.25 Mabsadd L
.15173 .12188 2.165 -1.25 Mabsadd L
.15173 .12188 0 2.5 Mabsadd L closepath F
.15252 .12174 0 2.5 Mabsadd m
.15252 .12174 -2.165 -1.25 Mabsadd L
.15252 .12174 2.165 -1.25 Mabsadd L
.15252 .12174 0 2.5 Mabsadd L closepath F
.1533 .12155 0 2.5 Mabsadd m
.1533 .12155 -2.165 -1.25 Mabsadd L
.1533 .12155 2.165 -1.25 Mabsadd L
.1533 .12155 0 2.5 Mabsadd L closepath F
.15409 .12139 0 2.5 Mabsadd m
.15409 .12139 -2.165 -1.25 Mabsadd L
.15409 .12139 2.165 -1.25 Mabsadd L
.15409 .12139 0 2.5 Mabsadd L closepath F
.15487 .12128 0 2.5 Mabsadd m
.15487 .12128 -2.165 -1.25 Mabsadd L
.15487 .12128 2.165 -1.25 Mabsadd L
.15487 .12128 0 2.5 Mabsadd L closepath F
.15566 .12123 0 2.5 Mabsadd m
.15566 .12123 -2.165 -1.25 Mabsadd L
.15566 .12123 2.165 -1.25 Mabsadd L
.15566 .12123 0 2.5 Mabsadd L closepath F
.15645 .12129 0 2.5 Mabsadd m
.15645 .12129 -2.165 -1.25 Mabsadd L
.15645 .12129 2.165 -1.25 Mabsadd L
.15645 .12129 0 2.5 Mabsadd L closepath F
.15723 .12133 0 2.5 Mabsadd m
.15723 .12133 -2.165 -1.25 Mabsadd L
.15723 .12133 2.165 -1.25 Mabsadd L
.15723 .12133 0 2.5 Mabsadd L closepath F
.15802 .12141 0 2.5 Mabsadd m
.15802 .12141 -2.165 -1.25 Mabsadd L
.15802 .12141 2.165 -1.25 Mabsadd L
.15802 .12141 0 2.5 Mabsadd L closepath F
.15881 .12147 0 2.5 Mabsadd m
.15881 .12147 -2.165 -1.25 Mabsadd L
.15881 .12147 2.165 -1.25 Mabsadd L
.15881 .12147 0 2.5 Mabsadd L closepath F
.15959 .12156 0 2.5 Mabsadd m
.15959 .12156 -2.165 -1.25 Mabsadd L
.15959 .12156 2.165 -1.25 Mabsadd L
.15959 .12156 0 2.5 Mabsadd L closepath F
.16038 .12164 0 2.5 Mabsadd m
.16038 .12164 -2.165 -1.25 Mabsadd L
.16038 .12164 2.165 -1.25 Mabsadd L
.16038 .12164 0 2.5 Mabsadd L closepath F
.16116 .12166 0 2.5 Mabsadd m
.16116 .12166 -2.165 -1.25 Mabsadd L
.16116 .12166 2.165 -1.25 Mabsadd L
.16116 .12166 0 2.5 Mabsadd L closepath F
.16195 .12164 0 2.5 Mabsadd m
.16195 .12164 -2.165 -1.25 Mabsadd L
.16195 .12164 2.165 -1.25 Mabsadd L
.16195 .12164 0 2.5 Mabsadd L closepath F
.16274 .1215 0 2.5 Mabsadd m
.16274 .1215 -2.165 -1.25 Mabsadd L
.16274 .1215 2.165 -1.25 Mabsadd L
.16274 .1215 0 2.5 Mabsadd L closepath F
.16352 .1214 0 2.5 Mabsadd m
.16352 .1214 -2.165 -1.25 Mabsadd L
.16352 .1214 2.165 -1.25 Mabsadd L
.16352 .1214 0 2.5 Mabsadd L closepath F
.16431 .1213 0 2.5 Mabsadd m
.16431 .1213 -2.165 -1.25 Mabsadd L
.16431 .1213 2.165 -1.25 Mabsadd L
.16431 .1213 0 2.5 Mabsadd L closepath F
.16509 .12125 0 2.5 Mabsadd m
.16509 .12125 -2.165 -1.25 Mabsadd L
.16509 .12125 2.165 -1.25 Mabsadd L
.16509 .12125 0 2.5 Mabsadd L closepath F
.16588 .12122 0 2.5 Mabsadd m
.16588 .12122 -2.165 -1.25 Mabsadd L
.16588 .12122 2.165 -1.25 Mabsadd L
.16588 .12122 0 2.5 Mabsadd L closepath F
.16667 .12121 0 2.5 Mabsadd m
.16667 .12121 -2.165 -1.25 Mabsadd L
.16667 .12121 2.165 -1.25 Mabsadd L
.16667 .12121 0 2.5 Mabsadd L closepath F
.16745 .12126 0 2.5 Mabsadd m
.16745 .12126 -2.165 -1.25 Mabsadd L
.16745 .12126 2.165 -1.25 Mabsadd L
.16745 .12126 0 2.5 Mabsadd L closepath F
.16824 .12136 0 2.5 Mabsadd m
.16824 .12136 -2.165 -1.25 Mabsadd L
.16824 .12136 2.165 -1.25 Mabsadd L
.16824 .12136 0 2.5 Mabsadd L closepath F
.16981 .12159 0 2.5 Mabsadd m
.16981 .12159 -2.165 -1.25 Mabsadd L
.16981 .12159 2.165 -1.25 Mabsadd L
.16981 .12159 0 2.5 Mabsadd L closepath F
.1706 .12161 0 2.5 Mabsadd m
.1706 .12161 -2.165 -1.25 Mabsadd L
.1706 .12161 2.165 -1.25 Mabsadd L
.1706 .12161 0 2.5 Mabsadd L closepath F
.17138 .12155 0 2.5 Mabsadd m
.17138 .12155 -2.165 -1.25 Mabsadd L
.17138 .12155 2.165 -1.25 Mabsadd L
.17138 .12155 0 2.5 Mabsadd L closepath F
.17217 .12147 0 2.5 Mabsadd m
.17217 .12147 -2.165 -1.25 Mabsadd L
.17217 .12147 2.165 -1.25 Mabsadd L
.17217 .12147 0 2.5 Mabsadd L closepath F
.17296 .12144 0 2.5 Mabsadd m
.17296 .12144 -2.165 -1.25 Mabsadd L
.17296 .12144 2.165 -1.25 Mabsadd L
.17296 .12144 0 2.5 Mabsadd L closepath F
.17374 .12136 0 2.5 Mabsadd m
.17374 .12136 -2.165 -1.25 Mabsadd L
.17374 .12136 2.165 -1.25 Mabsadd L
.17374 .12136 0 2.5 Mabsadd L closepath F
.17453 .12128 0 2.5 Mabsadd m
.17453 .12128 -2.165 -1.25 Mabsadd L
.17453 .12128 2.165 -1.25 Mabsadd L
.17453 .12128 0 2.5 Mabsadd L closepath F
.17531 .12117 0 2.5 Mabsadd m
.17531 .12117 -2.165 -1.25 Mabsadd L
.17531 .12117 2.165 -1.25 Mabsadd L
.17531 .12117 0 2.5 Mabsadd L closepath F
.1761 .12113 0 2.5 Mabsadd m
.1761 .12113 -2.165 -1.25 Mabsadd L
.1761 .12113 2.165 -1.25 Mabsadd L
.1761 .12113 0 2.5 Mabsadd L closepath F
.18868 .15419 0 2.5 Mabsadd m
.18868 .15419 -2.165 -1.25 Mabsadd L
.18868 .15419 2.165 -1.25 Mabsadd L
.18868 .15419 0 2.5 Mabsadd L closepath F
.18947 .15402 0 2.5 Mabsadd m
.18947 .15402 -2.165 -1.25 Mabsadd L
.18947 .15402 2.165 -1.25 Mabsadd L
.18947 .15402 0 2.5 Mabsadd L closepath F
.19025 .15386 0 2.5 Mabsadd m
.19025 .15386 -2.165 -1.25 Mabsadd L
.19025 .15386 2.165 -1.25 Mabsadd L
.19025 .15386 0 2.5 Mabsadd L closepath F
.19261 .15421 0 2.5 Mabsadd m
.19261 .15421 -2.165 -1.25 Mabsadd L
.19261 .15421 2.165 -1.25 Mabsadd L
.19261 .15421 0 2.5 Mabsadd L closepath F
.1934 .15411 0 2.5 Mabsadd m
.1934 .15411 -2.165 -1.25 Mabsadd L
.1934 .15411 2.165 -1.25 Mabsadd L
.1934 .15411 0 2.5 Mabsadd L closepath F
.19418 .15414 0 2.5 Mabsadd m
.19418 .15414 -2.165 -1.25 Mabsadd L
.19418 .15414 2.165 -1.25 Mabsadd L
.19418 .15414 0 2.5 Mabsadd L closepath F
.19497 .15418 0 2.5 Mabsadd m
.19497 .15418 -2.165 -1.25 Mabsadd L
.19497 .15418 2.165 -1.25 Mabsadd L
.19497 .15418 0 2.5 Mabsadd L closepath F
.19575 .15426 0 2.5 Mabsadd m
.19575 .15426 -2.165 -1.25 Mabsadd L
.19575 .15426 2.165 -1.25 Mabsadd L
.19575 .15426 0 2.5 Mabsadd L closepath F
.19654 .15433 0 2.5 Mabsadd m
.19654 .15433 -2.165 -1.25 Mabsadd L
.19654 .15433 2.165 -1.25 Mabsadd L
.19654 .15433 0 2.5 Mabsadd L closepath F
.19733 .15439 0 2.5 Mabsadd m
.19733 .15439 -2.165 -1.25 Mabsadd L
.19733 .15439 2.165 -1.25 Mabsadd L
.19733 .15439 0 2.5 Mabsadd L closepath F
.19811 .15443 0 2.5 Mabsadd m
.19811 .15443 -2.165 -1.25 Mabsadd L
.19811 .15443 2.165 -1.25 Mabsadd L
.19811 .15443 0 2.5 Mabsadd L closepath F
.1989 .15452 0 2.5 Mabsadd m
.1989 .15452 -2.165 -1.25 Mabsadd L
.1989 .15452 2.165 -1.25 Mabsadd L
.1989 .15452 0 2.5 Mabsadd L closepath F
.19969 .1546 0 2.5 Mabsadd m
.19969 .1546 -2.165 -1.25 Mabsadd L
.19969 .1546 2.165 -1.25 Mabsadd L
.19969 .1546 0 2.5 Mabsadd L closepath F
.20047 .15465 0 2.5 Mabsadd m
.20047 .15465 -2.165 -1.25 Mabsadd L
.20047 .15465 2.165 -1.25 Mabsadd L
.20047 .15465 0 2.5 Mabsadd L closepath F
.20126 .15462 0 2.5 Mabsadd m
.20126 .15462 -2.165 -1.25 Mabsadd L
.20126 .15462 2.165 -1.25 Mabsadd L
.20126 .15462 0 2.5 Mabsadd L closepath F
.20204 .15459 0 2.5 Mabsadd m
.20204 .15459 -2.165 -1.25 Mabsadd L
.20204 .15459 2.165 -1.25 Mabsadd L
.20204 .15459 0 2.5 Mabsadd L closepath F
.20283 .15455 0 2.5 Mabsadd m
.20283 .15455 -2.165 -1.25 Mabsadd L
.20283 .15455 2.165 -1.25 Mabsadd L
.20283 .15455 0 2.5 Mabsadd L closepath F
.20362 .15445 0 2.5 Mabsadd m
.20362 .15445 -2.165 -1.25 Mabsadd L
.20362 .15445 2.165 -1.25 Mabsadd L
.20362 .15445 0 2.5 Mabsadd L closepath F
.2044 .15438 0 2.5 Mabsadd m
.2044 .15438 -2.165 -1.25 Mabsadd L
.2044 .15438 2.165 -1.25 Mabsadd L
.2044 .15438 0 2.5 Mabsadd L closepath F
.20519 .15429 0 2.5 Mabsadd m
.20519 .15429 -2.165 -1.25 Mabsadd L
.20519 .15429 2.165 -1.25 Mabsadd L
.20519 .15429 0 2.5 Mabsadd L closepath F
.20597 .1542 0 2.5 Mabsadd m
.20597 .1542 -2.165 -1.25 Mabsadd L
.20597 .1542 2.165 -1.25 Mabsadd L
.20597 .1542 0 2.5 Mabsadd L closepath F
.20676 .15417 0 2.5 Mabsadd m
.20676 .15417 -2.165 -1.25 Mabsadd L
.20676 .15417 2.165 -1.25 Mabsadd L
.20676 .15417 0 2.5 Mabsadd L closepath F
.20755 .15418 0 2.5 Mabsadd m
.20755 .15418 -2.165 -1.25 Mabsadd L
.20755 .15418 2.165 -1.25 Mabsadd L
.20755 .15418 0 2.5 Mabsadd L closepath F
.20833 .15418 0 2.5 Mabsadd m
.20833 .15418 -2.165 -1.25 Mabsadd L
.20833 .15418 2.165 -1.25 Mabsadd L
.20833 .15418 0 2.5 Mabsadd L closepath F
.20912 .15417 0 2.5 Mabsadd m
.20912 .15417 -2.165 -1.25 Mabsadd L
.20912 .15417 2.165 -1.25 Mabsadd L
.20912 .15417 0 2.5 Mabsadd L closepath F
.20991 .15425 0 2.5 Mabsadd m
.20991 .15425 -2.165 -1.25 Mabsadd L
.20991 .15425 2.165 -1.25 Mabsadd L
.20991 .15425 0 2.5 Mabsadd L closepath F
.21069 .15431 0 2.5 Mabsadd m
.21069 .15431 -2.165 -1.25 Mabsadd L
.21069 .15431 2.165 -1.25 Mabsadd L
.21069 .15431 0 2.5 Mabsadd L closepath F
.21148 .15439 0 2.5 Mabsadd m
.21148 .15439 -2.165 -1.25 Mabsadd L
.21148 .15439 2.165 -1.25 Mabsadd L
.21148 .15439 0 2.5 Mabsadd L closepath F
.21226 .15442 0 2.5 Mabsadd m
.21226 .15442 -2.165 -1.25 Mabsadd L
.21226 .15442 2.165 -1.25 Mabsadd L
.21226 .15442 0 2.5 Mabsadd L closepath F
.21305 .15441 0 2.5 Mabsadd m
.21305 .15441 -2.165 -1.25 Mabsadd L
.21305 .15441 2.165 -1.25 Mabsadd L
.21305 .15441 0 2.5 Mabsadd L closepath F
.21384 .15437 0 2.5 Mabsadd m
.21384 .15437 -2.165 -1.25 Mabsadd L
.21384 .15437 2.165 -1.25 Mabsadd L
.21384 .15437 0 2.5 Mabsadd L closepath F
.21462 .15431 0 2.5 Mabsadd m
.21462 .15431 -2.165 -1.25 Mabsadd L
.21462 .15431 2.165 -1.25 Mabsadd L
.21462 .15431 0 2.5 Mabsadd L closepath F
.21541 .15427 0 2.5 Mabsadd m
.21541 .15427 -2.165 -1.25 Mabsadd L
.21541 .15427 2.165 -1.25 Mabsadd L
.21541 .15427 0 2.5 Mabsadd L closepath F
.21619 .15419 0 2.5 Mabsadd m
.21619 .15419 -2.165 -1.25 Mabsadd L
.21619 .15419 2.165 -1.25 Mabsadd L
.21619 .15419 0 2.5 Mabsadd L closepath F
.21698 .15415 0 2.5 Mabsadd m
.21698 .15415 -2.165 -1.25 Mabsadd L
.21698 .15415 2.165 -1.25 Mabsadd L
.21698 .15415 0 2.5 Mabsadd L closepath F
.21777 .1541 0 2.5 Mabsadd m
.21777 .1541 -2.165 -1.25 Mabsadd L
.21777 .1541 2.165 -1.25 Mabsadd L
.21777 .1541 0 2.5 Mabsadd L closepath F
.21855 .1541 0 2.5 Mabsadd m
.21855 .1541 -2.165 -1.25 Mabsadd L
.21855 .1541 2.165 -1.25 Mabsadd L
.21855 .1541 0 2.5 Mabsadd L closepath F
.21934 .15415 0 2.5 Mabsadd m
.21934 .15415 -2.165 -1.25 Mabsadd L
.21934 .15415 2.165 -1.25 Mabsadd L
.21934 .15415 0 2.5 Mabsadd L closepath F
.22013 .15419 0 2.5 Mabsadd m
.22013 .15419 -2.165 -1.25 Mabsadd L
.22013 .15419 2.165 -1.25 Mabsadd L
.22013 .15419 0 2.5 Mabsadd L closepath F
.22091 .15419 0 2.5 Mabsadd m
.22091 .15419 -2.165 -1.25 Mabsadd L
.22091 .15419 2.165 -1.25 Mabsadd L
.22091 .15419 0 2.5 Mabsadd L closepath F
.2217 .15415 0 2.5 Mabsadd m
.2217 .15415 -2.165 -1.25 Mabsadd L
.2217 .15415 2.165 -1.25 Mabsadd L
.2217 .15415 0 2.5 Mabsadd L closepath F
.22248 .15414 0 2.5 Mabsadd m
.22248 .15414 -2.165 -1.25 Mabsadd L
.22248 .15414 2.165 -1.25 Mabsadd L
.22248 .15414 0 2.5 Mabsadd L closepath F
.22327 .15411 0 2.5 Mabsadd m
.22327 .15411 -2.165 -1.25 Mabsadd L
.22327 .15411 2.165 -1.25 Mabsadd L
.22327 .15411 0 2.5 Mabsadd L closepath F
.22406 .15414 0 2.5 Mabsadd m
.22406 .15414 -2.165 -1.25 Mabsadd L
.22406 .15414 2.165 -1.25 Mabsadd L
.22406 .15414 0 2.5 Mabsadd L closepath F
.22484 .15415 0 2.5 Mabsadd m
.22484 .15415 -2.165 -1.25 Mabsadd L
.22484 .15415 2.165 -1.25 Mabsadd L
.22484 .15415 0 2.5 Mabsadd L closepath F
.22563 .15408 0 2.5 Mabsadd m
.22563 .15408 -2.165 -1.25 Mabsadd L
.22563 .15408 2.165 -1.25 Mabsadd L
.22563 .15408 0 2.5 Mabsadd L closepath F
.22642 .15403 0 2.5 Mabsadd m
.22642 .15403 -2.165 -1.25 Mabsadd L
.22642 .15403 2.165 -1.25 Mabsadd L
.22642 .15403 0 2.5 Mabsadd L closepath F
.2272 .15401 0 2.5 Mabsadd m
.2272 .15401 -2.165 -1.25 Mabsadd L
.2272 .15401 2.165 -1.25 Mabsadd L
.2272 .15401 0 2.5 Mabsadd L closepath F
.24057 .19135 0 2.5 Mabsadd m
.24057 .19135 -2.165 -1.25 Mabsadd L
.24057 .19135 2.165 -1.25 Mabsadd L
.24057 .19135 0 2.5 Mabsadd L closepath F
.24135 .19126 0 2.5 Mabsadd m
.24135 .19126 -2.165 -1.25 Mabsadd L
.24135 .19126 2.165 -1.25 Mabsadd L
.24135 .19126 0 2.5 Mabsadd L closepath F
.24214 .19113 0 2.5 Mabsadd m
.24214 .19113 -2.165 -1.25 Mabsadd L
.24214 .19113 2.165 -1.25 Mabsadd L
.24214 .19113 0 2.5 Mabsadd L closepath F
.24292 .19105 0 2.5 Mabsadd m
.24292 .19105 -2.165 -1.25 Mabsadd L
.24292 .19105 2.165 -1.25 Mabsadd L
.24292 .19105 0 2.5 Mabsadd L closepath F
.24371 .19099 0 2.5 Mabsadd m
.24371 .19099 -2.165 -1.25 Mabsadd L
.24371 .19099 2.165 -1.25 Mabsadd L
.24371 .19099 0 2.5 Mabsadd L closepath F
.2445 .19108 0 2.5 Mabsadd m
.2445 .19108 -2.165 -1.25 Mabsadd L
.2445 .19108 2.165 -1.25 Mabsadd L
.2445 .19108 0 2.5 Mabsadd L closepath F
.24528 .1911 0 2.5 Mabsadd m
.24528 .1911 -2.165 -1.25 Mabsadd L
.24528 .1911 2.165 -1.25 Mabsadd L
.24528 .1911 0 2.5 Mabsadd L closepath F
.24607 .19121 0 2.5 Mabsadd m
.24607 .19121 -2.165 -1.25 Mabsadd L
.24607 .19121 2.165 -1.25 Mabsadd L
.24607 .19121 0 2.5 Mabsadd L closepath F
.24686 .19128 0 2.5 Mabsadd m
.24686 .19128 -2.165 -1.25 Mabsadd L
.24686 .19128 2.165 -1.25 Mabsadd L
.24686 .19128 0 2.5 Mabsadd L closepath F
.24764 .19137 0 2.5 Mabsadd m
.24764 .19137 -2.165 -1.25 Mabsadd L
.24764 .19137 2.165 -1.25 Mabsadd L
.24764 .19137 0 2.5 Mabsadd L closepath F
.24843 .19146 0 2.5 Mabsadd m
.24843 .19146 -2.165 -1.25 Mabsadd L
.24843 .19146 2.165 -1.25 Mabsadd L
.24843 .19146 0 2.5 Mabsadd L closepath F
.24921 .19153 0 2.5 Mabsadd m
.24921 .19153 -2.165 -1.25 Mabsadd L
.24921 .19153 2.165 -1.25 Mabsadd L
.24921 .19153 0 2.5 Mabsadd L closepath F
.25 .19156 0 2.5 Mabsadd m
.25 .19156 -2.165 -1.25 Mabsadd L
.25 .19156 2.165 -1.25 Mabsadd L
.25 .19156 0 2.5 Mabsadd L closepath F
.25079 .19161 0 2.5 Mabsadd m
.25079 .19161 -2.165 -1.25 Mabsadd L
.25079 .19161 2.165 -1.25 Mabsadd L
.25079 .19161 0 2.5 Mabsadd L closepath F
.25157 .19166 0 2.5 Mabsadd m
.25157 .19166 -2.165 -1.25 Mabsadd L
.25157 .19166 2.165 -1.25 Mabsadd L
.25157 .19166 0 2.5 Mabsadd L closepath F
.25236 .19164 0 2.5 Mabsadd m
.25236 .19164 -2.165 -1.25 Mabsadd L
.25236 .19164 2.165 -1.25 Mabsadd L
.25236 .19164 0 2.5 Mabsadd L closepath F
.25314 .19155 0 2.5 Mabsadd m
.25314 .19155 -2.165 -1.25 Mabsadd L
.25314 .19155 2.165 -1.25 Mabsadd L
.25314 .19155 0 2.5 Mabsadd L closepath F
.25393 .19146 0 2.5 Mabsadd m
.25393 .19146 -2.165 -1.25 Mabsadd L
.25393 .19146 2.165 -1.25 Mabsadd L
.25393 .19146 0 2.5 Mabsadd L closepath F
.25472 .19135 0 2.5 Mabsadd m
.25472 .19135 -2.165 -1.25 Mabsadd L
.25472 .19135 2.165 -1.25 Mabsadd L
.25472 .19135 0 2.5 Mabsadd L closepath F
.2555 .19123 0 2.5 Mabsadd m
.2555 .19123 -2.165 -1.25 Mabsadd L
.2555 .19123 2.165 -1.25 Mabsadd L
.2555 .19123 0 2.5 Mabsadd L closepath F
.25629 .19111 0 2.5 Mabsadd m
.25629 .19111 -2.165 -1.25 Mabsadd L
.25629 .19111 2.165 -1.25 Mabsadd L
.25629 .19111 0 2.5 Mabsadd L closepath F
.25708 .19101 0 2.5 Mabsadd m
.25708 .19101 -2.165 -1.25 Mabsadd L
.25708 .19101 2.165 -1.25 Mabsadd L
.25708 .19101 0 2.5 Mabsadd L closepath F
.25786 .19099 0 2.5 Mabsadd m
.25786 .19099 -2.165 -1.25 Mabsadd L
.25786 .19099 2.165 -1.25 Mabsadd L
.25786 .19099 0 2.5 Mabsadd L closepath F
.25865 .19106 0 2.5 Mabsadd m
.25865 .19106 -2.165 -1.25 Mabsadd L
.25865 .19106 2.165 -1.25 Mabsadd L
.25865 .19106 0 2.5 Mabsadd L closepath F
.26179 .19157 0 2.5 Mabsadd m
.26179 .19157 -2.165 -1.25 Mabsadd L
.26179 .19157 2.165 -1.25 Mabsadd L
.26179 .19157 0 2.5 Mabsadd L closepath F
.26258 .19158 0 2.5 Mabsadd m
.26258 .19158 -2.165 -1.25 Mabsadd L
.26258 .19158 2.165 -1.25 Mabsadd L
.26258 .19158 0 2.5 Mabsadd L closepath F
.26336 .19156 0 2.5 Mabsadd m
.26336 .19156 -2.165 -1.25 Mabsadd L
.26336 .19156 2.165 -1.25 Mabsadd L
.26336 .19156 0 2.5 Mabsadd L closepath F
.26415 .19148 0 2.5 Mabsadd m
.26415 .19148 -2.165 -1.25 Mabsadd L
.26415 .19148 2.165 -1.25 Mabsadd L
.26415 .19148 0 2.5 Mabsadd L closepath F
.26494 .19137 0 2.5 Mabsadd m
.26494 .19137 -2.165 -1.25 Mabsadd L
.26494 .19137 2.165 -1.25 Mabsadd L
.26494 .19137 0 2.5 Mabsadd L closepath F
.26572 .19122 0 2.5 Mabsadd m
.26572 .19122 -2.165 -1.25 Mabsadd L
.26572 .19122 2.165 -1.25 Mabsadd L
.26572 .19122 0 2.5 Mabsadd L closepath F
.26651 .19106 0 2.5 Mabsadd m
.26651 .19106 -2.165 -1.25 Mabsadd L
.26651 .19106 2.165 -1.25 Mabsadd L
.26651 .19106 0 2.5 Mabsadd L closepath F
.2673 .19096 0 2.5 Mabsadd m
.2673 .19096 -2.165 -1.25 Mabsadd L
.2673 .19096 2.165 -1.25 Mabsadd L
.2673 .19096 0 2.5 Mabsadd L closepath F
.26808 .19091 0 2.5 Mabsadd m
.26808 .19091 -2.165 -1.25 Mabsadd L
.26808 .19091 2.165 -1.25 Mabsadd L
.26808 .19091 0 2.5 Mabsadd L closepath F
.26887 .19092 0 2.5 Mabsadd m
.26887 .19092 -2.165 -1.25 Mabsadd L
.26887 .19092 2.165 -1.25 Mabsadd L
.26887 .19092 0 2.5 Mabsadd L closepath F
.26965 .19095 0 2.5 Mabsadd m
.26965 .19095 -2.165 -1.25 Mabsadd L
.26965 .19095 2.165 -1.25 Mabsadd L
.26965 .19095 0 2.5 Mabsadd L closepath F
.27044 .19102 0 2.5 Mabsadd m
.27044 .19102 -2.165 -1.25 Mabsadd L
.27044 .19102 2.165 -1.25 Mabsadd L
.27044 .19102 0 2.5 Mabsadd L closepath F
.27123 .19112 0 2.5 Mabsadd m
.27123 .19112 -2.165 -1.25 Mabsadd L
.27123 .19112 2.165 -1.25 Mabsadd L
.27123 .19112 0 2.5 Mabsadd L closepath F
.27201 .19122 0 2.5 Mabsadd m
.27201 .19122 -2.165 -1.25 Mabsadd L
.27201 .19122 2.165 -1.25 Mabsadd L
.27201 .19122 0 2.5 Mabsadd L closepath F
.2728 .19131 0 2.5 Mabsadd m
.2728 .19131 -2.165 -1.25 Mabsadd L
.2728 .19131 2.165 -1.25 Mabsadd L
.2728 .19131 0 2.5 Mabsadd L closepath F
.27358 .19133 0 2.5 Mabsadd m
.27358 .19133 -2.165 -1.25 Mabsadd L
.27358 .19133 2.165 -1.25 Mabsadd L
.27358 .19133 0 2.5 Mabsadd L closepath F
.27437 .19128 0 2.5 Mabsadd m
.27437 .19128 -2.165 -1.25 Mabsadd L
.27437 .19128 2.165 -1.25 Mabsadd L
.27437 .19128 0 2.5 Mabsadd L closepath F
.27516 .19116 0 2.5 Mabsadd m
.27516 .19116 -2.165 -1.25 Mabsadd L
.27516 .19116 2.165 -1.25 Mabsadd L
.27516 .19116 0 2.5 Mabsadd L closepath F
.27594 .19107 0 2.5 Mabsadd m
.27594 .19107 -2.165 -1.25 Mabsadd L
.27594 .19107 2.165 -1.25 Mabsadd L
.27594 .19107 0 2.5 Mabsadd L closepath F
.27673 .19098 0 2.5 Mabsadd m
.27673 .19098 -2.165 -1.25 Mabsadd L
.27673 .19098 2.165 -1.25 Mabsadd L
.27673 .19098 0 2.5 Mabsadd L closepath F
.27752 .19087 0 2.5 Mabsadd m
.27752 .19087 -2.165 -1.25 Mabsadd L
.27752 .19087 2.165 -1.25 Mabsadd L
.27752 .19087 0 2.5 Mabsadd L closepath F
.2783 .19079 0 2.5 Mabsadd m
.2783 .19079 -2.165 -1.25 Mabsadd L
.2783 .19079 2.165 -1.25 Mabsadd L
.2783 .19079 0 2.5 Mabsadd L closepath F
.27909 .19076 0 2.5 Mabsadd m
.27909 .19076 -2.165 -1.25 Mabsadd L
.27909 .19076 2.165 -1.25 Mabsadd L
.27909 .19076 0 2.5 Mabsadd L closepath F
.29245 .22584 0 2.5 Mabsadd m
.29245 .22584 -2.165 -1.25 Mabsadd L
.29245 .22584 2.165 -1.25 Mabsadd L
.29245 .22584 0 2.5 Mabsadd L closepath F
.29324 .22576 0 2.5 Mabsadd m
.29324 .22576 -2.165 -1.25 Mabsadd L
.29324 .22576 2.165 -1.25 Mabsadd L
.29324 .22576 0 2.5 Mabsadd L closepath F
.29403 .22572 0 2.5 Mabsadd m
.29403 .22572 -2.165 -1.25 Mabsadd L
.29403 .22572 2.165 -1.25 Mabsadd L
.29403 .22572 0 2.5 Mabsadd L closepath F
.2956 .22604 0 2.5 Mabsadd m
.2956 .22604 -2.165 -1.25 Mabsadd L
.2956 .22604 2.165 -1.25 Mabsadd L
.2956 .22604 0 2.5 Mabsadd L closepath F
.29638 .22603 0 2.5 Mabsadd m
.29638 .22603 -2.165 -1.25 Mabsadd L
.29638 .22603 2.165 -1.25 Mabsadd L
.29638 .22603 0 2.5 Mabsadd L closepath F
.29717 .22592 0 2.5 Mabsadd m
.29717 .22592 -2.165 -1.25 Mabsadd L
.29717 .22592 2.165 -1.25 Mabsadd L
.29717 .22592 0 2.5 Mabsadd L closepath F
.29796 .22593 0 2.5 Mabsadd m
.29796 .22593 -2.165 -1.25 Mabsadd L
.29796 .22593 2.165 -1.25 Mabsadd L
.29796 .22593 0 2.5 Mabsadd L closepath F
.29874 .22595 0 2.5 Mabsadd m
.29874 .22595 -2.165 -1.25 Mabsadd L
.29874 .22595 2.165 -1.25 Mabsadd L
.29874 .22595 0 2.5 Mabsadd L closepath F
.29953 .22598 0 2.5 Mabsadd m
.29953 .22598 -2.165 -1.25 Mabsadd L
.29953 .22598 2.165 -1.25 Mabsadd L
.29953 .22598 0 2.5 Mabsadd L closepath F
.30031 .22599 0 2.5 Mabsadd m
.30031 .22599 -2.165 -1.25 Mabsadd L
.30031 .22599 2.165 -1.25 Mabsadd L
.30031 .22599 0 2.5 Mabsadd L closepath F
.3011 .22598 0 2.5 Mabsadd m
.3011 .22598 -2.165 -1.25 Mabsadd L
.3011 .22598 2.165 -1.25 Mabsadd L
.3011 .22598 0 2.5 Mabsadd L closepath F
.30189 .22601 0 2.5 Mabsadd m
.30189 .22601 -2.165 -1.25 Mabsadd L
.30189 .22601 2.165 -1.25 Mabsadd L
.30189 .22601 0 2.5 Mabsadd L closepath F
.30267 .22608 0 2.5 Mabsadd m
.30267 .22608 -2.165 -1.25 Mabsadd L
.30267 .22608 2.165 -1.25 Mabsadd L
.30267 .22608 0 2.5 Mabsadd L closepath F
.30346 .22614 0 2.5 Mabsadd m
.30346 .22614 -2.165 -1.25 Mabsadd L
.30346 .22614 2.165 -1.25 Mabsadd L
.30346 .22614 0 2.5 Mabsadd L closepath F
.30425 .22614 0 2.5 Mabsadd m
.30425 .22614 -2.165 -1.25 Mabsadd L
.30425 .22614 2.165 -1.25 Mabsadd L
.30425 .22614 0 2.5 Mabsadd L closepath F
.30503 .22617 0 2.5 Mabsadd m
.30503 .22617 -2.165 -1.25 Mabsadd L
.30503 .22617 2.165 -1.25 Mabsadd L
.30503 .22617 0 2.5 Mabsadd L closepath F
.30582 .22619 0 2.5 Mabsadd m
.30582 .22619 -2.165 -1.25 Mabsadd L
.30582 .22619 2.165 -1.25 Mabsadd L
.30582 .22619 0 2.5 Mabsadd L closepath F
.3066 .22613 0 2.5 Mabsadd m
.3066 .22613 -2.165 -1.25 Mabsadd L
.3066 .22613 2.165 -1.25 Mabsadd L
.3066 .22613 0 2.5 Mabsadd L closepath F
.30739 .22607 0 2.5 Mabsadd m
.30739 .22607 -2.165 -1.25 Mabsadd L
.30739 .22607 2.165 -1.25 Mabsadd L
.30739 .22607 0 2.5 Mabsadd L closepath F
.30818 .22598 0 2.5 Mabsadd m
.30818 .22598 -2.165 -1.25 Mabsadd L
.30818 .22598 2.165 -1.25 Mabsadd L
.30818 .22598 0 2.5 Mabsadd L closepath F
.30896 .2259 0 2.5 Mabsadd m
.30896 .2259 -2.165 -1.25 Mabsadd L
.30896 .2259 2.165 -1.25 Mabsadd L
.30896 .2259 0 2.5 Mabsadd L closepath F
.30975 .22585 0 2.5 Mabsadd m
.30975 .22585 -2.165 -1.25 Mabsadd L
.30975 .22585 2.165 -1.25 Mabsadd L
.30975 .22585 0 2.5 Mabsadd L closepath F
.31053 .22589 0 2.5 Mabsadd m
.31053 .22589 -2.165 -1.25 Mabsadd L
.31053 .22589 2.165 -1.25 Mabsadd L
.31053 .22589 0 2.5 Mabsadd L closepath F
.31132 .22592 0 2.5 Mabsadd m
.31132 .22592 -2.165 -1.25 Mabsadd L
.31132 .22592 2.165 -1.25 Mabsadd L
.31132 .22592 0 2.5 Mabsadd L closepath F
.31211 .22593 0 2.5 Mabsadd m
.31211 .22593 -2.165 -1.25 Mabsadd L
.31211 .22593 2.165 -1.25 Mabsadd L
.31211 .22593 0 2.5 Mabsadd L closepath F
.31289 .22596 0 2.5 Mabsadd m
.31289 .22596 -2.165 -1.25 Mabsadd L
.31289 .22596 2.165 -1.25 Mabsadd L
.31289 .22596 0 2.5 Mabsadd L closepath F
.31368 .22599 0 2.5 Mabsadd m
.31368 .22599 -2.165 -1.25 Mabsadd L
.31368 .22599 2.165 -1.25 Mabsadd L
.31368 .22599 0 2.5 Mabsadd L closepath F
.31447 .22603 0 2.5 Mabsadd m
.31447 .22603 -2.165 -1.25 Mabsadd L
.31447 .22603 2.165 -1.25 Mabsadd L
.31447 .22603 0 2.5 Mabsadd L closepath F
.31525 .22606 0 2.5 Mabsadd m
.31525 .22606 -2.165 -1.25 Mabsadd L
.31525 .22606 2.165 -1.25 Mabsadd L
.31525 .22606 0 2.5 Mabsadd L closepath F
.31604 .22607 0 2.5 Mabsadd m
.31604 .22607 -2.165 -1.25 Mabsadd L
.31604 .22607 2.165 -1.25 Mabsadd L
.31604 .22607 0 2.5 Mabsadd L closepath F
.31682 .22602 0 2.5 Mabsadd m
.31682 .22602 -2.165 -1.25 Mabsadd L
.31682 .22602 2.165 -1.25 Mabsadd L
.31682 .22602 0 2.5 Mabsadd L closepath F
.31761 .226 0 2.5 Mabsadd m
.31761 .226 -2.165 -1.25 Mabsadd L
.31761 .226 2.165 -1.25 Mabsadd L
.31761 .226 0 2.5 Mabsadd L closepath F
.3184 .22601 0 2.5 Mabsadd m
.3184 .22601 -2.165 -1.25 Mabsadd L
.3184 .22601 2.165 -1.25 Mabsadd L
.3184 .22601 0 2.5 Mabsadd L closepath F
.31918 .22601 0 2.5 Mabsadd m
.31918 .22601 -2.165 -1.25 Mabsadd L
.31918 .22601 2.165 -1.25 Mabsadd L
.31918 .22601 0 2.5 Mabsadd L closepath F
.31997 .226 0 2.5 Mabsadd m
.31997 .226 -2.165 -1.25 Mabsadd L
.31997 .226 2.165 -1.25 Mabsadd L
.31997 .226 0 2.5 Mabsadd L closepath F
.32075 .22596 0 2.5 Mabsadd m
.32075 .22596 -2.165 -1.25 Mabsadd L
.32075 .22596 2.165 -1.25 Mabsadd L
.32075 .22596 0 2.5 Mabsadd L closepath F
.32154 .22594 0 2.5 Mabsadd m
.32154 .22594 -2.165 -1.25 Mabsadd L
.32154 .22594 2.165 -1.25 Mabsadd L
.32154 .22594 0 2.5 Mabsadd L closepath F
.32233 .22594 0 2.5 Mabsadd m
.32233 .22594 -2.165 -1.25 Mabsadd L
.32233 .22594 2.165 -1.25 Mabsadd L
.32233 .22594 0 2.5 Mabsadd L closepath F
.32311 .22599 0 2.5 Mabsadd m
.32311 .22599 -2.165 -1.25 Mabsadd L
.32311 .22599 2.165 -1.25 Mabsadd L
.32311 .22599 0 2.5 Mabsadd L closepath F
.3239 .22601 0 2.5 Mabsadd m
.3239 .22601 -2.165 -1.25 Mabsadd L
.3239 .22601 2.165 -1.25 Mabsadd L
.3239 .22601 0 2.5 Mabsadd L closepath F
.32469 .226 0 2.5 Mabsadd m
.32469 .226 -2.165 -1.25 Mabsadd L
.32469 .226 2.165 -1.25 Mabsadd L
.32469 .226 0 2.5 Mabsadd L closepath F
.32547 .22597 0 2.5 Mabsadd m
.32547 .22597 -2.165 -1.25 Mabsadd L
.32547 .22597 2.165 -1.25 Mabsadd L
.32547 .22597 0 2.5 Mabsadd L closepath F
.32626 .22594 0 2.5 Mabsadd m
.32626 .22594 -2.165 -1.25 Mabsadd L
.32626 .22594 2.165 -1.25 Mabsadd L
.32626 .22594 0 2.5 Mabsadd L closepath F
.32704 .22598 0 2.5 Mabsadd m
.32704 .22598 -2.165 -1.25 Mabsadd L
.32704 .22598 2.165 -1.25 Mabsadd L
.32704 .22598 0 2.5 Mabsadd L closepath F
.32783 .22602 0 2.5 Mabsadd m
.32783 .22602 -2.165 -1.25 Mabsadd L
.32783 .22602 2.165 -1.25 Mabsadd L
.32783 .22602 0 2.5 Mabsadd L closepath F
.32862 .22603 0 2.5 Mabsadd m
.32862 .22603 -2.165 -1.25 Mabsadd L
.32862 .22603 2.165 -1.25 Mabsadd L
.32862 .22603 0 2.5 Mabsadd L closepath F
.3294 .22598 0 2.5 Mabsadd m
.3294 .22598 -2.165 -1.25 Mabsadd L
.3294 .22598 2.165 -1.25 Mabsadd L
.3294 .22598 0 2.5 Mabsadd L closepath F
.33019 .22593 0 2.5 Mabsadd m
.33019 .22593 -2.165 -1.25 Mabsadd L
.33019 .22593 2.165 -1.25 Mabsadd L
.33019 .22593 0 2.5 Mabsadd L closepath F
.33097 .22597 0 2.5 Mabsadd m
.33097 .22597 -2.165 -1.25 Mabsadd L
.33097 .22597 2.165 -1.25 Mabsadd L
.33097 .22597 0 2.5 Mabsadd L closepath F
.34355 .2635 0 2.5 Mabsadd m
.34355 .2635 -2.165 -1.25 Mabsadd L
.34355 .2635 2.165 -1.25 Mabsadd L
.34355 .2635 0 2.5 Mabsadd L closepath F
.34434 .26333 0 2.5 Mabsadd m
.34434 .26333 -2.165 -1.25 Mabsadd L
.34434 .26333 2.165 -1.25 Mabsadd L
.34434 .26333 0 2.5 Mabsadd L closepath F
.34513 .26333 0 2.5 Mabsadd m
.34513 .26333 -2.165 -1.25 Mabsadd L
.34513 .26333 2.165 -1.25 Mabsadd L
.34513 .26333 0 2.5 Mabsadd L closepath F
.34591 .2633 0 2.5 Mabsadd m
.34591 .2633 -2.165 -1.25 Mabsadd L
.34591 .2633 2.165 -1.25 Mabsadd L
.34591 .2633 0 2.5 Mabsadd L closepath F
.3467 .2633 0 2.5 Mabsadd m
.3467 .2633 -2.165 -1.25 Mabsadd L
.3467 .2633 2.165 -1.25 Mabsadd L
.3467 .2633 0 2.5 Mabsadd L closepath F
.34748 .26322 0 2.5 Mabsadd m
.34748 .26322 -2.165 -1.25 Mabsadd L
.34748 .26322 2.165 -1.25 Mabsadd L
.34748 .26322 0 2.5 Mabsadd L closepath F
.34827 .26322 0 2.5 Mabsadd m
.34827 .26322 -2.165 -1.25 Mabsadd L
.34827 .26322 2.165 -1.25 Mabsadd L
.34827 .26322 0 2.5 Mabsadd L closepath F
.34906 .26325 0 2.5 Mabsadd m
.34906 .26325 -2.165 -1.25 Mabsadd L
.34906 .26325 2.165 -1.25 Mabsadd L
.34906 .26325 0 2.5 Mabsadd L closepath F
.34984 .26335 0 2.5 Mabsadd m
.34984 .26335 -2.165 -1.25 Mabsadd L
.34984 .26335 2.165 -1.25 Mabsadd L
.34984 .26335 0 2.5 Mabsadd L closepath F
.35063 .26341 0 2.5 Mabsadd m
.35063 .26341 -2.165 -1.25 Mabsadd L
.35063 .26341 2.165 -1.25 Mabsadd L
.35063 .26341 0 2.5 Mabsadd L closepath F
.35142 .26349 0 2.5 Mabsadd m
.35142 .26349 -2.165 -1.25 Mabsadd L
.35142 .26349 2.165 -1.25 Mabsadd L
.35142 .26349 0 2.5 Mabsadd L closepath F
.3522 .26356 0 2.5 Mabsadd m
.3522 .26356 -2.165 -1.25 Mabsadd L
.3522 .26356 2.165 -1.25 Mabsadd L
.3522 .26356 0 2.5 Mabsadd L closepath F
.35299 .26363 0 2.5 Mabsadd m
.35299 .26363 -2.165 -1.25 Mabsadd L
.35299 .26363 2.165 -1.25 Mabsadd L
.35299 .26363 0 2.5 Mabsadd L closepath F
.35377 .26371 0 2.5 Mabsadd m
.35377 .26371 -2.165 -1.25 Mabsadd L
.35377 .26371 2.165 -1.25 Mabsadd L
.35377 .26371 0 2.5 Mabsadd L closepath F
.35456 .26377 0 2.5 Mabsadd m
.35456 .26377 -2.165 -1.25 Mabsadd L
.35456 .26377 2.165 -1.25 Mabsadd L
.35456 .26377 0 2.5 Mabsadd L closepath F
.35535 .26377 0 2.5 Mabsadd m
.35535 .26377 -2.165 -1.25 Mabsadd L
.35535 .26377 2.165 -1.25 Mabsadd L
.35535 .26377 0 2.5 Mabsadd L closepath F
.35613 .26369 0 2.5 Mabsadd m
.35613 .26369 -2.165 -1.25 Mabsadd L
.35613 .26369 2.165 -1.25 Mabsadd L
.35613 .26369 0 2.5 Mabsadd L closepath F
.35692 .2636 0 2.5 Mabsadd m
.35692 .2636 -2.165 -1.25 Mabsadd L
.35692 .2636 2.165 -1.25 Mabsadd L
.35692 .2636 0 2.5 Mabsadd L closepath F
.3577 .2635 0 2.5 Mabsadd m
.3577 .2635 -2.165 -1.25 Mabsadd L
.3577 .2635 2.165 -1.25 Mabsadd L
.3577 .2635 0 2.5 Mabsadd L closepath F
.35849 .26339 0 2.5 Mabsadd m
.35849 .26339 -2.165 -1.25 Mabsadd L
.35849 .26339 2.165 -1.25 Mabsadd L
.35849 .26339 0 2.5 Mabsadd L closepath F
.35928 .26328 0 2.5 Mabsadd m
.35928 .26328 -2.165 -1.25 Mabsadd L
.35928 .26328 2.165 -1.25 Mabsadd L
.35928 .26328 0 2.5 Mabsadd L closepath F
.36006 .26317 0 2.5 Mabsadd m
.36006 .26317 -2.165 -1.25 Mabsadd L
.36006 .26317 2.165 -1.25 Mabsadd L
.36006 .26317 0 2.5 Mabsadd L closepath F
.36085 .26313 0 2.5 Mabsadd m
.36085 .26313 -2.165 -1.25 Mabsadd L
.36085 .26313 2.165 -1.25 Mabsadd L
.36085 .26313 0 2.5 Mabsadd L closepath F
.36164 .26317 0 2.5 Mabsadd m
.36164 .26317 -2.165 -1.25 Mabsadd L
.36164 .26317 2.165 -1.25 Mabsadd L
.36164 .26317 0 2.5 Mabsadd L closepath F
.36242 .26327 0 2.5 Mabsadd m
.36242 .26327 -2.165 -1.25 Mabsadd L
.36242 .26327 2.165 -1.25 Mabsadd L
.36242 .26327 0 2.5 Mabsadd L closepath F
.36321 .26336 0 2.5 Mabsadd m
.36321 .26336 -2.165 -1.25 Mabsadd L
.36321 .26336 2.165 -1.25 Mabsadd L
.36321 .26336 0 2.5 Mabsadd L closepath F
.36399 .26345 0 2.5 Mabsadd m
.36399 .26345 -2.165 -1.25 Mabsadd L
.36399 .26345 2.165 -1.25 Mabsadd L
.36399 .26345 0 2.5 Mabsadd L closepath F
.36478 .26355 0 2.5 Mabsadd m
.36478 .26355 -2.165 -1.25 Mabsadd L
.36478 .26355 2.165 -1.25 Mabsadd L
.36478 .26355 0 2.5 Mabsadd L closepath F
.36557 .26359 0 2.5 Mabsadd m
.36557 .26359 -2.165 -1.25 Mabsadd L
.36557 .26359 2.165 -1.25 Mabsadd L
.36557 .26359 0 2.5 Mabsadd L closepath F
.36635 .26356 0 2.5 Mabsadd m
.36635 .26356 -2.165 -1.25 Mabsadd L
.36635 .26356 2.165 -1.25 Mabsadd L
.36635 .26356 0 2.5 Mabsadd L closepath F
.36714 .26348 0 2.5 Mabsadd m
.36714 .26348 -2.165 -1.25 Mabsadd L
.36714 .26348 2.165 -1.25 Mabsadd L
.36714 .26348 0 2.5 Mabsadd L closepath F
.36792 .26335 0 2.5 Mabsadd m
.36792 .26335 -2.165 -1.25 Mabsadd L
.36792 .26335 2.165 -1.25 Mabsadd L
.36792 .26335 0 2.5 Mabsadd L closepath F
.36871 .26319 0 2.5 Mabsadd m
.36871 .26319 -2.165 -1.25 Mabsadd L
.36871 .26319 2.165 -1.25 Mabsadd L
.36871 .26319 0 2.5 Mabsadd L closepath F
.3695 .26303 0 2.5 Mabsadd m
.3695 .26303 -2.165 -1.25 Mabsadd L
.3695 .26303 2.165 -1.25 Mabsadd L
.3695 .26303 0 2.5 Mabsadd L closepath F
.37028 .26291 0 2.5 Mabsadd m
.37028 .26291 -2.165 -1.25 Mabsadd L
.37028 .26291 2.165 -1.25 Mabsadd L
.37028 .26291 0 2.5 Mabsadd L closepath F
.37107 .26285 0 2.5 Mabsadd m
.37107 .26285 -2.165 -1.25 Mabsadd L
.37107 .26285 2.165 -1.25 Mabsadd L
.37107 .26285 0 2.5 Mabsadd L closepath F
.37186 .26286 0 2.5 Mabsadd m
.37186 .26286 -2.165 -1.25 Mabsadd L
.37186 .26286 2.165 -1.25 Mabsadd L
.37186 .26286 0 2.5 Mabsadd L closepath F
.37264 .26291 0 2.5 Mabsadd m
.37264 .26291 -2.165 -1.25 Mabsadd L
.37264 .26291 2.165 -1.25 Mabsadd L
.37264 .26291 0 2.5 Mabsadd L closepath F
.37579 .2634 0 2.5 Mabsadd m
.37579 .2634 -2.165 -1.25 Mabsadd L
.37579 .2634 2.165 -1.25 Mabsadd L
.37579 .2634 0 2.5 Mabsadd L closepath F
.37657 .26343 0 2.5 Mabsadd m
.37657 .26343 -2.165 -1.25 Mabsadd L
.37657 .26343 2.165 -1.25 Mabsadd L
.37657 .26343 0 2.5 Mabsadd L closepath F
.37736 .26339 0 2.5 Mabsadd m
.37736 .26339 -2.165 -1.25 Mabsadd L
.37736 .26339 2.165 -1.25 Mabsadd L
.37736 .26339 0 2.5 Mabsadd L closepath F
.37814 .26329 0 2.5 Mabsadd m
.37814 .26329 -2.165 -1.25 Mabsadd L
.37814 .26329 2.165 -1.25 Mabsadd L
.37814 .26329 0 2.5 Mabsadd L closepath F
.37893 .26317 0 2.5 Mabsadd m
.37893 .26317 -2.165 -1.25 Mabsadd L
.37893 .26317 2.165 -1.25 Mabsadd L
.37893 .26317 0 2.5 Mabsadd L closepath F
.37972 .26301 0 2.5 Mabsadd m
.37972 .26301 -2.165 -1.25 Mabsadd L
.37972 .26301 2.165 -1.25 Mabsadd L
.37972 .26301 0 2.5 Mabsadd L closepath F
.3805 .26285 0 2.5 Mabsadd m
.3805 .26285 -2.165 -1.25 Mabsadd L
.3805 .26285 2.165 -1.25 Mabsadd L
.3805 .26285 0 2.5 Mabsadd L closepath F
.38129 .2627 0 2.5 Mabsadd m
.38129 .2627 -2.165 -1.25 Mabsadd L
.38129 .2627 2.165 -1.25 Mabsadd L
.38129 .2627 0 2.5 Mabsadd L closepath F
.38208 .26262 0 2.5 Mabsadd m
.38208 .26262 -2.165 -1.25 Mabsadd L
.38208 .26262 2.165 -1.25 Mabsadd L
.38208 .26262 0 2.5 Mabsadd L closepath F
.39544 .29811 0 2.5 Mabsadd m
.39544 .29811 -2.165 -1.25 Mabsadd L
.39544 .29811 2.165 -1.25 Mabsadd L
.39544 .29811 0 2.5 Mabsadd L closepath F
.39623 .29797 0 2.5 Mabsadd m
.39623 .29797 -2.165 -1.25 Mabsadd L
.39623 .29797 2.165 -1.25 Mabsadd L
.39623 .29797 0 2.5 Mabsadd L closepath F
.39701 .29793 0 2.5 Mabsadd m
.39701 .29793 -2.165 -1.25 Mabsadd L
.39701 .29793 2.165 -1.25 Mabsadd L
.39701 .29793 0 2.5 Mabsadd L closepath F
.3978 .29785 0 2.5 Mabsadd m
.3978 .29785 -2.165 -1.25 Mabsadd L
.3978 .29785 2.165 -1.25 Mabsadd L
.3978 .29785 0 2.5 Mabsadd L closepath F
.39937 .29802 0 2.5 Mabsadd m
.39937 .29802 -2.165 -1.25 Mabsadd L
.39937 .29802 2.165 -1.25 Mabsadd L
.39937 .29802 0 2.5 Mabsadd L closepath F
.40016 .29803 0 2.5 Mabsadd m
.40016 .29803 -2.165 -1.25 Mabsadd L
.40016 .29803 2.165 -1.25 Mabsadd L
.40016 .29803 0 2.5 Mabsadd L closepath F
.40094 .29796 0 2.5 Mabsadd m
.40094 .29796 -2.165 -1.25 Mabsadd L
.40094 .29796 2.165 -1.25 Mabsadd L
.40094 .29796 0 2.5 Mabsadd L closepath F
.40173 .298 0 2.5 Mabsadd m
.40173 .298 -2.165 -1.25 Mabsadd L
.40173 .298 2.165 -1.25 Mabsadd L
.40173 .298 0 2.5 Mabsadd L closepath F
.40252 .29802 0 2.5 Mabsadd m
.40252 .29802 -2.165 -1.25 Mabsadd L
.40252 .29802 2.165 -1.25 Mabsadd L
.40252 .29802 0 2.5 Mabsadd L closepath F
.4033 .2981 0 2.5 Mabsadd m
.4033 .2981 -2.165 -1.25 Mabsadd L
.4033 .2981 2.165 -1.25 Mabsadd L
.4033 .2981 0 2.5 Mabsadd L closepath F
.40409 .29814 0 2.5 Mabsadd m
.40409 .29814 -2.165 -1.25 Mabsadd L
.40409 .29814 2.165 -1.25 Mabsadd L
.40409 .29814 0 2.5 Mabsadd L closepath F
.40487 .2982 0 2.5 Mabsadd m
.40487 .2982 -2.165 -1.25 Mabsadd L
.40487 .2982 2.165 -1.25 Mabsadd L
.40487 .2982 0 2.5 Mabsadd L closepath F
.40566 .2983 0 2.5 Mabsadd m
.40566 .2983 -2.165 -1.25 Mabsadd L
.40566 .2983 2.165 -1.25 Mabsadd L
.40566 .2983 0 2.5 Mabsadd L closepath F
.40645 .2984 0 2.5 Mabsadd m
.40645 .2984 -2.165 -1.25 Mabsadd L
.40645 .2984 2.165 -1.25 Mabsadd L
.40645 .2984 0 2.5 Mabsadd L closepath F
.40723 .29842 0 2.5 Mabsadd m
.40723 .29842 -2.165 -1.25 Mabsadd L
.40723 .29842 2.165 -1.25 Mabsadd L
.40723 .29842 0 2.5 Mabsadd L closepath F
.40802 .2984 0 2.5 Mabsadd m
.40802 .2984 -2.165 -1.25 Mabsadd L
.40802 .2984 2.165 -1.25 Mabsadd L
.40802 .2984 0 2.5 Mabsadd L closepath F
.40881 .29838 0 2.5 Mabsadd m
.40881 .29838 -2.165 -1.25 Mabsadd L
.40881 .29838 2.165 -1.25 Mabsadd L
.40881 .29838 0 2.5 Mabsadd L closepath F
.40959 .29827 0 2.5 Mabsadd m
.40959 .29827 -2.165 -1.25 Mabsadd L
.40959 .29827 2.165 -1.25 Mabsadd L
.40959 .29827 0 2.5 Mabsadd L closepath F
.41038 .29816 0 2.5 Mabsadd m
.41038 .29816 -2.165 -1.25 Mabsadd L
.41038 .29816 2.165 -1.25 Mabsadd L
.41038 .29816 0 2.5 Mabsadd L closepath F
.41116 .29804 0 2.5 Mabsadd m
.41116 .29804 -2.165 -1.25 Mabsadd L
.41116 .29804 2.165 -1.25 Mabsadd L
.41116 .29804 0 2.5 Mabsadd L closepath F
.41195 .29792 0 2.5 Mabsadd m
.41195 .29792 -2.165 -1.25 Mabsadd L
.41195 .29792 2.165 -1.25 Mabsadd L
.41195 .29792 0 2.5 Mabsadd L closepath F
.41274 .29784 0 2.5 Mabsadd m
.41274 .29784 -2.165 -1.25 Mabsadd L
.41274 .29784 2.165 -1.25 Mabsadd L
.41274 .29784 0 2.5 Mabsadd L closepath F
.41352 .29785 0 2.5 Mabsadd m
.41352 .29785 -2.165 -1.25 Mabsadd L
.41352 .29785 2.165 -1.25 Mabsadd L
.41352 .29785 0 2.5 Mabsadd L closepath F
.41431 .29796 0 2.5 Mabsadd m
.41431 .29796 -2.165 -1.25 Mabsadd L
.41431 .29796 2.165 -1.25 Mabsadd L
.41431 .29796 0 2.5 Mabsadd L closepath F
.41509 .29802 0 2.5 Mabsadd m
.41509 .29802 -2.165 -1.25 Mabsadd L
.41509 .29802 2.165 -1.25 Mabsadd L
.41509 .29802 0 2.5 Mabsadd L closepath F
.41588 .2981 0 2.5 Mabsadd m
.41588 .2981 -2.165 -1.25 Mabsadd L
.41588 .2981 2.165 -1.25 Mabsadd L
.41588 .2981 0 2.5 Mabsadd L closepath F
.41667 .29816 0 2.5 Mabsadd m
.41667 .29816 -2.165 -1.25 Mabsadd L
.41667 .29816 2.165 -1.25 Mabsadd L
.41667 .29816 0 2.5 Mabsadd L closepath F
.41745 .29821 0 2.5 Mabsadd m
.41745 .29821 -2.165 -1.25 Mabsadd L
.41745 .29821 2.165 -1.25 Mabsadd L
.41745 .29821 0 2.5 Mabsadd L closepath F
.41824 .29824 0 2.5 Mabsadd m
.41824 .29824 -2.165 -1.25 Mabsadd L
.41824 .29824 2.165 -1.25 Mabsadd L
.41824 .29824 0 2.5 Mabsadd L closepath F
.41903 .29822 0 2.5 Mabsadd m
.41903 .29822 -2.165 -1.25 Mabsadd L
.41903 .29822 2.165 -1.25 Mabsadd L
.41903 .29822 0 2.5 Mabsadd L closepath F
.41981 .29818 0 2.5 Mabsadd m
.41981 .29818 -2.165 -1.25 Mabsadd L
.41981 .29818 2.165 -1.25 Mabsadd L
.41981 .29818 0 2.5 Mabsadd L closepath F
.4206 .29806 0 2.5 Mabsadd m
.4206 .29806 -2.165 -1.25 Mabsadd L
.4206 .29806 2.165 -1.25 Mabsadd L
.4206 .29806 0 2.5 Mabsadd L closepath F
.42138 .298 0 2.5 Mabsadd m
.42138 .298 -2.165 -1.25 Mabsadd L
.42138 .298 2.165 -1.25 Mabsadd L
.42138 .298 0 2.5 Mabsadd L closepath F
.42217 .29794 0 2.5 Mabsadd m
.42217 .29794 -2.165 -1.25 Mabsadd L
.42217 .29794 2.165 -1.25 Mabsadd L
.42217 .29794 0 2.5 Mabsadd L closepath F
.42296 .29792 0 2.5 Mabsadd m
.42296 .29792 -2.165 -1.25 Mabsadd L
.42296 .29792 2.165 -1.25 Mabsadd L
.42296 .29792 0 2.5 Mabsadd L closepath F
.42374 .29792 0 2.5 Mabsadd m
.42374 .29792 -2.165 -1.25 Mabsadd L
.42374 .29792 2.165 -1.25 Mabsadd L
.42374 .29792 0 2.5 Mabsadd L closepath F
.42453 .29793 0 2.5 Mabsadd m
.42453 .29793 -2.165 -1.25 Mabsadd L
.42453 .29793 2.165 -1.25 Mabsadd L
.42453 .29793 0 2.5 Mabsadd L closepath F
.42531 .29799 0 2.5 Mabsadd m
.42531 .29799 -2.165 -1.25 Mabsadd L
.42531 .29799 2.165 -1.25 Mabsadd L
.42531 .29799 0 2.5 Mabsadd L closepath F
.4261 .29805 0 2.5 Mabsadd m
.4261 .29805 -2.165 -1.25 Mabsadd L
.4261 .29805 2.165 -1.25 Mabsadd L
.4261 .29805 0 2.5 Mabsadd L closepath F
.42767 .29821 0 2.5 Mabsadd m
.42767 .29821 -2.165 -1.25 Mabsadd L
.42767 .29821 2.165 -1.25 Mabsadd L
.42767 .29821 0 2.5 Mabsadd L closepath F
.42846 .29822 0 2.5 Mabsadd m
.42846 .29822 -2.165 -1.25 Mabsadd L
.42846 .29822 2.165 -1.25 Mabsadd L
.42846 .29822 0 2.5 Mabsadd L closepath F
.42925 .29814 0 2.5 Mabsadd m
.42925 .29814 -2.165 -1.25 Mabsadd L
.42925 .29814 2.165 -1.25 Mabsadd L
.42925 .29814 0 2.5 Mabsadd L closepath F
.43003 .29803 0 2.5 Mabsadd m
.43003 .29803 -2.165 -1.25 Mabsadd L
.43003 .29803 2.165 -1.25 Mabsadd L
.43003 .29803 0 2.5 Mabsadd L closepath F
.43082 .29799 0 2.5 Mabsadd m
.43082 .29799 -2.165 -1.25 Mabsadd L
.43082 .29799 2.165 -1.25 Mabsadd L
.43082 .29799 0 2.5 Mabsadd L closepath F
.4316 .2979 0 2.5 Mabsadd m
.4316 .2979 -2.165 -1.25 Mabsadd L
.4316 .2979 2.165 -1.25 Mabsadd L
.4316 .2979 0 2.5 Mabsadd L closepath F
.43239 .29783 0 2.5 Mabsadd m
.43239 .29783 -2.165 -1.25 Mabsadd L
.43239 .29783 2.165 -1.25 Mabsadd L
.43239 .29783 0 2.5 Mabsadd L closepath F
.43318 .29773 0 2.5 Mabsadd m
.43318 .29773 -2.165 -1.25 Mabsadd L
.43318 .29773 2.165 -1.25 Mabsadd L
.43318 .29773 0 2.5 Mabsadd L closepath F
.43396 .29773 0 2.5 Mabsadd m
.43396 .29773 -2.165 -1.25 Mabsadd L
.43396 .29773 2.165 -1.25 Mabsadd L
.43396 .29773 0 2.5 Mabsadd L closepath F
.44733 .32967 0 2.5 Mabsadd m
.44733 .32967 -2.165 -1.25 Mabsadd L
.44733 .32967 2.165 -1.25 Mabsadd L
.44733 .32967 0 2.5 Mabsadd L closepath F
.44811 .32942 0 2.5 Mabsadd m
.44811 .32942 -2.165 -1.25 Mabsadd L
.44811 .32942 2.165 -1.25 Mabsadd L
.44811 .32942 0 2.5 Mabsadd L closepath F
.4489 .32947 0 2.5 Mabsadd m
.4489 .32947 -2.165 -1.25 Mabsadd L
.4489 .32947 2.165 -1.25 Mabsadd L
.4489 .32947 0 2.5 Mabsadd L closepath F
.44969 .32944 0 2.5 Mabsadd m
.44969 .32944 -2.165 -1.25 Mabsadd L
.44969 .32944 2.165 -1.25 Mabsadd L
.44969 .32944 0 2.5 Mabsadd L closepath F
.45047 .32948 0 2.5 Mabsadd m
.45047 .32948 -2.165 -1.25 Mabsadd L
.45047 .32948 2.165 -1.25 Mabsadd L
.45047 .32948 0 2.5 Mabsadd L closepath F
.45126 .32932 0 2.5 Mabsadd m
.45126 .32932 -2.165 -1.25 Mabsadd L
.45126 .32932 2.165 -1.25 Mabsadd L
.45126 .32932 0 2.5 Mabsadd L closepath F
.45204 .32934 0 2.5 Mabsadd m
.45204 .32934 -2.165 -1.25 Mabsadd L
.45204 .32934 2.165 -1.25 Mabsadd L
.45204 .32934 0 2.5 Mabsadd L closepath F
.45283 .32935 0 2.5 Mabsadd m
.45283 .32935 -2.165 -1.25 Mabsadd L
.45283 .32935 2.165 -1.25 Mabsadd L
.45283 .32935 0 2.5 Mabsadd L closepath F
.45362 .32944 0 2.5 Mabsadd m
.45362 .32944 -2.165 -1.25 Mabsadd L
.45362 .32944 2.165 -1.25 Mabsadd L
.45362 .32944 0 2.5 Mabsadd L closepath F
.4544 .32946 0 2.5 Mabsadd m
.4544 .32946 -2.165 -1.25 Mabsadd L
.4544 .32946 2.165 -1.25 Mabsadd L
.4544 .32946 0 2.5 Mabsadd L closepath F
.45519 .32951 0 2.5 Mabsadd m
.45519 .32951 -2.165 -1.25 Mabsadd L
.45519 .32951 2.165 -1.25 Mabsadd L
.45519 .32951 0 2.5 Mabsadd L closepath F
.45597 .32954 0 2.5 Mabsadd m
.45597 .32954 -2.165 -1.25 Mabsadd L
.45597 .32954 2.165 -1.25 Mabsadd L
.45597 .32954 0 2.5 Mabsadd L closepath F
.45676 .32961 0 2.5 Mabsadd m
.45676 .32961 -2.165 -1.25 Mabsadd L
.45676 .32961 2.165 -1.25 Mabsadd L
.45676 .32961 0 2.5 Mabsadd L closepath F
.45833 .32983 0 2.5 Mabsadd m
.45833 .32983 -2.165 -1.25 Mabsadd L
.45833 .32983 2.165 -1.25 Mabsadd L
.45833 .32983 0 2.5 Mabsadd L closepath F
.45912 .32985 0 2.5 Mabsadd m
.45912 .32985 -2.165 -1.25 Mabsadd L
.45912 .32985 2.165 -1.25 Mabsadd L
.45912 .32985 0 2.5 Mabsadd L closepath F
.45991 .32982 0 2.5 Mabsadd m
.45991 .32982 -2.165 -1.25 Mabsadd L
.45991 .32982 2.165 -1.25 Mabsadd L
.45991 .32982 0 2.5 Mabsadd L closepath F
.46069 .32975 0 2.5 Mabsadd m
.46069 .32975 -2.165 -1.25 Mabsadd L
.46069 .32975 2.165 -1.25 Mabsadd L
.46069 .32975 0 2.5 Mabsadd L closepath F
.46148 .32961 0 2.5 Mabsadd m
.46148 .32961 -2.165 -1.25 Mabsadd L
.46148 .32961 2.165 -1.25 Mabsadd L
.46148 .32961 0 2.5 Mabsadd L closepath F
.46226 .32946 0 2.5 Mabsadd m
.46226 .32946 -2.165 -1.25 Mabsadd L
.46226 .32946 2.165 -1.25 Mabsadd L
.46226 .32946 0 2.5 Mabsadd L closepath F
.46305 .32931 0 2.5 Mabsadd m
.46305 .32931 -2.165 -1.25 Mabsadd L
.46305 .32931 2.165 -1.25 Mabsadd L
.46305 .32931 0 2.5 Mabsadd L closepath F
.46384 .32919 0 2.5 Mabsadd m
.46384 .32919 -2.165 -1.25 Mabsadd L
.46384 .32919 2.165 -1.25 Mabsadd L
.46384 .32919 0 2.5 Mabsadd L closepath F
.46462 .32918 0 2.5 Mabsadd m
.46462 .32918 -2.165 -1.25 Mabsadd L
.46462 .32918 2.165 -1.25 Mabsadd L
.46462 .32918 0 2.5 Mabsadd L closepath F
.46541 .32927 0 2.5 Mabsadd m
.46541 .32927 -2.165 -1.25 Mabsadd L
.46541 .32927 2.165 -1.25 Mabsadd L
.46541 .32927 0 2.5 Mabsadd L closepath F
.46698 .32946 0 2.5 Mabsadd m
.46698 .32946 -2.165 -1.25 Mabsadd L
.46698 .32946 2.165 -1.25 Mabsadd L
.46698 .32946 0 2.5 Mabsadd L closepath F
.46855 .32968 0 2.5 Mabsadd m
.46855 .32968 -2.165 -1.25 Mabsadd L
.46855 .32968 2.165 -1.25 Mabsadd L
.46855 .32968 0 2.5 Mabsadd L closepath F
.46934 .32973 0 2.5 Mabsadd m
.46934 .32973 -2.165 -1.25 Mabsadd L
.46934 .32973 2.165 -1.25 Mabsadd L
.46934 .32973 0 2.5 Mabsadd L closepath F
.47013 .32971 0 2.5 Mabsadd m
.47013 .32971 -2.165 -1.25 Mabsadd L
.47013 .32971 2.165 -1.25 Mabsadd L
.47013 .32971 0 2.5 Mabsadd L closepath F
.47091 .32964 0 2.5 Mabsadd m
.47091 .32964 -2.165 -1.25 Mabsadd L
.47091 .32964 2.165 -1.25 Mabsadd L
.47091 .32964 0 2.5 Mabsadd L closepath F
.4717 .32955 0 2.5 Mabsadd m
.4717 .32955 -2.165 -1.25 Mabsadd L
.4717 .32955 2.165 -1.25 Mabsadd L
.4717 .32955 0 2.5 Mabsadd L closepath F
.47248 .32943 0 2.5 Mabsadd m
.47248 .32943 -2.165 -1.25 Mabsadd L
.47248 .32943 2.165 -1.25 Mabsadd L
.47248 .32943 0 2.5 Mabsadd L closepath F
.47327 .32935 0 2.5 Mabsadd m
.47327 .32935 -2.165 -1.25 Mabsadd L
.47327 .32935 2.165 -1.25 Mabsadd L
.47327 .32935 0 2.5 Mabsadd L closepath F
.47406 .32927 0 2.5 Mabsadd m
.47406 .32927 -2.165 -1.25 Mabsadd L
.47406 .32927 2.165 -1.25 Mabsadd L
.47406 .32927 0 2.5 Mabsadd L closepath F
.47484 .32926 0 2.5 Mabsadd m
.47484 .32926 -2.165 -1.25 Mabsadd L
.47484 .32926 2.165 -1.25 Mabsadd L
.47484 .32926 0 2.5 Mabsadd L closepath F
.47563 .32927 0 2.5 Mabsadd m
.47563 .32927 -2.165 -1.25 Mabsadd L
.47563 .32927 2.165 -1.25 Mabsadd L
.47563 .32927 0 2.5 Mabsadd L closepath F
.47642 .32932 0 2.5 Mabsadd m
.47642 .32932 -2.165 -1.25 Mabsadd L
.47642 .32932 2.165 -1.25 Mabsadd L
.47642 .32932 0 2.5 Mabsadd L closepath F
.47877 .32966 0 2.5 Mabsadd m
.47877 .32966 -2.165 -1.25 Mabsadd L
.47877 .32966 2.165 -1.25 Mabsadd L
.47877 .32966 0 2.5 Mabsadd L closepath F
.47956 .32968 0 2.5 Mabsadd m
.47956 .32968 -2.165 -1.25 Mabsadd L
.47956 .32968 2.165 -1.25 Mabsadd L
.47956 .32968 0 2.5 Mabsadd L closepath F
.48035 .32967 0 2.5 Mabsadd m
.48035 .32967 -2.165 -1.25 Mabsadd L
.48035 .32967 2.165 -1.25 Mabsadd L
.48035 .32967 0 2.5 Mabsadd L closepath F
.48113 .32959 0 2.5 Mabsadd m
.48113 .32959 -2.165 -1.25 Mabsadd L
.48113 .32959 2.165 -1.25 Mabsadd L
.48113 .32959 0 2.5 Mabsadd L closepath F
.48192 .32948 0 2.5 Mabsadd m
.48192 .32948 -2.165 -1.25 Mabsadd L
.48192 .32948 2.165 -1.25 Mabsadd L
.48192 .32948 0 2.5 Mabsadd L closepath F
.4827 .32938 0 2.5 Mabsadd m
.4827 .32938 -2.165 -1.25 Mabsadd L
.4827 .32938 2.165 -1.25 Mabsadd L
.4827 .32938 0 2.5 Mabsadd L closepath F
.48349 .32922 0 2.5 Mabsadd m
.48349 .32922 -2.165 -1.25 Mabsadd L
.48349 .32922 2.165 -1.25 Mabsadd L
.48349 .32922 0 2.5 Mabsadd L closepath F
.48428 .32908 0 2.5 Mabsadd m
.48428 .32908 -2.165 -1.25 Mabsadd L
.48428 .32908 2.165 -1.25 Mabsadd L
.48428 .32908 0 2.5 Mabsadd L closepath F
.48506 .32897 0 2.5 Mabsadd m
.48506 .32897 -2.165 -1.25 Mabsadd L
.48506 .32897 2.165 -1.25 Mabsadd L
.48506 .32897 0 2.5 Mabsadd L closepath F
.48585 .32905 0 2.5 Mabsadd m
.48585 .32905 -2.165 -1.25 Mabsadd L
.48585 .32905 2.165 -1.25 Mabsadd L
.48585 .32905 0 2.5 Mabsadd L closepath F
.49843 .35871 0 2.5 Mabsadd m
.49843 .35871 -2.165 -1.25 Mabsadd L
.49843 .35871 2.165 -1.25 Mabsadd L
.49843 .35871 0 2.5 Mabsadd L closepath F
.49921 .35876 0 2.5 Mabsadd m
.49921 .35876 -2.165 -1.25 Mabsadd L
.49921 .35876 2.165 -1.25 Mabsadd L
.49921 .35876 0 2.5 Mabsadd L closepath F
.5 .3588 0 2.5 Mabsadd m
.5 .3588 -2.165 -1.25 Mabsadd L
.5 .3588 2.165 -1.25 Mabsadd L
.5 .3588 0 2.5 Mabsadd L closepath F
.50079 .35884 0 2.5 Mabsadd m
.50079 .35884 -2.165 -1.25 Mabsadd L
.50079 .35884 2.165 -1.25 Mabsadd L
.50079 .35884 0 2.5 Mabsadd L closepath F
.50157 .35888 0 2.5 Mabsadd m
.50157 .35888 -2.165 -1.25 Mabsadd L
.50157 .35888 2.165 -1.25 Mabsadd L
.50157 .35888 0 2.5 Mabsadd L closepath F
.50236 .35895 0 2.5 Mabsadd m
.50236 .35895 -2.165 -1.25 Mabsadd L
.50236 .35895 2.165 -1.25 Mabsadd L
.50236 .35895 0 2.5 Mabsadd L closepath F
.50314 .35895 0 2.5 Mabsadd m
.50314 .35895 -2.165 -1.25 Mabsadd L
.50314 .35895 2.165 -1.25 Mabsadd L
.50314 .35895 0 2.5 Mabsadd L closepath F
.50393 .35895 0 2.5 Mabsadd m
.50393 .35895 -2.165 -1.25 Mabsadd L
.50393 .35895 2.165 -1.25 Mabsadd L
.50393 .35895 0 2.5 Mabsadd L closepath F
.50472 .35894 0 2.5 Mabsadd m
.50472 .35894 -2.165 -1.25 Mabsadd L
.50472 .35894 2.165 -1.25 Mabsadd L
.50472 .35894 0 2.5 Mabsadd L closepath F
.5055 .35894 0 2.5 Mabsadd m
.5055 .35894 -2.165 -1.25 Mabsadd L
.5055 .35894 2.165 -1.25 Mabsadd L
.5055 .35894 0 2.5 Mabsadd L closepath F
.50629 .35896 0 2.5 Mabsadd m
.50629 .35896 -2.165 -1.25 Mabsadd L
.50629 .35896 2.165 -1.25 Mabsadd L
.50629 .35896 0 2.5 Mabsadd L closepath F
.50708 .35896 0 2.5 Mabsadd m
.50708 .35896 -2.165 -1.25 Mabsadd L
.50708 .35896 2.165 -1.25 Mabsadd L
.50708 .35896 0 2.5 Mabsadd L closepath F
.50786 .35896 0 2.5 Mabsadd m
.50786 .35896 -2.165 -1.25 Mabsadd L
.50786 .35896 2.165 -1.25 Mabsadd L
.50786 .35896 0 2.5 Mabsadd L closepath F
.50865 .35897 0 2.5 Mabsadd m
.50865 .35897 -2.165 -1.25 Mabsadd L
.50865 .35897 2.165 -1.25 Mabsadd L
.50865 .35897 0 2.5 Mabsadd L closepath F
.50943 .35902 0 2.5 Mabsadd m
.50943 .35902 -2.165 -1.25 Mabsadd L
.50943 .35902 2.165 -1.25 Mabsadd L
.50943 .35902 0 2.5 Mabsadd L closepath F
.51022 .35906 0 2.5 Mabsadd m
.51022 .35906 -2.165 -1.25 Mabsadd L
.51022 .35906 2.165 -1.25 Mabsadd L
.51022 .35906 0 2.5 Mabsadd L closepath F
.51101 .35912 0 2.5 Mabsadd m
.51101 .35912 -2.165 -1.25 Mabsadd L
.51101 .35912 2.165 -1.25 Mabsadd L
.51101 .35912 0 2.5 Mabsadd L closepath F
.51179 .35919 0 2.5 Mabsadd m
.51179 .35919 -2.165 -1.25 Mabsadd L
.51179 .35919 2.165 -1.25 Mabsadd L
.51179 .35919 0 2.5 Mabsadd L closepath F
.51258 .3592 0 2.5 Mabsadd m
.51258 .3592 -2.165 -1.25 Mabsadd L
.51258 .3592 2.165 -1.25 Mabsadd L
.51258 .3592 0 2.5 Mabsadd L closepath F
.51336 .35918 0 2.5 Mabsadd m
.51336 .35918 -2.165 -1.25 Mabsadd L
.51336 .35918 2.165 -1.25 Mabsadd L
.51336 .35918 0 2.5 Mabsadd L closepath F
.51415 .35912 0 2.5 Mabsadd m
.51415 .35912 -2.165 -1.25 Mabsadd L
.51415 .35912 2.165 -1.25 Mabsadd L
.51415 .35912 0 2.5 Mabsadd L closepath F
.51494 .35903 0 2.5 Mabsadd m
.51494 .35903 -2.165 -1.25 Mabsadd L
.51494 .35903 2.165 -1.25 Mabsadd L
.51494 .35903 0 2.5 Mabsadd L closepath F
.51572 .35894 0 2.5 Mabsadd m
.51572 .35894 -2.165 -1.25 Mabsadd L
.51572 .35894 2.165 -1.25 Mabsadd L
.51572 .35894 0 2.5 Mabsadd L closepath F
.51651 .35887 0 2.5 Mabsadd m
.51651 .35887 -2.165 -1.25 Mabsadd L
.51651 .35887 2.165 -1.25 Mabsadd L
.51651 .35887 0 2.5 Mabsadd L closepath F
.5173 .35884 0 2.5 Mabsadd m
.5173 .35884 -2.165 -1.25 Mabsadd L
.5173 .35884 2.165 -1.25 Mabsadd L
.5173 .35884 0 2.5 Mabsadd L closepath F
.51808 .35884 0 2.5 Mabsadd m
.51808 .35884 -2.165 -1.25 Mabsadd L
.51808 .35884 2.165 -1.25 Mabsadd L
.51808 .35884 0 2.5 Mabsadd L closepath F
.51887 .35885 0 2.5 Mabsadd m
.51887 .35885 -2.165 -1.25 Mabsadd L
.51887 .35885 2.165 -1.25 Mabsadd L
.51887 .35885 0 2.5 Mabsadd L closepath F
.51965 .35887 0 2.5 Mabsadd m
.51965 .35887 -2.165 -1.25 Mabsadd L
.51965 .35887 2.165 -1.25 Mabsadd L
.51965 .35887 0 2.5 Mabsadd L closepath F
.52044 .35885 0 2.5 Mabsadd m
.52044 .35885 -2.165 -1.25 Mabsadd L
.52044 .35885 2.165 -1.25 Mabsadd L
.52044 .35885 0 2.5 Mabsadd L closepath F
.52123 .35886 0 2.5 Mabsadd m
.52123 .35886 -2.165 -1.25 Mabsadd L
.52123 .35886 2.165 -1.25 Mabsadd L
.52123 .35886 0 2.5 Mabsadd L closepath F
.52201 .35884 0 2.5 Mabsadd m
.52201 .35884 -2.165 -1.25 Mabsadd L
.52201 .35884 2.165 -1.25 Mabsadd L
.52201 .35884 0 2.5 Mabsadd L closepath F
.5228 .35886 0 2.5 Mabsadd m
.5228 .35886 -2.165 -1.25 Mabsadd L
.5228 .35886 2.165 -1.25 Mabsadd L
.5228 .35886 0 2.5 Mabsadd L closepath F
.52358 .35888 0 2.5 Mabsadd m
.52358 .35888 -2.165 -1.25 Mabsadd L
.52358 .35888 2.165 -1.25 Mabsadd L
.52358 .35888 0 2.5 Mabsadd L closepath F
.52437 .35893 0 2.5 Mabsadd m
.52437 .35893 -2.165 -1.25 Mabsadd L
.52437 .35893 2.165 -1.25 Mabsadd L
.52437 .35893 0 2.5 Mabsadd L closepath F
.52516 .35901 0 2.5 Mabsadd m
.52516 .35901 -2.165 -1.25 Mabsadd L
.52516 .35901 2.165 -1.25 Mabsadd L
.52516 .35901 0 2.5 Mabsadd L closepath F
.52594 .35907 0 2.5 Mabsadd m
.52594 .35907 -2.165 -1.25 Mabsadd L
.52594 .35907 2.165 -1.25 Mabsadd L
.52594 .35907 0 2.5 Mabsadd L closepath F
.52673 .35911 0 2.5 Mabsadd m
.52673 .35911 -2.165 -1.25 Mabsadd L
.52673 .35911 2.165 -1.25 Mabsadd L
.52673 .35911 0 2.5 Mabsadd L closepath F
.52752 .3591 0 2.5 Mabsadd m
.52752 .3591 -2.165 -1.25 Mabsadd L
.52752 .3591 2.165 -1.25 Mabsadd L
.52752 .3591 0 2.5 Mabsadd L closepath F
.5283 .35909 0 2.5 Mabsadd m
.5283 .35909 -2.165 -1.25 Mabsadd L
.5283 .35909 2.165 -1.25 Mabsadd L
.5283 .35909 0 2.5 Mabsadd L closepath F
.52909 .35904 0 2.5 Mabsadd m
.52909 .35904 -2.165 -1.25 Mabsadd L
.52909 .35904 2.165 -1.25 Mabsadd L
.52909 .35904 0 2.5 Mabsadd L closepath F
.52987 .35901 0 2.5 Mabsadd m
.52987 .35901 -2.165 -1.25 Mabsadd L
.52987 .35901 2.165 -1.25 Mabsadd L
.52987 .35901 0 2.5 Mabsadd L closepath F
.53066 .35898 0 2.5 Mabsadd m
.53066 .35898 -2.165 -1.25 Mabsadd L
.53066 .35898 2.165 -1.25 Mabsadd L
.53066 .35898 0 2.5 Mabsadd L closepath F
.53145 .35895 0 2.5 Mabsadd m
.53145 .35895 -2.165 -1.25 Mabsadd L
.53145 .35895 2.165 -1.25 Mabsadd L
.53145 .35895 0 2.5 Mabsadd L closepath F
.53223 .35892 0 2.5 Mabsadd m
.53223 .35892 -2.165 -1.25 Mabsadd L
.53223 .35892 2.165 -1.25 Mabsadd L
.53223 .35892 0 2.5 Mabsadd L closepath F
.53302 .35889 0 2.5 Mabsadd m
.53302 .35889 -2.165 -1.25 Mabsadd L
.53302 .35889 2.165 -1.25 Mabsadd L
.53302 .35889 0 2.5 Mabsadd L closepath F
.53381 .3589 0 2.5 Mabsadd m
.53381 .3589 -2.165 -1.25 Mabsadd L
.53381 .3589 2.165 -1.25 Mabsadd L
.53381 .3589 0 2.5 Mabsadd L closepath F
.53459 .3589 0 2.5 Mabsadd m
.53459 .3589 -2.165 -1.25 Mabsadd L
.53459 .3589 2.165 -1.25 Mabsadd L
.53459 .3589 0 2.5 Mabsadd L closepath F
.53538 .35891 0 2.5 Mabsadd m
.53538 .35891 -2.165 -1.25 Mabsadd L
.53538 .35891 2.165 -1.25 Mabsadd L
.53538 .35891 0 2.5 Mabsadd L closepath F
.53616 .35891 0 2.5 Mabsadd m
.53616 .35891 -2.165 -1.25 Mabsadd L
.53616 .35891 2.165 -1.25 Mabsadd L
.53616 .35891 0 2.5 Mabsadd L closepath F
.53695 .35896 0 2.5 Mabsadd m
.53695 .35896 -2.165 -1.25 Mabsadd L
.53695 .35896 2.165 -1.25 Mabsadd L
.53695 .35896 0 2.5 Mabsadd L closepath F
.55031 .39088 0 2.5 Mabsadd m
.55031 .39088 -2.165 -1.25 Mabsadd L
.55031 .39088 2.165 -1.25 Mabsadd L
.55031 .39088 0 2.5 Mabsadd L closepath F
.5511 .39069 0 2.5 Mabsadd m
.5511 .39069 -2.165 -1.25 Mabsadd L
.5511 .39069 2.165 -1.25 Mabsadd L
.5511 .39069 0 2.5 Mabsadd L closepath F
.55189 .3905 0 2.5 Mabsadd m
.55189 .3905 -2.165 -1.25 Mabsadd L
.55189 .3905 2.165 -1.25 Mabsadd L
.55189 .3905 0 2.5 Mabsadd L closepath F
.55267 .39052 0 2.5 Mabsadd m
.55267 .39052 -2.165 -1.25 Mabsadd L
.55267 .39052 2.165 -1.25 Mabsadd L
.55267 .39052 0 2.5 Mabsadd L closepath F
.55346 .39057 0 2.5 Mabsadd m
.55346 .39057 -2.165 -1.25 Mabsadd L
.55346 .39057 2.165 -1.25 Mabsadd L
.55346 .39057 0 2.5 Mabsadd L closepath F
.55425 .39053 0 2.5 Mabsadd m
.55425 .39053 -2.165 -1.25 Mabsadd L
.55425 .39053 2.165 -1.25 Mabsadd L
.55425 .39053 0 2.5 Mabsadd L closepath F
.55503 .39043 0 2.5 Mabsadd m
.55503 .39043 -2.165 -1.25 Mabsadd L
.55503 .39043 2.165 -1.25 Mabsadd L
.55503 .39043 0 2.5 Mabsadd L closepath F
.55582 .39048 0 2.5 Mabsadd m
.55582 .39048 -2.165 -1.25 Mabsadd L
.55582 .39048 2.165 -1.25 Mabsadd L
.55582 .39048 0 2.5 Mabsadd L closepath F
.5566 .39056 0 2.5 Mabsadd m
.5566 .39056 -2.165 -1.25 Mabsadd L
.5566 .39056 2.165 -1.25 Mabsadd L
.5566 .39056 0 2.5 Mabsadd L closepath F
.55739 .39064 0 2.5 Mabsadd m
.55739 .39064 -2.165 -1.25 Mabsadd L
.55739 .39064 2.165 -1.25 Mabsadd L
.55739 .39064 0 2.5 Mabsadd L closepath F
.55818 .39069 0 2.5 Mabsadd m
.55818 .39069 -2.165 -1.25 Mabsadd L
.55818 .39069 2.165 -1.25 Mabsadd L
.55818 .39069 0 2.5 Mabsadd L closepath F
.55896 .39068 0 2.5 Mabsadd m
.55896 .39068 -2.165 -1.25 Mabsadd L
.55896 .39068 2.165 -1.25 Mabsadd L
.55896 .39068 0 2.5 Mabsadd L closepath F
.55975 .39068 0 2.5 Mabsadd m
.55975 .39068 -2.165 -1.25 Mabsadd L
.55975 .39068 2.165 -1.25 Mabsadd L
.55975 .39068 0 2.5 Mabsadd L closepath F
.56053 .39072 0 2.5 Mabsadd m
.56053 .39072 -2.165 -1.25 Mabsadd L
.56053 .39072 2.165 -1.25 Mabsadd L
.56053 .39072 0 2.5 Mabsadd L closepath F
.56132 .39076 0 2.5 Mabsadd m
.56132 .39076 -2.165 -1.25 Mabsadd L
.56132 .39076 2.165 -1.25 Mabsadd L
.56132 .39076 0 2.5 Mabsadd L closepath F
.56211 .39078 0 2.5 Mabsadd m
.56211 .39078 -2.165 -1.25 Mabsadd L
.56211 .39078 2.165 -1.25 Mabsadd L
.56211 .39078 0 2.5 Mabsadd L closepath F
.56289 .39076 0 2.5 Mabsadd m
.56289 .39076 -2.165 -1.25 Mabsadd L
.56289 .39076 2.165 -1.25 Mabsadd L
.56289 .39076 0 2.5 Mabsadd L closepath F
.56368 .39073 0 2.5 Mabsadd m
.56368 .39073 -2.165 -1.25 Mabsadd L
.56368 .39073 2.165 -1.25 Mabsadd L
.56368 .39073 0 2.5 Mabsadd L closepath F
.56447 .39064 0 2.5 Mabsadd m
.56447 .39064 -2.165 -1.25 Mabsadd L
.56447 .39064 2.165 -1.25 Mabsadd L
.56447 .39064 0 2.5 Mabsadd L closepath F
.56525 .39054 0 2.5 Mabsadd m
.56525 .39054 -2.165 -1.25 Mabsadd L
.56525 .39054 2.165 -1.25 Mabsadd L
.56525 .39054 0 2.5 Mabsadd L closepath F
.56604 .39043 0 2.5 Mabsadd m
.56604 .39043 -2.165 -1.25 Mabsadd L
.56604 .39043 2.165 -1.25 Mabsadd L
.56604 .39043 0 2.5 Mabsadd L closepath F
.56682 .39035 0 2.5 Mabsadd m
.56682 .39035 -2.165 -1.25 Mabsadd L
.56682 .39035 2.165 -1.25 Mabsadd L
.56682 .39035 0 2.5 Mabsadd L closepath F
.56761 .39034 0 2.5 Mabsadd m
.56761 .39034 -2.165 -1.25 Mabsadd L
.56761 .39034 2.165 -1.25 Mabsadd L
.56761 .39034 0 2.5 Mabsadd L closepath F
.5684 .39045 0 2.5 Mabsadd m
.5684 .39045 -2.165 -1.25 Mabsadd L
.5684 .39045 2.165 -1.25 Mabsadd L
.5684 .39045 0 2.5 Mabsadd L closepath F
.56997 .39067 0 2.5 Mabsadd m
.56997 .39067 -2.165 -1.25 Mabsadd L
.56997 .39067 2.165 -1.25 Mabsadd L
.56997 .39067 0 2.5 Mabsadd L closepath F
.57075 .39075 0 2.5 Mabsadd m
.57075 .39075 -2.165 -1.25 Mabsadd L
.57075 .39075 2.165 -1.25 Mabsadd L
.57075 .39075 0 2.5 Mabsadd L closepath F
.57154 .39079 0 2.5 Mabsadd m
.57154 .39079 -2.165 -1.25 Mabsadd L
.57154 .39079 2.165 -1.25 Mabsadd L
.57154 .39079 0 2.5 Mabsadd L closepath F
.57233 .39078 0 2.5 Mabsadd m
.57233 .39078 -2.165 -1.25 Mabsadd L
.57233 .39078 2.165 -1.25 Mabsadd L
.57233 .39078 0 2.5 Mabsadd L closepath F
.57311 .39074 0 2.5 Mabsadd m
.57311 .39074 -2.165 -1.25 Mabsadd L
.57311 .39074 2.165 -1.25 Mabsadd L
.57311 .39074 0 2.5 Mabsadd L closepath F
.5739 .39064 0 2.5 Mabsadd m
.5739 .39064 -2.165 -1.25 Mabsadd L
.5739 .39064 2.165 -1.25 Mabsadd L
.5739 .39064 0 2.5 Mabsadd L closepath F
.57469 .39052 0 2.5 Mabsadd m
.57469 .39052 -2.165 -1.25 Mabsadd L
.57469 .39052 2.165 -1.25 Mabsadd L
.57469 .39052 0 2.5 Mabsadd L closepath F
.57547 .39041 0 2.5 Mabsadd m
.57547 .39041 -2.165 -1.25 Mabsadd L
.57547 .39041 2.165 -1.25 Mabsadd L
.57547 .39041 0 2.5 Mabsadd L closepath F
.57626 .39038 0 2.5 Mabsadd m
.57626 .39038 -2.165 -1.25 Mabsadd L
.57626 .39038 2.165 -1.25 Mabsadd L
.57626 .39038 0 2.5 Mabsadd L closepath F
.57704 .39036 0 2.5 Mabsadd m
.57704 .39036 -2.165 -1.25 Mabsadd L
.57704 .39036 2.165 -1.25 Mabsadd L
.57704 .39036 0 2.5 Mabsadd L closepath F
.57783 .39038 0 2.5 Mabsadd m
.57783 .39038 -2.165 -1.25 Mabsadd L
.57783 .39038 2.165 -1.25 Mabsadd L
.57783 .39038 0 2.5 Mabsadd L closepath F
.57862 .39042 0 2.5 Mabsadd m
.57862 .39042 -2.165 -1.25 Mabsadd L
.57862 .39042 2.165 -1.25 Mabsadd L
.57862 .39042 0 2.5 Mabsadd L closepath F
.5794 .39046 0 2.5 Mabsadd m
.5794 .39046 -2.165 -1.25 Mabsadd L
.5794 .39046 2.165 -1.25 Mabsadd L
.5794 .39046 0 2.5 Mabsadd L closepath F
.58019 .39054 0 2.5 Mabsadd m
.58019 .39054 -2.165 -1.25 Mabsadd L
.58019 .39054 2.165 -1.25 Mabsadd L
.58019 .39054 0 2.5 Mabsadd L closepath F
.58176 .39076 0 2.5 Mabsadd m
.58176 .39076 -2.165 -1.25 Mabsadd L
.58176 .39076 2.165 -1.25 Mabsadd L
.58176 .39076 0 2.5 Mabsadd L closepath F
.58255 .39081 0 2.5 Mabsadd m
.58255 .39081 -2.165 -1.25 Mabsadd L
.58255 .39081 2.165 -1.25 Mabsadd L
.58255 .39081 0 2.5 Mabsadd L closepath F
.58333 .39079 0 2.5 Mabsadd m
.58333 .39079 -2.165 -1.25 Mabsadd L
.58333 .39079 2.165 -1.25 Mabsadd L
.58333 .39079 0 2.5 Mabsadd L closepath F
.58412 .39073 0 2.5 Mabsadd m
.58412 .39073 -2.165 -1.25 Mabsadd L
.58412 .39073 2.165 -1.25 Mabsadd L
.58412 .39073 0 2.5 Mabsadd L closepath F
.58491 .39064 0 2.5 Mabsadd m
.58491 .39064 -2.165 -1.25 Mabsadd L
.58491 .39064 2.165 -1.25 Mabsadd L
.58491 .39064 0 2.5 Mabsadd L closepath F
.58569 .39059 0 2.5 Mabsadd m
.58569 .39059 -2.165 -1.25 Mabsadd L
.58569 .39059 2.165 -1.25 Mabsadd L
.58569 .39059 0 2.5 Mabsadd L closepath F
.58648 .39051 0 2.5 Mabsadd m
.58648 .39051 -2.165 -1.25 Mabsadd L
.58648 .39051 2.165 -1.25 Mabsadd L
.58648 .39051 0 2.5 Mabsadd L closepath F
.58726 .39041 0 2.5 Mabsadd m
.58726 .39041 -2.165 -1.25 Mabsadd L
.58726 .39041 2.165 -1.25 Mabsadd L
.58726 .39041 0 2.5 Mabsadd L closepath F
.58805 .39034 0 2.5 Mabsadd m
.58805 .39034 -2.165 -1.25 Mabsadd L
.58805 .39034 2.165 -1.25 Mabsadd L
.58805 .39034 0 2.5 Mabsadd L closepath F
.58884 .39039 0 2.5 Mabsadd m
.58884 .39039 -2.165 -1.25 Mabsadd L
.58884 .39039 2.165 -1.25 Mabsadd L
.58884 .39039 0 2.5 Mabsadd L closepath F
.6022 .41993 0 2.5 Mabsadd m
.6022 .41993 -2.165 -1.25 Mabsadd L
.6022 .41993 2.165 -1.25 Mabsadd L
.6022 .41993 0 2.5 Mabsadd L closepath F
.60377 .42008 0 2.5 Mabsadd m
.60377 .42008 -2.165 -1.25 Mabsadd L
.60377 .42008 2.165 -1.25 Mabsadd L
.60377 .42008 0 2.5 Mabsadd L closepath F
.60456 .42015 0 2.5 Mabsadd m
.60456 .42015 -2.165 -1.25 Mabsadd L
.60456 .42015 2.165 -1.25 Mabsadd L
.60456 .42015 0 2.5 Mabsadd L closepath F
.60535 .42004 0 2.5 Mabsadd m
.60535 .42004 -2.165 -1.25 Mabsadd L
.60535 .42004 2.165 -1.25 Mabsadd L
.60535 .42004 0 2.5 Mabsadd L closepath F
.60613 .42004 0 2.5 Mabsadd m
.60613 .42004 -2.165 -1.25 Mabsadd L
.60613 .42004 2.165 -1.25 Mabsadd L
.60613 .42004 0 2.5 Mabsadd L closepath F
.60692 .42 0 2.5 Mabsadd m
.60692 .42 -2.165 -1.25 Mabsadd L
.60692 .42 2.165 -1.25 Mabsadd L
.60692 .42 0 2.5 Mabsadd L closepath F
.6077 .42004 0 2.5 Mabsadd m
.6077 .42004 -2.165 -1.25 Mabsadd L
.6077 .42004 2.165 -1.25 Mabsadd L
.6077 .42004 0 2.5 Mabsadd L closepath F
.60849 .42002 0 2.5 Mabsadd m
.60849 .42002 -2.165 -1.25 Mabsadd L
.60849 .42002 2.165 -1.25 Mabsadd L
.60849 .42002 0 2.5 Mabsadd L closepath F
.60928 .42002 0 2.5 Mabsadd m
.60928 .42002 -2.165 -1.25 Mabsadd L
.60928 .42002 2.165 -1.25 Mabsadd L
.60928 .42002 0 2.5 Mabsadd L closepath F
.61006 .42002 0 2.5 Mabsadd m
.61006 .42002 -2.165 -1.25 Mabsadd L
.61006 .42002 2.165 -1.25 Mabsadd L
.61006 .42002 0 2.5 Mabsadd L closepath F
.61085 .41999 0 2.5 Mabsadd m
.61085 .41999 -2.165 -1.25 Mabsadd L
.61085 .41999 2.165 -1.25 Mabsadd L
.61085 .41999 0 2.5 Mabsadd L closepath F
.61164 .42 0 2.5 Mabsadd m
.61164 .42 -2.165 -1.25 Mabsadd L
.61164 .42 2.165 -1.25 Mabsadd L
.61164 .42 0 2.5 Mabsadd L closepath F
.61242 .42005 0 2.5 Mabsadd m
.61242 .42005 -2.165 -1.25 Mabsadd L
.61242 .42005 2.165 -1.25 Mabsadd L
.61242 .42005 0 2.5 Mabsadd L closepath F
.61321 .42009 0 2.5 Mabsadd m
.61321 .42009 -2.165 -1.25 Mabsadd L
.61321 .42009 2.165 -1.25 Mabsadd L
.61321 .42009 0 2.5 Mabsadd L closepath F
.61399 .42014 0 2.5 Mabsadd m
.61399 .42014 -2.165 -1.25 Mabsadd L
.61399 .42014 2.165 -1.25 Mabsadd L
.61399 .42014 0 2.5 Mabsadd L closepath F
.61478 .42019 0 2.5 Mabsadd m
.61478 .42019 -2.165 -1.25 Mabsadd L
.61478 .42019 2.165 -1.25 Mabsadd L
.61478 .42019 0 2.5 Mabsadd L closepath F
.61557 .4202 0 2.5 Mabsadd m
.61557 .4202 -2.165 -1.25 Mabsadd L
.61557 .4202 2.165 -1.25 Mabsadd L
.61557 .4202 0 2.5 Mabsadd L closepath F
.61635 .42019 0 2.5 Mabsadd m
.61635 .42019 -2.165 -1.25 Mabsadd L
.61635 .42019 2.165 -1.25 Mabsadd L
.61635 .42019 0 2.5 Mabsadd L closepath F
.61714 .42014 0 2.5 Mabsadd m
.61714 .42014 -2.165 -1.25 Mabsadd L
.61714 .42014 2.165 -1.25 Mabsadd L
.61714 .42014 0 2.5 Mabsadd L closepath F
.61792 .42007 0 2.5 Mabsadd m
.61792 .42007 -2.165 -1.25 Mabsadd L
.61792 .42007 2.165 -1.25 Mabsadd L
.61792 .42007 0 2.5 Mabsadd L closepath F
.61871 .42001 0 2.5 Mabsadd m
.61871 .42001 -2.165 -1.25 Mabsadd L
.61871 .42001 2.165 -1.25 Mabsadd L
.61871 .42001 0 2.5 Mabsadd L closepath F
.6195 .41996 0 2.5 Mabsadd m
.6195 .41996 -2.165 -1.25 Mabsadd L
.6195 .41996 2.165 -1.25 Mabsadd L
.6195 .41996 0 2.5 Mabsadd L closepath F
.62028 .41998 0 2.5 Mabsadd m
.62028 .41998 -2.165 -1.25 Mabsadd L
.62028 .41998 2.165 -1.25 Mabsadd L
.62028 .41998 0 2.5 Mabsadd L closepath F
.62107 .41997 0 2.5 Mabsadd m
.62107 .41997 -2.165 -1.25 Mabsadd L
.62107 .41997 2.165 -1.25 Mabsadd L
.62107 .41997 0 2.5 Mabsadd L closepath F
.62186 .41999 0 2.5 Mabsadd m
.62186 .41999 -2.165 -1.25 Mabsadd L
.62186 .41999 2.165 -1.25 Mabsadd L
.62186 .41999 0 2.5 Mabsadd L closepath F
.62264 .42002 0 2.5 Mabsadd m
.62264 .42002 -2.165 -1.25 Mabsadd L
.62264 .42002 2.165 -1.25 Mabsadd L
.62264 .42002 0 2.5 Mabsadd L closepath F
.62343 .41999 0 2.5 Mabsadd m
.62343 .41999 -2.165 -1.25 Mabsadd L
.62343 .41999 2.165 -1.25 Mabsadd L
.62343 .41999 0 2.5 Mabsadd L closepath F
.62421 .41996 0 2.5 Mabsadd m
.62421 .41996 -2.165 -1.25 Mabsadd L
.62421 .41996 2.165 -1.25 Mabsadd L
.62421 .41996 0 2.5 Mabsadd L closepath F
.625 .4199 0 2.5 Mabsadd m
.625 .4199 -2.165 -1.25 Mabsadd L
.625 .4199 2.165 -1.25 Mabsadd L
.625 .4199 0 2.5 Mabsadd L closepath F
.62579 .41986 0 2.5 Mabsadd m
.62579 .41986 -2.165 -1.25 Mabsadd L
.62579 .41986 2.165 -1.25 Mabsadd L
.62579 .41986 0 2.5 Mabsadd L closepath F
.62657 .41983 0 2.5 Mabsadd m
.62657 .41983 -2.165 -1.25 Mabsadd L
.62657 .41983 2.165 -1.25 Mabsadd L
.62657 .41983 0 2.5 Mabsadd L closepath F
.62736 .41989 0 2.5 Mabsadd m
.62736 .41989 -2.165 -1.25 Mabsadd L
.62736 .41989 2.165 -1.25 Mabsadd L
.62736 .41989 0 2.5 Mabsadd L closepath F
.62814 .41997 0 2.5 Mabsadd m
.62814 .41997 -2.165 -1.25 Mabsadd L
.62814 .41997 2.165 -1.25 Mabsadd L
.62814 .41997 0 2.5 Mabsadd L closepath F
.62893 .42005 0 2.5 Mabsadd m
.62893 .42005 -2.165 -1.25 Mabsadd L
.62893 .42005 2.165 -1.25 Mabsadd L
.62893 .42005 0 2.5 Mabsadd L closepath F
.62972 .42011 0 2.5 Mabsadd m
.62972 .42011 -2.165 -1.25 Mabsadd L
.62972 .42011 2.165 -1.25 Mabsadd L
.62972 .42011 0 2.5 Mabsadd L closepath F
.6305 .42012 0 2.5 Mabsadd m
.6305 .42012 -2.165 -1.25 Mabsadd L
.6305 .42012 2.165 -1.25 Mabsadd L
.6305 .42012 0 2.5 Mabsadd L closepath F
.63129 .42015 0 2.5 Mabsadd m
.63129 .42015 -2.165 -1.25 Mabsadd L
.63129 .42015 2.165 -1.25 Mabsadd L
.63129 .42015 0 2.5 Mabsadd L closepath F
.63208 .42014 0 2.5 Mabsadd m
.63208 .42014 -2.165 -1.25 Mabsadd L
.63208 .42014 2.165 -1.25 Mabsadd L
.63208 .42014 0 2.5 Mabsadd L closepath F
.63286 .42012 0 2.5 Mabsadd m
.63286 .42012 -2.165 -1.25 Mabsadd L
.63286 .42012 2.165 -1.25 Mabsadd L
.63286 .42012 0 2.5 Mabsadd L closepath F
.63365 .42008 0 2.5 Mabsadd m
.63365 .42008 -2.165 -1.25 Mabsadd L
.63365 .42008 2.165 -1.25 Mabsadd L
.63365 .42008 0 2.5 Mabsadd L closepath F
.63443 .42006 0 2.5 Mabsadd m
.63443 .42006 -2.165 -1.25 Mabsadd L
.63443 .42006 2.165 -1.25 Mabsadd L
.63443 .42006 0 2.5 Mabsadd L closepath F
.63522 .42003 0 2.5 Mabsadd m
.63522 .42003 -2.165 -1.25 Mabsadd L
.63522 .42003 2.165 -1.25 Mabsadd L
.63522 .42003 0 2.5 Mabsadd L closepath F
.63601 .42001 0 2.5 Mabsadd m
.63601 .42001 -2.165 -1.25 Mabsadd L
.63601 .42001 2.165 -1.25 Mabsadd L
.63601 .42001 0 2.5 Mabsadd L closepath F
.63679 .42002 0 2.5 Mabsadd m
.63679 .42002 -2.165 -1.25 Mabsadd L
.63679 .42002 2.165 -1.25 Mabsadd L
.63679 .42002 0 2.5 Mabsadd L closepath F
.63758 .42001 0 2.5 Mabsadd m
.63758 .42001 -2.165 -1.25 Mabsadd L
.63758 .42001 2.165 -1.25 Mabsadd L
.63758 .42001 0 2.5 Mabsadd L closepath F
.63836 .42002 0 2.5 Mabsadd m
.63836 .42002 -2.165 -1.25 Mabsadd L
.63836 .42002 2.165 -1.25 Mabsadd L
.63836 .42002 0 2.5 Mabsadd L closepath F
.63915 .42001 0 2.5 Mabsadd m
.63915 .42001 -2.165 -1.25 Mabsadd L
.63915 .42001 2.165 -1.25 Mabsadd L
.63915 .42001 0 2.5 Mabsadd L closepath F
.63994 .42003 0 2.5 Mabsadd m
.63994 .42003 -2.165 -1.25 Mabsadd L
.63994 .42003 2.165 -1.25 Mabsadd L
.63994 .42003 0 2.5 Mabsadd L closepath F
.64072 .42014 0 2.5 Mabsadd m
.64072 .42014 -2.165 -1.25 Mabsadd L
.64072 .42014 2.165 -1.25 Mabsadd L
.64072 .42014 0 2.5 Mabsadd L closepath F
.65409 .46721 0 2.5 Mabsadd m
.65409 .46721 -2.165 -1.25 Mabsadd L
.65409 .46721 2.165 -1.25 Mabsadd L
.65409 .46721 0 2.5 Mabsadd L closepath F
.65487 .46721 0 2.5 Mabsadd m
.65487 .46721 -2.165 -1.25 Mabsadd L
.65487 .46721 2.165 -1.25 Mabsadd L
.65487 .46721 0 2.5 Mabsadd L closepath F
.65566 .46716 0 2.5 Mabsadd m
.65566 .46716 -2.165 -1.25 Mabsadd L
.65566 .46716 2.165 -1.25 Mabsadd L
.65566 .46716 0 2.5 Mabsadd L closepath F
.65723 .46747 0 2.5 Mabsadd m
.65723 .46747 -2.165 -1.25 Mabsadd L
.65723 .46747 2.165 -1.25 Mabsadd L
.65723 .46747 0 2.5 Mabsadd L closepath F
.65802 .46747 0 2.5 Mabsadd m
.65802 .46747 -2.165 -1.25 Mabsadd L
.65802 .46747 2.165 -1.25 Mabsadd L
.65802 .46747 0 2.5 Mabsadd L closepath F
.65881 .46736 0 2.5 Mabsadd m
.65881 .46736 -2.165 -1.25 Mabsadd L
.65881 .46736 2.165 -1.25 Mabsadd L
.65881 .46736 0 2.5 Mabsadd L closepath F
.65959 .4674 0 2.5 Mabsadd m
.65959 .4674 -2.165 -1.25 Mabsadd L
.65959 .4674 2.165 -1.25 Mabsadd L
.65959 .4674 0 2.5 Mabsadd L closepath F
.66038 .46742 0 2.5 Mabsadd m
.66038 .46742 -2.165 -1.25 Mabsadd L
.66038 .46742 2.165 -1.25 Mabsadd L
.66038 .46742 0 2.5 Mabsadd L closepath F
.66431 .46804 0 2.5 Mabsadd m
.66431 .46804 -2.165 -1.25 Mabsadd L
.66431 .46804 2.165 -1.25 Mabsadd L
.66431 .46804 0 2.5 Mabsadd L closepath F
.66509 .46802 0 2.5 Mabsadd m
.66509 .46802 -2.165 -1.25 Mabsadd L
.66509 .46802 2.165 -1.25 Mabsadd L
.66509 .46802 0 2.5 Mabsadd L closepath F
.66588 .46793 0 2.5 Mabsadd m
.66588 .46793 -2.165 -1.25 Mabsadd L
.66588 .46793 2.165 -1.25 Mabsadd L
.66588 .46793 0 2.5 Mabsadd L closepath F
.66667 .46787 0 2.5 Mabsadd m
.66667 .46787 -2.165 -1.25 Mabsadd L
.66667 .46787 2.165 -1.25 Mabsadd L
.66667 .46787 0 2.5 Mabsadd L closepath F
.66745 .46781 0 2.5 Mabsadd m
.66745 .46781 -2.165 -1.25 Mabsadd L
.66745 .46781 2.165 -1.25 Mabsadd L
.66745 .46781 0 2.5 Mabsadd L closepath F
.66824 .46778 0 2.5 Mabsadd m
.66824 .46778 -2.165 -1.25 Mabsadd L
.66824 .46778 2.165 -1.25 Mabsadd L
.66824 .46778 0 2.5 Mabsadd L closepath F
.66903 .46775 0 2.5 Mabsadd m
.66903 .46775 -2.165 -1.25 Mabsadd L
.66903 .46775 2.165 -1.25 Mabsadd L
.66903 .46775 0 2.5 Mabsadd L closepath F
.66981 .46772 0 2.5 Mabsadd m
.66981 .46772 -2.165 -1.25 Mabsadd L
.66981 .46772 2.165 -1.25 Mabsadd L
.66981 .46772 0 2.5 Mabsadd L closepath F
.6706 .46768 0 2.5 Mabsadd m
.6706 .46768 -2.165 -1.25 Mabsadd L
.6706 .46768 2.165 -1.25 Mabsadd L
.6706 .46768 0 2.5 Mabsadd L closepath F
.67138 .46769 0 2.5 Mabsadd m
.67138 .46769 -2.165 -1.25 Mabsadd L
.67138 .46769 2.165 -1.25 Mabsadd L
.67138 .46769 0 2.5 Mabsadd L closepath F
.67217 .46775 0 2.5 Mabsadd m
.67217 .46775 -2.165 -1.25 Mabsadd L
.67217 .46775 2.165 -1.25 Mabsadd L
.67217 .46775 0 2.5 Mabsadd L closepath F
.67296 .46771 0 2.5 Mabsadd m
.67296 .46771 -2.165 -1.25 Mabsadd L
.67296 .46771 2.165 -1.25 Mabsadd L
.67296 .46771 0 2.5 Mabsadd L closepath F
.67374 .46769 0 2.5 Mabsadd m
.67374 .46769 -2.165 -1.25 Mabsadd L
.67374 .46769 2.165 -1.25 Mabsadd L
.67374 .46769 0 2.5 Mabsadd L closepath F
.67453 .46769 0 2.5 Mabsadd m
.67453 .46769 -2.165 -1.25 Mabsadd L
.67453 .46769 2.165 -1.25 Mabsadd L
.67453 .46769 0 2.5 Mabsadd L closepath F
.67531 .46771 0 2.5 Mabsadd m
.67531 .46771 -2.165 -1.25 Mabsadd L
.67531 .46771 2.165 -1.25 Mabsadd L
.67531 .46771 0 2.5 Mabsadd L closepath F
.6761 .46775 0 2.5 Mabsadd m
.6761 .46775 -2.165 -1.25 Mabsadd L
.6761 .46775 2.165 -1.25 Mabsadd L
.6761 .46775 0 2.5 Mabsadd L closepath F
.67689 .46773 0 2.5 Mabsadd m
.67689 .46773 -2.165 -1.25 Mabsadd L
.67689 .46773 2.165 -1.25 Mabsadd L
.67689 .46773 0 2.5 Mabsadd L closepath F
.67767 .46764 0 2.5 Mabsadd m
.67767 .46764 -2.165 -1.25 Mabsadd L
.67767 .46764 2.165 -1.25 Mabsadd L
.67767 .46764 0 2.5 Mabsadd L closepath F
.67846 .46745 0 2.5 Mabsadd m
.67846 .46745 -2.165 -1.25 Mabsadd L
.67846 .46745 2.165 -1.25 Mabsadd L
.67846 .46745 0 2.5 Mabsadd L closepath F
.67925 .46733 0 2.5 Mabsadd m
.67925 .46733 -2.165 -1.25 Mabsadd L
.67925 .46733 2.165 -1.25 Mabsadd L
.67925 .46733 0 2.5 Mabsadd L closepath F
.68003 .46721 0 2.5 Mabsadd m
.68003 .46721 -2.165 -1.25 Mabsadd L
.68003 .46721 2.165 -1.25 Mabsadd L
.68003 .46721 0 2.5 Mabsadd L closepath F
.68082 .46714 0 2.5 Mabsadd m
.68082 .46714 -2.165 -1.25 Mabsadd L
.68082 .46714 2.165 -1.25 Mabsadd L
.68082 .46714 0 2.5 Mabsadd L closepath F
.6816 .46711 0 2.5 Mabsadd m
.6816 .46711 -2.165 -1.25 Mabsadd L
.6816 .46711 2.165 -1.25 Mabsadd L
.6816 .46711 0 2.5 Mabsadd L closepath F
.68239 .4671 0 2.5 Mabsadd m
.68239 .4671 -2.165 -1.25 Mabsadd L
.68239 .4671 2.165 -1.25 Mabsadd L
.68239 .4671 0 2.5 Mabsadd L closepath F
.68318 .46717 0 2.5 Mabsadd m
.68318 .46717 -2.165 -1.25 Mabsadd L
.68318 .46717 2.165 -1.25 Mabsadd L
.68318 .46717 0 2.5 Mabsadd L closepath F
.68396 .46728 0 2.5 Mabsadd m
.68396 .46728 -2.165 -1.25 Mabsadd L
.68396 .46728 2.165 -1.25 Mabsadd L
.68396 .46728 0 2.5 Mabsadd L closepath F
.68553 .46759 0 2.5 Mabsadd m
.68553 .46759 -2.165 -1.25 Mabsadd L
.68553 .46759 2.165 -1.25 Mabsadd L
.68553 .46759 0 2.5 Mabsadd L closepath F
.68632 .46762 0 2.5 Mabsadd m
.68632 .46762 -2.165 -1.25 Mabsadd L
.68632 .46762 2.165 -1.25 Mabsadd L
.68632 .46762 0 2.5 Mabsadd L closepath F
.68711 .46755 0 2.5 Mabsadd m
.68711 .46755 -2.165 -1.25 Mabsadd L
.68711 .46755 2.165 -1.25 Mabsadd L
.68711 .46755 0 2.5 Mabsadd L closepath F
.68789 .46744 0 2.5 Mabsadd m
.68789 .46744 -2.165 -1.25 Mabsadd L
.68789 .46744 2.165 -1.25 Mabsadd L
.68789 .46744 0 2.5 Mabsadd L closepath F
.68868 .46741 0 2.5 Mabsadd m
.68868 .46741 -2.165 -1.25 Mabsadd L
.68868 .46741 2.165 -1.25 Mabsadd L
.68868 .46741 0 2.5 Mabsadd L closepath F
.68947 .46735 0 2.5 Mabsadd m
.68947 .46735 -2.165 -1.25 Mabsadd L
.68947 .46735 2.165 -1.25 Mabsadd L
.68947 .46735 0 2.5 Mabsadd L closepath F
.69025 .46727 0 2.5 Mabsadd m
.69025 .46727 -2.165 -1.25 Mabsadd L
.69025 .46727 2.165 -1.25 Mabsadd L
.69025 .46727 0 2.5 Mabsadd L closepath F
.69104 .4671 0 2.5 Mabsadd m
.69104 .4671 -2.165 -1.25 Mabsadd L
.69104 .4671 2.165 -1.25 Mabsadd L
.69104 .4671 0 2.5 Mabsadd L closepath F
.69182 .467 0 2.5 Mabsadd m
.69182 .467 -2.165 -1.25 Mabsadd L
.69182 .467 2.165 -1.25 Mabsadd L
.69182 .467 0 2.5 Mabsadd L closepath F
.69261 .46707 0 2.5 Mabsadd m
.69261 .46707 -2.165 -1.25 Mabsadd L
.69261 .46707 2.165 -1.25 Mabsadd L
.69261 .46707 0 2.5 Mabsadd L closepath F
.7044 .51009 0 2.5 Mabsadd m
.7044 .51009 -2.165 -1.25 Mabsadd L
.7044 .51009 2.165 -1.25 Mabsadd L
.7044 .51009 0 2.5 Mabsadd L closepath F
.70519 .50991 0 2.5 Mabsadd m
.70519 .50991 -2.165 -1.25 Mabsadd L
.70519 .50991 2.165 -1.25 Mabsadd L
.70519 .50991 0 2.5 Mabsadd L closepath F
.70597 .50964 0 2.5 Mabsadd m
.70597 .50964 -2.165 -1.25 Mabsadd L
.70597 .50964 2.165 -1.25 Mabsadd L
.70597 .50964 0 2.5 Mabsadd L closepath F
.70755 .50988 0 2.5 Mabsadd m
.70755 .50988 -2.165 -1.25 Mabsadd L
.70755 .50988 2.165 -1.25 Mabsadd L
.70755 .50988 0 2.5 Mabsadd L closepath F
.70912 .50978 0 2.5 Mabsadd m
.70912 .50978 -2.165 -1.25 Mabsadd L
.70912 .50978 2.165 -1.25 Mabsadd L
.70912 .50978 0 2.5 Mabsadd L closepath F
.70991 .50974 0 2.5 Mabsadd m
.70991 .50974 -2.165 -1.25 Mabsadd L
.70991 .50974 2.165 -1.25 Mabsadd L
.70991 .50974 0 2.5 Mabsadd L closepath F
.71069 .50966 0 2.5 Mabsadd m
.71069 .50966 -2.165 -1.25 Mabsadd L
.71069 .50966 2.165 -1.25 Mabsadd L
.71069 .50966 0 2.5 Mabsadd L closepath F
.71148 .5097 0 2.5 Mabsadd m
.71148 .5097 -2.165 -1.25 Mabsadd L
.71148 .5097 2.165 -1.25 Mabsadd L
.71148 .5097 0 2.5 Mabsadd L closepath F
.71226 .50976 0 2.5 Mabsadd m
.71226 .50976 -2.165 -1.25 Mabsadd L
.71226 .50976 2.165 -1.25 Mabsadd L
.71226 .50976 0 2.5 Mabsadd L closepath F
.71698 .51067 0 2.5 Mabsadd m
.71698 .51067 -2.165 -1.25 Mabsadd L
.71698 .51067 2.165 -1.25 Mabsadd L
.71698 .51067 0 2.5 Mabsadd L closepath F
.71777 .51053 0 2.5 Mabsadd m
.71777 .51053 -2.165 -1.25 Mabsadd L
.71777 .51053 2.165 -1.25 Mabsadd L
.71777 .51053 0 2.5 Mabsadd L closepath F
.71855 .51037 0 2.5 Mabsadd m
.71855 .51037 -2.165 -1.25 Mabsadd L
.71855 .51037 2.165 -1.25 Mabsadd L
.71855 .51037 0 2.5 Mabsadd L closepath F
.71934 .51016 0 2.5 Mabsadd m
.71934 .51016 -2.165 -1.25 Mabsadd L
.71934 .51016 2.165 -1.25 Mabsadd L
.71934 .51016 0 2.5 Mabsadd L closepath F
.72013 .50999 0 2.5 Mabsadd m
.72013 .50999 -2.165 -1.25 Mabsadd L
.72013 .50999 2.165 -1.25 Mabsadd L
.72013 .50999 0 2.5 Mabsadd L closepath F
.72091 .50985 0 2.5 Mabsadd m
.72091 .50985 -2.165 -1.25 Mabsadd L
.72091 .50985 2.165 -1.25 Mabsadd L
.72091 .50985 0 2.5 Mabsadd L closepath F
.7217 .50973 0 2.5 Mabsadd m
.7217 .50973 -2.165 -1.25 Mabsadd L
.7217 .50973 2.165 -1.25 Mabsadd L
.7217 .50973 0 2.5 Mabsadd L closepath F
.72248 .50969 0 2.5 Mabsadd m
.72248 .50969 -2.165 -1.25 Mabsadd L
.72248 .50969 2.165 -1.25 Mabsadd L
.72248 .50969 0 2.5 Mabsadd L closepath F
.72327 .50973 0 2.5 Mabsadd m
.72327 .50973 -2.165 -1.25 Mabsadd L
.72327 .50973 2.165 -1.25 Mabsadd L
.72327 .50973 0 2.5 Mabsadd L closepath F
.72406 .50981 0 2.5 Mabsadd m
.72406 .50981 -2.165 -1.25 Mabsadd L
.72406 .50981 2.165 -1.25 Mabsadd L
.72406 .50981 0 2.5 Mabsadd L closepath F
.72484 .50985 0 2.5 Mabsadd m
.72484 .50985 -2.165 -1.25 Mabsadd L
.72484 .50985 2.165 -1.25 Mabsadd L
.72484 .50985 0 2.5 Mabsadd L closepath F
.72799 .51041 0 2.5 Mabsadd m
.72799 .51041 -2.165 -1.25 Mabsadd L
.72799 .51041 2.165 -1.25 Mabsadd L
.72799 .51041 0 2.5 Mabsadd L closepath F
.72877 .51037 0 2.5 Mabsadd m
.72877 .51037 -2.165 -1.25 Mabsadd L
.72877 .51037 2.165 -1.25 Mabsadd L
.72877 .51037 0 2.5 Mabsadd L closepath F
.72956 .51026 0 2.5 Mabsadd m
.72956 .51026 -2.165 -1.25 Mabsadd L
.72956 .51026 2.165 -1.25 Mabsadd L
.72956 .51026 0 2.5 Mabsadd L closepath F
.73035 .51003 0 2.5 Mabsadd m
.73035 .51003 -2.165 -1.25 Mabsadd L
.73035 .51003 2.165 -1.25 Mabsadd L
.73035 .51003 0 2.5 Mabsadd L closepath F
.73113 .50979 0 2.5 Mabsadd m
.73113 .50979 -2.165 -1.25 Mabsadd L
.73113 .50979 2.165 -1.25 Mabsadd L
.73113 .50979 0 2.5 Mabsadd L closepath F
.73192 .50949 0 2.5 Mabsadd m
.73192 .50949 -2.165 -1.25 Mabsadd L
.73192 .50949 2.165 -1.25 Mabsadd L
.73192 .50949 0 2.5 Mabsadd L closepath F
.7327 .50929 0 2.5 Mabsadd m
.7327 .50929 -2.165 -1.25 Mabsadd L
.7327 .50929 2.165 -1.25 Mabsadd L
.7327 .50929 0 2.5 Mabsadd L closepath F
.73349 .50921 0 2.5 Mabsadd m
.73349 .50921 -2.165 -1.25 Mabsadd L
.73349 .50921 2.165 -1.25 Mabsadd L
.73349 .50921 0 2.5 Mabsadd L closepath F
.73428 .50923 0 2.5 Mabsadd m
.73428 .50923 -2.165 -1.25 Mabsadd L
.73428 .50923 2.165 -1.25 Mabsadd L
.73428 .50923 0 2.5 Mabsadd L closepath F
.73742 .5099 0 2.5 Mabsadd m
.73742 .5099 -2.165 -1.25 Mabsadd L
.73742 .5099 2.165 -1.25 Mabsadd L
.73742 .5099 0 2.5 Mabsadd L closepath F
.73821 .50992 0 2.5 Mabsadd m
.73821 .50992 -2.165 -1.25 Mabsadd L
.73821 .50992 2.165 -1.25 Mabsadd L
.73821 .50992 0 2.5 Mabsadd L closepath F
.73899 .50986 0 2.5 Mabsadd m
.73899 .50986 -2.165 -1.25 Mabsadd L
.73899 .50986 2.165 -1.25 Mabsadd L
.73899 .50986 0 2.5 Mabsadd L closepath F
.73978 .50975 0 2.5 Mabsadd m
.73978 .50975 -2.165 -1.25 Mabsadd L
.73978 .50975 2.165 -1.25 Mabsadd L
.73978 .50975 0 2.5 Mabsadd L closepath F
.74057 .50964 0 2.5 Mabsadd m
.74057 .50964 -2.165 -1.25 Mabsadd L
.74057 .50964 2.165 -1.25 Mabsadd L
.74057 .50964 0 2.5 Mabsadd L closepath F
.74135 .50942 0 2.5 Mabsadd m
.74135 .50942 -2.165 -1.25 Mabsadd L
.74135 .50942 2.165 -1.25 Mabsadd L
.74135 .50942 0 2.5 Mabsadd L closepath F
.74214 .50918 0 2.5 Mabsadd m
.74214 .50918 -2.165 -1.25 Mabsadd L
.74214 .50918 2.165 -1.25 Mabsadd L
.74214 .50918 0 2.5 Mabsadd L closepath F
.74292 .50896 0 2.5 Mabsadd m
.74292 .50896 -2.165 -1.25 Mabsadd L
.74292 .50896 2.165 -1.25 Mabsadd L
.74292 .50896 0 2.5 Mabsadd L closepath F
.74371 .50886 0 2.5 Mabsadd m
.74371 .50886 -2.165 -1.25 Mabsadd L
.74371 .50886 2.165 -1.25 Mabsadd L
.74371 .50886 0 2.5 Mabsadd L closepath F
.75629 .55624 0 2.5 Mabsadd m
.75629 .55624 -2.165 -1.25 Mabsadd L
.75629 .55624 2.165 -1.25 Mabsadd L
.75629 .55624 0 2.5 Mabsadd L closepath F
.75708 .55629 0 2.5 Mabsadd m
.75708 .55629 -2.165 -1.25 Mabsadd L
.75708 .55629 2.165 -1.25 Mabsadd L
.75708 .55629 0 2.5 Mabsadd L closepath F
.75786 .55636 0 2.5 Mabsadd m
.75786 .55636 -2.165 -1.25 Mabsadd L
.75786 .55636 2.165 -1.25 Mabsadd L
.75786 .55636 0 2.5 Mabsadd L closepath F
.75943 .55656 0 2.5 Mabsadd m
.75943 .55656 -2.165 -1.25 Mabsadd L
.75943 .55656 2.165 -1.25 Mabsadd L
.75943 .55656 0 2.5 Mabsadd L closepath F
.76101 .55665 0 2.5 Mabsadd m
.76101 .55665 -2.165 -1.25 Mabsadd L
.76101 .55665 2.165 -1.25 Mabsadd L
.76101 .55665 0 2.5 Mabsadd L closepath F
.76179 .5566 0 2.5 Mabsadd m
.76179 .5566 -2.165 -1.25 Mabsadd L
.76179 .5566 2.165 -1.25 Mabsadd L
.76179 .5566 0 2.5 Mabsadd L closepath F
.76258 .55653 0 2.5 Mabsadd m
.76258 .55653 -2.165 -1.25 Mabsadd L
.76258 .55653 2.165 -1.25 Mabsadd L
.76258 .55653 0 2.5 Mabsadd L closepath F
.76336 .55651 0 2.5 Mabsadd m
.76336 .55651 -2.165 -1.25 Mabsadd L
.76336 .55651 2.165 -1.25 Mabsadd L
.76336 .55651 0 2.5 Mabsadd L closepath F
.76415 .55654 0 2.5 Mabsadd m
.76415 .55654 -2.165 -1.25 Mabsadd L
.76415 .55654 2.165 -1.25 Mabsadd L
.76415 .55654 0 2.5 Mabsadd L closepath F
.76494 .5566 0 2.5 Mabsadd m
.76494 .5566 -2.165 -1.25 Mabsadd L
.76494 .5566 2.165 -1.25 Mabsadd L
.76494 .5566 0 2.5 Mabsadd L closepath F
.76572 .5567 0 2.5 Mabsadd m
.76572 .5567 -2.165 -1.25 Mabsadd L
.76572 .5567 2.165 -1.25 Mabsadd L
.76572 .5567 0 2.5 Mabsadd L closepath F
.76808 .55705 0 2.5 Mabsadd m
.76808 .55705 -2.165 -1.25 Mabsadd L
.76808 .55705 2.165 -1.25 Mabsadd L
.76808 .55705 0 2.5 Mabsadd L closepath F
.76887 .55713 0 2.5 Mabsadd m
.76887 .55713 -2.165 -1.25 Mabsadd L
.76887 .55713 2.165 -1.25 Mabsadd L
.76887 .55713 0 2.5 Mabsadd L closepath F
.76965 .55722 0 2.5 Mabsadd m
.76965 .55722 -2.165 -1.25 Mabsadd L
.76965 .55722 2.165 -1.25 Mabsadd L
.76965 .55722 0 2.5 Mabsadd L closepath F
.77044 .55726 0 2.5 Mabsadd m
.77044 .55726 -2.165 -1.25 Mabsadd L
.77044 .55726 2.165 -1.25 Mabsadd L
.77044 .55726 0 2.5 Mabsadd L closepath F
.77123 .55728 0 2.5 Mabsadd m
.77123 .55728 -2.165 -1.25 Mabsadd L
.77123 .55728 2.165 -1.25 Mabsadd L
.77123 .55728 0 2.5 Mabsadd L closepath F
.77201 .55724 0 2.5 Mabsadd m
.77201 .55724 -2.165 -1.25 Mabsadd L
.77201 .55724 2.165 -1.25 Mabsadd L
.77201 .55724 0 2.5 Mabsadd L closepath F
.7728 .55711 0 2.5 Mabsadd m
.7728 .55711 -2.165 -1.25 Mabsadd L
.7728 .55711 2.165 -1.25 Mabsadd L
.7728 .55711 0 2.5 Mabsadd L closepath F
.77358 .55692 0 2.5 Mabsadd m
.77358 .55692 -2.165 -1.25 Mabsadd L
.77358 .55692 2.165 -1.25 Mabsadd L
.77358 .55692 0 2.5 Mabsadd L closepath F
.77437 .55673 0 2.5 Mabsadd m
.77437 .55673 -2.165 -1.25 Mabsadd L
.77437 .55673 2.165 -1.25 Mabsadd L
.77437 .55673 0 2.5 Mabsadd L closepath F
.77516 .55655 0 2.5 Mabsadd m
.77516 .55655 -2.165 -1.25 Mabsadd L
.77516 .55655 2.165 -1.25 Mabsadd L
.77516 .55655 0 2.5 Mabsadd L closepath F
.77594 .55643 0 2.5 Mabsadd m
.77594 .55643 -2.165 -1.25 Mabsadd L
.77594 .55643 2.165 -1.25 Mabsadd L
.77594 .55643 0 2.5 Mabsadd L closepath F
.77673 .55636 0 2.5 Mabsadd m
.77673 .55636 -2.165 -1.25 Mabsadd L
.77673 .55636 2.165 -1.25 Mabsadd L
.77673 .55636 0 2.5 Mabsadd L closepath F
.77752 .55642 0 2.5 Mabsadd m
.77752 .55642 -2.165 -1.25 Mabsadd L
.77752 .55642 2.165 -1.25 Mabsadd L
.77752 .55642 0 2.5 Mabsadd L closepath F
.7783 .55649 0 2.5 Mabsadd m
.7783 .55649 -2.165 -1.25 Mabsadd L
.7783 .55649 2.165 -1.25 Mabsadd L
.7783 .55649 0 2.5 Mabsadd L closepath F
.78145 .55701 0 2.5 Mabsadd m
.78145 .55701 -2.165 -1.25 Mabsadd L
.78145 .55701 2.165 -1.25 Mabsadd L
.78145 .55701 0 2.5 Mabsadd L closepath F
.78223 .557 0 2.5 Mabsadd m
.78223 .557 -2.165 -1.25 Mabsadd L
.78223 .557 2.165 -1.25 Mabsadd L
.78223 .557 0 2.5 Mabsadd L closepath F
.78302 .557 0 2.5 Mabsadd m
.78302 .557 -2.165 -1.25 Mabsadd L
.78302 .557 2.165 -1.25 Mabsadd L
.78302 .557 0 2.5 Mabsadd L closepath F
.78381 .55693 0 2.5 Mabsadd m
.78381 .55693 -2.165 -1.25 Mabsadd L
.78381 .55693 2.165 -1.25 Mabsadd L
.78381 .55693 0 2.5 Mabsadd L closepath F
.78459 .55687 0 2.5 Mabsadd m
.78459 .55687 -2.165 -1.25 Mabsadd L
.78459 .55687 2.165 -1.25 Mabsadd L
.78459 .55687 0 2.5 Mabsadd L closepath F
.78538 .55677 0 2.5 Mabsadd m
.78538 .55677 -2.165 -1.25 Mabsadd L
.78538 .55677 2.165 -1.25 Mabsadd L
.78538 .55677 0 2.5 Mabsadd L closepath F
.78616 .55668 0 2.5 Mabsadd m
.78616 .55668 -2.165 -1.25 Mabsadd L
.78616 .55668 2.165 -1.25 Mabsadd L
.78616 .55668 0 2.5 Mabsadd L closepath F
.78695 .55658 0 2.5 Mabsadd m
.78695 .55658 -2.165 -1.25 Mabsadd L
.78695 .55658 2.165 -1.25 Mabsadd L
.78695 .55658 0 2.5 Mabsadd L closepath F
.78774 .55653 0 2.5 Mabsadd m
.78774 .55653 -2.165 -1.25 Mabsadd L
.78774 .55653 2.165 -1.25 Mabsadd L
.78774 .55653 0 2.5 Mabsadd L closepath F
.78852 .55651 0 2.5 Mabsadd m
.78852 .55651 -2.165 -1.25 Mabsadd L
.78852 .55651 2.165 -1.25 Mabsadd L
.78852 .55651 0 2.5 Mabsadd L closepath F
.78931 .5565 0 2.5 Mabsadd m
.78931 .5565 -2.165 -1.25 Mabsadd L
.78931 .5565 2.165 -1.25 Mabsadd L
.78931 .5565 0 2.5 Mabsadd L closepath F
.79009 .55652 0 2.5 Mabsadd m
.79009 .55652 -2.165 -1.25 Mabsadd L
.79009 .55652 2.165 -1.25 Mabsadd L
.79009 .55652 0 2.5 Mabsadd L closepath F
.79088 .55651 0 2.5 Mabsadd m
.79088 .55651 -2.165 -1.25 Mabsadd L
.79088 .55651 2.165 -1.25 Mabsadd L
.79088 .55651 0 2.5 Mabsadd L closepath F
.79167 .55656 0 2.5 Mabsadd m
.79167 .55656 -2.165 -1.25 Mabsadd L
.79167 .55656 2.165 -1.25 Mabsadd L
.79167 .55656 0 2.5 Mabsadd L closepath F
.79245 .55662 0 2.5 Mabsadd m
.79245 .55662 -2.165 -1.25 Mabsadd L
.79245 .55662 2.165 -1.25 Mabsadd L
.79245 .55662 0 2.5 Mabsadd L closepath F
.79324 .55662 0 2.5 Mabsadd m
.79324 .55662 -2.165 -1.25 Mabsadd L
.79324 .55662 2.165 -1.25 Mabsadd L
.79324 .55662 0 2.5 Mabsadd L closepath F
.79403 .5566 0 2.5 Mabsadd m
.79403 .5566 -2.165 -1.25 Mabsadd L
.79403 .5566 2.165 -1.25 Mabsadd L
.79403 .5566 0 2.5 Mabsadd L closepath F
.79481 .55651 0 2.5 Mabsadd m
.79481 .55651 -2.165 -1.25 Mabsadd L
.79481 .55651 2.165 -1.25 Mabsadd L
.79481 .55651 0 2.5 Mabsadd L closepath F
.7956 .55652 0 2.5 Mabsadd m
.7956 .55652 -2.165 -1.25 Mabsadd L
.7956 .55652 2.165 -1.25 Mabsadd L
.7956 .55652 0 2.5 Mabsadd L closepath F
.80818 .60263 0 2.5 Mabsadd m
.80818 .60263 -2.165 -1.25 Mabsadd L
.80818 .60263 2.165 -1.25 Mabsadd L
.80818 .60263 0 2.5 Mabsadd L closepath F
.80896 .60237 0 2.5 Mabsadd m
.80896 .60237 -2.165 -1.25 Mabsadd L
.80896 .60237 2.165 -1.25 Mabsadd L
.80896 .60237 0 2.5 Mabsadd L closepath F
.80975 .6021 0 2.5 Mabsadd m
.80975 .6021 -2.165 -1.25 Mabsadd L
.80975 .6021 2.165 -1.25 Mabsadd L
.80975 .6021 0 2.5 Mabsadd L closepath F
.81132 .60227 0 2.5 Mabsadd m
.81132 .60227 -2.165 -1.25 Mabsadd L
.81132 .60227 2.165 -1.25 Mabsadd L
.81132 .60227 0 2.5 Mabsadd L closepath F
.81211 .60235 0 2.5 Mabsadd m
.81211 .60235 -2.165 -1.25 Mabsadd L
.81211 .60235 2.165 -1.25 Mabsadd L
.81211 .60235 0 2.5 Mabsadd L closepath F
.81289 .60219 0 2.5 Mabsadd m
.81289 .60219 -2.165 -1.25 Mabsadd L
.81289 .60219 2.165 -1.25 Mabsadd L
.81289 .60219 0 2.5 Mabsadd L closepath F
.81368 .6022 0 2.5 Mabsadd m
.81368 .6022 -2.165 -1.25 Mabsadd L
.81368 .6022 2.165 -1.25 Mabsadd L
.81368 .6022 0 2.5 Mabsadd L closepath F
.81447 .6022 0 2.5 Mabsadd m
.81447 .6022 -2.165 -1.25 Mabsadd L
.81447 .6022 2.165 -1.25 Mabsadd L
.81447 .6022 0 2.5 Mabsadd L closepath F
.81997 .6033 0 2.5 Mabsadd m
.81997 .6033 -2.165 -1.25 Mabsadd L
.81997 .6033 2.165 -1.25 Mabsadd L
.81997 .6033 0 2.5 Mabsadd L closepath F
.82075 .60317 0 2.5 Mabsadd m
.82075 .60317 -2.165 -1.25 Mabsadd L
.82075 .60317 2.165 -1.25 Mabsadd L
.82075 .60317 0 2.5 Mabsadd L closepath F
.82154 .603 0 2.5 Mabsadd m
.82154 .603 -2.165 -1.25 Mabsadd L
.82154 .603 2.165 -1.25 Mabsadd L
.82154 .603 0 2.5 Mabsadd L closepath F
.82233 .60282 0 2.5 Mabsadd m
.82233 .60282 -2.165 -1.25 Mabsadd L
.82233 .60282 2.165 -1.25 Mabsadd L
.82233 .60282 0 2.5 Mabsadd L closepath F
.82311 .60264 0 2.5 Mabsadd m
.82311 .60264 -2.165 -1.25 Mabsadd L
.82311 .60264 2.165 -1.25 Mabsadd L
.82311 .60264 0 2.5 Mabsadd L closepath F
.8239 .60248 0 2.5 Mabsadd m
.8239 .60248 -2.165 -1.25 Mabsadd L
.8239 .60248 2.165 -1.25 Mabsadd L
.8239 .60248 0 2.5 Mabsadd L closepath F
.82469 .60233 0 2.5 Mabsadd m
.82469 .60233 -2.165 -1.25 Mabsadd L
.82469 .60233 2.165 -1.25 Mabsadd L
.82469 .60233 0 2.5 Mabsadd L closepath F
.82547 .60223 0 2.5 Mabsadd m
.82547 .60223 -2.165 -1.25 Mabsadd L
.82547 .60223 2.165 -1.25 Mabsadd L
.82547 .60223 0 2.5 Mabsadd L closepath F
.82626 .60229 0 2.5 Mabsadd m
.82626 .60229 -2.165 -1.25 Mabsadd L
.82626 .60229 2.165 -1.25 Mabsadd L
.82626 .60229 0 2.5 Mabsadd L closepath F
.82704 .60236 0 2.5 Mabsadd m
.82704 .60236 -2.165 -1.25 Mabsadd L
.82704 .60236 2.165 -1.25 Mabsadd L
.82704 .60236 0 2.5 Mabsadd L closepath F
.82783 .60244 0 2.5 Mabsadd m
.82783 .60244 -2.165 -1.25 Mabsadd L
.82783 .60244 2.165 -1.25 Mabsadd L
.82783 .60244 0 2.5 Mabsadd L closepath F
.83176 .60326 0 2.5 Mabsadd m
.83176 .60326 -2.165 -1.25 Mabsadd L
.83176 .60326 2.165 -1.25 Mabsadd L
.83176 .60326 0 2.5 Mabsadd L closepath F
.83255 .60316 0 2.5 Mabsadd m
.83255 .60316 -2.165 -1.25 Mabsadd L
.83255 .60316 2.165 -1.25 Mabsadd L
.83255 .60316 0 2.5 Mabsadd L closepath F
.83333 .60295 0 2.5 Mabsadd m
.83333 .60295 -2.165 -1.25 Mabsadd L
.83333 .60295 2.165 -1.25 Mabsadd L
.83333 .60295 0 2.5 Mabsadd L closepath F
.83412 .60268 0 2.5 Mabsadd m
.83412 .60268 -2.165 -1.25 Mabsadd L
.83412 .60268 2.165 -1.25 Mabsadd L
.83412 .60268 0 2.5 Mabsadd L closepath F
.83491 .60241 0 2.5 Mabsadd m
.83491 .60241 -2.165 -1.25 Mabsadd L
.83491 .60241 2.165 -1.25 Mabsadd L
.83491 .60241 0 2.5 Mabsadd L closepath F
.83569 .60215 0 2.5 Mabsadd m
.83569 .60215 -2.165 -1.25 Mabsadd L
.83569 .60215 2.165 -1.25 Mabsadd L
.83569 .60215 0 2.5 Mabsadd L closepath F
.83648 .60199 0 2.5 Mabsadd m
.83648 .60199 -2.165 -1.25 Mabsadd L
.83648 .60199 2.165 -1.25 Mabsadd L
.83648 .60199 0 2.5 Mabsadd L closepath F
.83726 .60196 0 2.5 Mabsadd m
.83726 .60196 -2.165 -1.25 Mabsadd L
.83726 .60196 2.165 -1.25 Mabsadd L
.83726 .60196 0 2.5 Mabsadd L closepath F
.83805 .60206 0 2.5 Mabsadd m
.83805 .60206 -2.165 -1.25 Mabsadd L
.83805 .60206 2.165 -1.25 Mabsadd L
.83805 .60206 0 2.5 Mabsadd L closepath F
.84119 .60293 0 2.5 Mabsadd m
.84119 .60293 -2.165 -1.25 Mabsadd L
.84119 .60293 2.165 -1.25 Mabsadd L
.84119 .60293 0 2.5 Mabsadd L closepath F
.84198 .60293 0 2.5 Mabsadd m
.84198 .60293 -2.165 -1.25 Mabsadd L
.84198 .60293 2.165 -1.25 Mabsadd L
.84198 .60293 0 2.5 Mabsadd L closepath F
.84277 .60287 0 2.5 Mabsadd m
.84277 .60287 -2.165 -1.25 Mabsadd L
.84277 .60287 2.165 -1.25 Mabsadd L
.84277 .60287 0 2.5 Mabsadd L closepath F
.84355 .6028 0 2.5 Mabsadd m
.84355 .6028 -2.165 -1.25 Mabsadd L
.84355 .6028 2.165 -1.25 Mabsadd L
.84355 .6028 0 2.5 Mabsadd L closepath F
.84434 .60267 0 2.5 Mabsadd m
.84434 .60267 -2.165 -1.25 Mabsadd L
.84434 .60267 2.165 -1.25 Mabsadd L
.84434 .60267 0 2.5 Mabsadd L closepath F
.84513 .60241 0 2.5 Mabsadd m
.84513 .60241 -2.165 -1.25 Mabsadd L
.84513 .60241 2.165 -1.25 Mabsadd L
.84513 .60241 0 2.5 Mabsadd L closepath F
.84591 .60212 0 2.5 Mabsadd m
.84591 .60212 -2.165 -1.25 Mabsadd L
.84591 .60212 2.165 -1.25 Mabsadd L
.84591 .60212 0 2.5 Mabsadd L closepath F
.8467 .60187 0 2.5 Mabsadd m
.8467 .60187 -2.165 -1.25 Mabsadd L
.8467 .60187 2.165 -1.25 Mabsadd L
.8467 .60187 0 2.5 Mabsadd L closepath F
.84748 .60168 0 2.5 Mabsadd m
.84748 .60168 -2.165 -1.25 Mabsadd L
.84748 .60168 2.165 -1.25 Mabsadd L
.84748 .60168 0 2.5 Mabsadd L closepath F
.84827 .60167 0 2.5 Mabsadd m
.84827 .60167 -2.165 -1.25 Mabsadd L
.84827 .60167 2.165 -1.25 Mabsadd L
.84827 .60167 0 2.5 Mabsadd L closepath F
.84906 .60174 0 2.5 Mabsadd m
.84906 .60174 -2.165 -1.25 Mabsadd L
.84906 .60174 2.165 -1.25 Mabsadd L
.84906 .60174 0 2.5 Mabsadd L closepath F
.85063 .60197 0 2.5 Mabsadd m
.85063 .60197 -2.165 -1.25 Mabsadd L
.85063 .60197 2.165 -1.25 Mabsadd L
.85063 .60197 0 2.5 Mabsadd L closepath F
.85377 .60262 0 2.5 Mabsadd m
.85377 .60262 -2.165 -1.25 Mabsadd L
.85377 .60262 2.165 -1.25 Mabsadd L
.85377 .60262 0 2.5 Mabsadd L closepath F
.85456 .60255 0 2.5 Mabsadd m
.85456 .60255 -2.165 -1.25 Mabsadd L
.85456 .60255 2.165 -1.25 Mabsadd L
.85456 .60255 0 2.5 Mabsadd L closepath F
.85535 .6024 0 2.5 Mabsadd m
.85535 .6024 -2.165 -1.25 Mabsadd L
.85535 .6024 2.165 -1.25 Mabsadd L
.85535 .6024 0 2.5 Mabsadd L closepath F
.85613 .60232 0 2.5 Mabsadd m
.85613 .60232 -2.165 -1.25 Mabsadd L
.85613 .60232 2.165 -1.25 Mabsadd L
.85613 .60232 0 2.5 Mabsadd L closepath F
.85692 .6023 0 2.5 Mabsadd m
.85692 .6023 -2.165 -1.25 Mabsadd L
.85692 .6023 2.165 -1.25 Mabsadd L
.85692 .6023 0 2.5 Mabsadd L closepath F
.8577 .60224 0 2.5 Mabsadd m
.8577 .60224 -2.165 -1.25 Mabsadd L
.8577 .60224 2.165 -1.25 Mabsadd L
.8577 .60224 0 2.5 Mabsadd L closepath F
.85849 .60217 0 2.5 Mabsadd m
.85849 .60217 -2.165 -1.25 Mabsadd L
.85849 .60217 2.165 -1.25 Mabsadd L
.85849 .60217 0 2.5 Mabsadd L closepath F
.85928 .60209 0 2.5 Mabsadd m
.85928 .60209 -2.165 -1.25 Mabsadd L
.85928 .60209 2.165 -1.25 Mabsadd L
.85928 .60209 0 2.5 Mabsadd L closepath F
.86006 .60204 0 2.5 Mabsadd m
.86006 .60204 -2.165 -1.25 Mabsadd L
.86006 .60204 2.165 -1.25 Mabsadd L
.86006 .60204 0 2.5 Mabsadd L closepath F
.86085 .60206 0 2.5 Mabsadd m
.86085 .60206 -2.165 -1.25 Mabsadd L
.86085 .60206 2.165 -1.25 Mabsadd L
.86085 .60206 0 2.5 Mabsadd L closepath F
.86164 .60208 0 2.5 Mabsadd m
.86164 .60208 -2.165 -1.25 Mabsadd L
.86164 .60208 2.165 -1.25 Mabsadd L
.86164 .60208 0 2.5 Mabsadd L closepath F
.86242 .60211 0 2.5 Mabsadd m
.86242 .60211 -2.165 -1.25 Mabsadd L
.86242 .60211 2.165 -1.25 Mabsadd L
.86242 .60211 0 2.5 Mabsadd L closepath F
.86321 .6021 0 2.5 Mabsadd m
.86321 .6021 -2.165 -1.25 Mabsadd L
.86321 .6021 2.165 -1.25 Mabsadd L
.86321 .6021 0 2.5 Mabsadd L closepath F
.86399 .60211 0 2.5 Mabsadd m
.86399 .60211 -2.165 -1.25 Mabsadd L
.86399 .60211 2.165 -1.25 Mabsadd L
.86399 .60211 0 2.5 Mabsadd L closepath F
.86478 .6021 0 2.5 Mabsadd m
.86478 .6021 -2.165 -1.25 Mabsadd L
.86478 .6021 2.165 -1.25 Mabsadd L
.86478 .6021 0 2.5 Mabsadd L closepath F
.86557 .60209 0 2.5 Mabsadd m
.86557 .60209 -2.165 -1.25 Mabsadd L
.86557 .60209 2.165 -1.25 Mabsadd L
.86557 .60209 0 2.5 Mabsadd L closepath F
.86635 .60208 0 2.5 Mabsadd m
.86635 .60208 -2.165 -1.25 Mabsadd L
.86635 .60208 2.165 -1.25 Mabsadd L
.86635 .60208 0 2.5 Mabsadd L closepath F
.86714 .60207 0 2.5 Mabsadd m
.86714 .60207 -2.165 -1.25 Mabsadd L
.86714 .60207 2.165 -1.25 Mabsadd L
.86714 .60207 0 2.5 Mabsadd L closepath F
.86792 .60208 0 2.5 Mabsadd m
.86792 .60208 -2.165 -1.25 Mabsadd L
.86792 .60208 2.165 -1.25 Mabsadd L
.86792 .60208 0 2.5 Mabsadd L closepath F
.86871 .6021 0 2.5 Mabsadd m
.86871 .6021 -2.165 -1.25 Mabsadd L
.86871 .6021 2.165 -1.25 Mabsadd L
.86871 .6021 0 2.5 Mabsadd L closepath F
.8695 .60218 0 2.5 Mabsadd m
.8695 .60218 -2.165 -1.25 Mabsadd L
.8695 .60218 2.165 -1.25 Mabsadd L
.8695 .60218 0 2.5 Mabsadd L closepath F
.87107 .60242 0 2.5 Mabsadd m
.87107 .60242 -2.165 -1.25 Mabsadd L
.87107 .60242 2.165 -1.25 Mabsadd L
.87107 .60242 0 2.5 Mabsadd L closepath F
.87186 .60252 0 2.5 Mabsadd m
.87186 .60252 -2.165 -1.25 Mabsadd L
.87186 .60252 2.165 -1.25 Mabsadd L
.87186 .60252 0 2.5 Mabsadd L closepath F
.87264 .60256 0 2.5 Mabsadd m
.87264 .60256 -2.165 -1.25 Mabsadd L
.87264 .60256 2.165 -1.25 Mabsadd L
.87264 .60256 0 2.5 Mabsadd L closepath F
.87343 .60258 0 2.5 Mabsadd m
.87343 .60258 -2.165 -1.25 Mabsadd L
.87343 .60258 2.165 -1.25 Mabsadd L
.87343 .60258 0 2.5 Mabsadd L closepath F
.87421 .60254 0 2.5 Mabsadd m
.87421 .60254 -2.165 -1.25 Mabsadd L
.87421 .60254 2.165 -1.25 Mabsadd L
.87421 .60254 0 2.5 Mabsadd L closepath F
.875 .60245 0 2.5 Mabsadd m
.875 .60245 -2.165 -1.25 Mabsadd L
.875 .60245 2.165 -1.25 Mabsadd L
.875 .60245 0 2.5 Mabsadd L closepath F
.87579 .6023 0 2.5 Mabsadd m
.87579 .6023 -2.165 -1.25 Mabsadd L
.87579 .6023 2.165 -1.25 Mabsadd L
.87579 .6023 0 2.5 Mabsadd L closepath F
.87657 .60209 0 2.5 Mabsadd m
.87657 .60209 -2.165 -1.25 Mabsadd L
.87657 .60209 2.165 -1.25 Mabsadd L
.87657 .60209 0 2.5 Mabsadd L closepath F
.87736 .60193 0 2.5 Mabsadd m
.87736 .60193 -2.165 -1.25 Mabsadd L
.87736 .60193 2.165 -1.25 Mabsadd L
.87736 .60193 0 2.5 Mabsadd L closepath F
.87814 .60181 0 2.5 Mabsadd m
.87814 .60181 -2.165 -1.25 Mabsadd L
.87814 .60181 2.165 -1.25 Mabsadd L
.87814 .60181 0 2.5 Mabsadd L closepath F
.87893 .60177 0 2.5 Mabsadd m
.87893 .60177 -2.165 -1.25 Mabsadd L
.87893 .60177 2.165 -1.25 Mabsadd L
.87893 .60177 0 2.5 Mabsadd L closepath F
.87972 .60178 0 2.5 Mabsadd m
.87972 .60178 -2.165 -1.25 Mabsadd L
.87972 .60178 2.165 -1.25 Mabsadd L
.87972 .60178 0 2.5 Mabsadd L closepath F
.8805 .60187 0 2.5 Mabsadd m
.8805 .60187 -2.165 -1.25 Mabsadd L
.8805 .60187 2.165 -1.25 Mabsadd L
.8805 .60187 0 2.5 Mabsadd L closepath F
0 0 1 r
.00629 .017 0 2.5 Mabsadd m
.00629 .017 -2.165 -1.25 Mabsadd L
.00629 .017 2.165 -1.25 Mabsadd L
.00629 .017 0 2.5 Mabsadd L closepath F
.00708 .017 0 2.5 Mabsadd m
.00708 .017 -2.165 -1.25 Mabsadd L
.00708 .017 2.165 -1.25 Mabsadd L
.00708 .017 0 2.5 Mabsadd L closepath F
.00786 .01699 0 2.5 Mabsadd m
.00786 .01699 -2.165 -1.25 Mabsadd L
.00786 .01699 2.165 -1.25 Mabsadd L
.00786 .01699 0 2.5 Mabsadd L closepath F
.00865 .01699 0 2.5 Mabsadd m
.00865 .01699 -2.165 -1.25 Mabsadd L
.00865 .01699 2.165 -1.25 Mabsadd L
.00865 .01699 0 2.5 Mabsadd L closepath F
.00943 .01699 0 2.5 Mabsadd m
.00943 .01699 -2.165 -1.25 Mabsadd L
.00943 .01699 2.165 -1.25 Mabsadd L
.00943 .01699 0 2.5 Mabsadd L closepath F
.01022 .01699 0 2.5 Mabsadd m
.01022 .01699 -2.165 -1.25 Mabsadd L
.01022 .01699 2.165 -1.25 Mabsadd L
.01022 .01699 0 2.5 Mabsadd L closepath F
.01101 .01698 0 2.5 Mabsadd m
.01101 .01698 -2.165 -1.25 Mabsadd L
.01101 .01698 2.165 -1.25 Mabsadd L
.01101 .01698 0 2.5 Mabsadd L closepath F
.01179 .01698 0 2.5 Mabsadd m
.01179 .01698 -2.165 -1.25 Mabsadd L
.01179 .01698 2.165 -1.25 Mabsadd L
.01179 .01698 0 2.5 Mabsadd L closepath F
.01258 .01699 0 2.5 Mabsadd m
.01258 .01699 -2.165 -1.25 Mabsadd L
.01258 .01699 2.165 -1.25 Mabsadd L
.01258 .01699 0 2.5 Mabsadd L closepath F
.01336 .01698 0 2.5 Mabsadd m
.01336 .01698 -2.165 -1.25 Mabsadd L
.01336 .01698 2.165 -1.25 Mabsadd L
.01336 .01698 0 2.5 Mabsadd L closepath F
.01415 .01697 0 2.5 Mabsadd m
.01415 .01697 -2.165 -1.25 Mabsadd L
.01415 .01697 2.165 -1.25 Mabsadd L
.01415 .01697 0 2.5 Mabsadd L closepath F
.01494 .01697 0 2.5 Mabsadd m
.01494 .01697 -2.165 -1.25 Mabsadd L
.01494 .01697 2.165 -1.25 Mabsadd L
.01494 .01697 0 2.5 Mabsadd L closepath F
.01572 .01697 0 2.5 Mabsadd m
.01572 .01697 -2.165 -1.25 Mabsadd L
.01572 .01697 2.165 -1.25 Mabsadd L
.01572 .01697 0 2.5 Mabsadd L closepath F
.01651 .01696 0 2.5 Mabsadd m
.01651 .01696 -2.165 -1.25 Mabsadd L
.01651 .01696 2.165 -1.25 Mabsadd L
.01651 .01696 0 2.5 Mabsadd L closepath F
.0173 .01696 0 2.5 Mabsadd m
.0173 .01696 -2.165 -1.25 Mabsadd L
.0173 .01696 2.165 -1.25 Mabsadd L
.0173 .01696 0 2.5 Mabsadd L closepath F
.01808 .01695 0 2.5 Mabsadd m
.01808 .01695 -2.165 -1.25 Mabsadd L
.01808 .01695 2.165 -1.25 Mabsadd L
.01808 .01695 0 2.5 Mabsadd L closepath F
.01887 .01695 0 2.5 Mabsadd m
.01887 .01695 -2.165 -1.25 Mabsadd L
.01887 .01695 2.165 -1.25 Mabsadd L
.01887 .01695 0 2.5 Mabsadd L closepath F
.01965 .01695 0 2.5 Mabsadd m
.01965 .01695 -2.165 -1.25 Mabsadd L
.01965 .01695 2.165 -1.25 Mabsadd L
.01965 .01695 0 2.5 Mabsadd L closepath F
.02044 .01696 0 2.5 Mabsadd m
.02044 .01696 -2.165 -1.25 Mabsadd L
.02044 .01696 2.165 -1.25 Mabsadd L
.02044 .01696 0 2.5 Mabsadd L closepath F
.02123 .01702 0 2.5 Mabsadd m
.02123 .01702 -2.165 -1.25 Mabsadd L
.02123 .01702 2.165 -1.25 Mabsadd L
.02123 .01702 0 2.5 Mabsadd L closepath F
.03459 .0531 0 2.5 Mabsadd m
.03459 .0531 -2.165 -1.25 Mabsadd L
.03459 .0531 2.165 -1.25 Mabsadd L
.03459 .0531 0 2.5 Mabsadd L closepath F
.03538 .05294 0 2.5 Mabsadd m
.03538 .05294 -2.165 -1.25 Mabsadd L
.03538 .05294 2.165 -1.25 Mabsadd L
.03538 .05294 0 2.5 Mabsadd L closepath F
.03616 .05283 0 2.5 Mabsadd m
.03616 .05283 -2.165 -1.25 Mabsadd L
.03616 .05283 2.165 -1.25 Mabsadd L
.03616 .05283 0 2.5 Mabsadd L closepath F
.03695 .0529 0 2.5 Mabsadd m
.03695 .0529 -2.165 -1.25 Mabsadd L
.03695 .0529 2.165 -1.25 Mabsadd L
.03695 .0529 0 2.5 Mabsadd L closepath F
.03774 .05298 0 2.5 Mabsadd m
.03774 .05298 -2.165 -1.25 Mabsadd L
.03774 .05298 2.165 -1.25 Mabsadd L
.03774 .05298 0 2.5 Mabsadd L closepath F
.03852 .05296 0 2.5 Mabsadd m
.03852 .05296 -2.165 -1.25 Mabsadd L
.03852 .05296 2.165 -1.25 Mabsadd L
.03852 .05296 0 2.5 Mabsadd L closepath F
.03931 .05287 0 2.5 Mabsadd m
.03931 .05287 -2.165 -1.25 Mabsadd L
.03931 .05287 2.165 -1.25 Mabsadd L
.03931 .05287 0 2.5 Mabsadd L closepath F
.04009 .05286 0 2.5 Mabsadd m
.04009 .05286 -2.165 -1.25 Mabsadd L
.04009 .05286 2.165 -1.25 Mabsadd L
.04009 .05286 0 2.5 Mabsadd L closepath F
.04088 .05288 0 2.5 Mabsadd m
.04088 .05288 -2.165 -1.25 Mabsadd L
.04088 .05288 2.165 -1.25 Mabsadd L
.04088 .05288 0 2.5 Mabsadd L closepath F
.04167 .05291 0 2.5 Mabsadd m
.04167 .05291 -2.165 -1.25 Mabsadd L
.04167 .05291 2.165 -1.25 Mabsadd L
.04167 .05291 0 2.5 Mabsadd L closepath F
.04245 .05296 0 2.5 Mabsadd m
.04245 .05296 -2.165 -1.25 Mabsadd L
.04245 .05296 2.165 -1.25 Mabsadd L
.04245 .05296 0 2.5 Mabsadd L closepath F
.04324 .05302 0 2.5 Mabsadd m
.04324 .05302 -2.165 -1.25 Mabsadd L
.04324 .05302 2.165 -1.25 Mabsadd L
.04324 .05302 0 2.5 Mabsadd L closepath F
.04403 .05309 0 2.5 Mabsadd m
.04403 .05309 -2.165 -1.25 Mabsadd L
.04403 .05309 2.165 -1.25 Mabsadd L
.04403 .05309 0 2.5 Mabsadd L closepath F
.04481 .05315 0 2.5 Mabsadd m
.04481 .05315 -2.165 -1.25 Mabsadd L
.04481 .05315 2.165 -1.25 Mabsadd L
.04481 .05315 0 2.5 Mabsadd L closepath F
.0456 .05316 0 2.5 Mabsadd m
.0456 .05316 -2.165 -1.25 Mabsadd L
.0456 .05316 2.165 -1.25 Mabsadd L
.0456 .05316 0 2.5 Mabsadd L closepath F
.04638 .0531 0 2.5 Mabsadd m
.04638 .0531 -2.165 -1.25 Mabsadd L
.04638 .0531 2.165 -1.25 Mabsadd L
.04638 .0531 0 2.5 Mabsadd L closepath F
.04717 .05304 0 2.5 Mabsadd m
.04717 .05304 -2.165 -1.25 Mabsadd L
.04717 .05304 2.165 -1.25 Mabsadd L
.04717 .05304 0 2.5 Mabsadd L closepath F
.04796 .05301 0 2.5 Mabsadd m
.04796 .05301 -2.165 -1.25 Mabsadd L
.04796 .05301 2.165 -1.25 Mabsadd L
.04796 .05301 0 2.5 Mabsadd L closepath F
.04874 .05296 0 2.5 Mabsadd m
.04874 .05296 -2.165 -1.25 Mabsadd L
.04874 .05296 2.165 -1.25 Mabsadd L
.04874 .05296 0 2.5 Mabsadd L closepath F
.04953 .0529 0 2.5 Mabsadd m
.04953 .0529 -2.165 -1.25 Mabsadd L
.04953 .0529 2.165 -1.25 Mabsadd L
.04953 .0529 0 2.5 Mabsadd L closepath F
.05031 .05284 0 2.5 Mabsadd m
.05031 .05284 -2.165 -1.25 Mabsadd L
.05031 .05284 2.165 -1.25 Mabsadd L
.05031 .05284 0 2.5 Mabsadd L closepath F
.0511 .05282 0 2.5 Mabsadd m
.0511 .05282 -2.165 -1.25 Mabsadd L
.0511 .05282 2.165 -1.25 Mabsadd L
.0511 .05282 0 2.5 Mabsadd L closepath F
.05189 .05285 0 2.5 Mabsadd m
.05189 .05285 -2.165 -1.25 Mabsadd L
.05189 .05285 2.165 -1.25 Mabsadd L
.05189 .05285 0 2.5 Mabsadd L closepath F
.05267 .05293 0 2.5 Mabsadd m
.05267 .05293 -2.165 -1.25 Mabsadd L
.05267 .05293 2.165 -1.25 Mabsadd L
.05267 .05293 0 2.5 Mabsadd L closepath F
.05346 .05299 0 2.5 Mabsadd m
.05346 .05299 -2.165 -1.25 Mabsadd L
.05346 .05299 2.165 -1.25 Mabsadd L
.05346 .05299 0 2.5 Mabsadd L closepath F
.05425 .05301 0 2.5 Mabsadd m
.05425 .05301 -2.165 -1.25 Mabsadd L
.05425 .05301 2.165 -1.25 Mabsadd L
.05425 .05301 0 2.5 Mabsadd L closepath F
.05503 .05303 0 2.5 Mabsadd m
.05503 .05303 -2.165 -1.25 Mabsadd L
.05503 .05303 2.165 -1.25 Mabsadd L
.05503 .05303 0 2.5 Mabsadd L closepath F
.05582 .05306 0 2.5 Mabsadd m
.05582 .05306 -2.165 -1.25 Mabsadd L
.05582 .05306 2.165 -1.25 Mabsadd L
.05582 .05306 0 2.5 Mabsadd L closepath F
.0566 .0531 0 2.5 Mabsadd m
.0566 .0531 -2.165 -1.25 Mabsadd L
.0566 .0531 2.165 -1.25 Mabsadd L
.0566 .0531 0 2.5 Mabsadd L closepath F
.05739 .0531 0 2.5 Mabsadd m
.05739 .0531 -2.165 -1.25 Mabsadd L
.05739 .0531 2.165 -1.25 Mabsadd L
.05739 .0531 0 2.5 Mabsadd L closepath F
.05818 .05305 0 2.5 Mabsadd m
.05818 .05305 -2.165 -1.25 Mabsadd L
.05818 .05305 2.165 -1.25 Mabsadd L
.05818 .05305 0 2.5 Mabsadd L closepath F
.05896 .05292 0 2.5 Mabsadd m
.05896 .05292 -2.165 -1.25 Mabsadd L
.05896 .05292 2.165 -1.25 Mabsadd L
.05896 .05292 0 2.5 Mabsadd L closepath F
.05975 .05277 0 2.5 Mabsadd m
.05975 .05277 -2.165 -1.25 Mabsadd L
.05975 .05277 2.165 -1.25 Mabsadd L
.05975 .05277 0 2.5 Mabsadd L closepath F
.06053 .05267 0 2.5 Mabsadd m
.06053 .05267 -2.165 -1.25 Mabsadd L
.06053 .05267 2.165 -1.25 Mabsadd L
.06053 .05267 0 2.5 Mabsadd L closepath F
.06132 .05258 0 2.5 Mabsadd m
.06132 .05258 -2.165 -1.25 Mabsadd L
.06132 .05258 2.165 -1.25 Mabsadd L
.06132 .05258 0 2.5 Mabsadd L closepath F
.06211 .05255 0 2.5 Mabsadd m
.06211 .05255 -2.165 -1.25 Mabsadd L
.06211 .05255 2.165 -1.25 Mabsadd L
.06211 .05255 0 2.5 Mabsadd L closepath F
.06289 .05254 0 2.5 Mabsadd m
.06289 .05254 -2.165 -1.25 Mabsadd L
.06289 .05254 2.165 -1.25 Mabsadd L
.06289 .05254 0 2.5 Mabsadd L closepath F
.06368 .05257 0 2.5 Mabsadd m
.06368 .05257 -2.165 -1.25 Mabsadd L
.06368 .05257 2.165 -1.25 Mabsadd L
.06368 .05257 0 2.5 Mabsadd L closepath F
.06447 .05266 0 2.5 Mabsadd m
.06447 .05266 -2.165 -1.25 Mabsadd L
.06447 .05266 2.165 -1.25 Mabsadd L
.06447 .05266 0 2.5 Mabsadd L closepath F
.06682 .05303 0 2.5 Mabsadd m
.06682 .05303 -2.165 -1.25 Mabsadd L
.06682 .05303 2.165 -1.25 Mabsadd L
.06682 .05303 0 2.5 Mabsadd L closepath F
.06761 .05302 0 2.5 Mabsadd m
.06761 .05302 -2.165 -1.25 Mabsadd L
.06761 .05302 2.165 -1.25 Mabsadd L
.06761 .05302 0 2.5 Mabsadd L closepath F
.0684 .05296 0 2.5 Mabsadd m
.0684 .05296 -2.165 -1.25 Mabsadd L
.0684 .05296 2.165 -1.25 Mabsadd L
.0684 .05296 0 2.5 Mabsadd L closepath F
.06918 .05293 0 2.5 Mabsadd m
.06918 .05293 -2.165 -1.25 Mabsadd L
.06918 .05293 2.165 -1.25 Mabsadd L
.06918 .05293 0 2.5 Mabsadd L closepath F
.06997 .05291 0 2.5 Mabsadd m
.06997 .05291 -2.165 -1.25 Mabsadd L
.06997 .05291 2.165 -1.25 Mabsadd L
.06997 .05291 0 2.5 Mabsadd L closepath F
.07075 .05284 0 2.5 Mabsadd m
.07075 .05284 -2.165 -1.25 Mabsadd L
.07075 .05284 2.165 -1.25 Mabsadd L
.07075 .05284 0 2.5 Mabsadd L closepath F
.07154 .05272 0 2.5 Mabsadd m
.07154 .05272 -2.165 -1.25 Mabsadd L
.07154 .05272 2.165 -1.25 Mabsadd L
.07154 .05272 0 2.5 Mabsadd L closepath F
.07233 .05261 0 2.5 Mabsadd m
.07233 .05261 -2.165 -1.25 Mabsadd L
.07233 .05261 2.165 -1.25 Mabsadd L
.07233 .05261 0 2.5 Mabsadd L closepath F
.07311 .0526 0 2.5 Mabsadd m
.07311 .0526 -2.165 -1.25 Mabsadd L
.07311 .0526 2.165 -1.25 Mabsadd L
.07311 .0526 0 2.5 Mabsadd L closepath F
.08569 .08612 0 2.5 Mabsadd m
.08569 .08612 -2.165 -1.25 Mabsadd L
.08569 .08612 2.165 -1.25 Mabsadd L
.08569 .08612 0 2.5 Mabsadd L closepath F
.08648 .08589 0 2.5 Mabsadd m
.08648 .08589 -2.165 -1.25 Mabsadd L
.08648 .08589 2.165 -1.25 Mabsadd L
.08648 .08589 0 2.5 Mabsadd L closepath F
.08726 .08588 0 2.5 Mabsadd m
.08726 .08588 -2.165 -1.25 Mabsadd L
.08726 .08588 2.165 -1.25 Mabsadd L
.08726 .08588 0 2.5 Mabsadd L closepath F
.08805 .08587 0 2.5 Mabsadd m
.08805 .08587 -2.165 -1.25 Mabsadd L
.08805 .08587 2.165 -1.25 Mabsadd L
.08805 .08587 0 2.5 Mabsadd L closepath F
.08884 .08584 0 2.5 Mabsadd m
.08884 .08584 -2.165 -1.25 Mabsadd L
.08884 .08584 2.165 -1.25 Mabsadd L
.08884 .08584 0 2.5 Mabsadd L closepath F
.08962 .08574 0 2.5 Mabsadd m
.08962 .08574 -2.165 -1.25 Mabsadd L
.08962 .08574 2.165 -1.25 Mabsadd L
.08962 .08574 0 2.5 Mabsadd L closepath F
.09041 .08569 0 2.5 Mabsadd m
.09041 .08569 -2.165 -1.25 Mabsadd L
.09041 .08569 2.165 -1.25 Mabsadd L
.09041 .08569 0 2.5 Mabsadd L closepath F
.09119 .08566 0 2.5 Mabsadd m
.09119 .08566 -2.165 -1.25 Mabsadd L
.09119 .08566 2.165 -1.25 Mabsadd L
.09119 .08566 0 2.5 Mabsadd L closepath F
.09198 .08569 0 2.5 Mabsadd m
.09198 .08569 -2.165 -1.25 Mabsadd L
.09198 .08569 2.165 -1.25 Mabsadd L
.09198 .08569 0 2.5 Mabsadd L closepath F
.09277 .08572 0 2.5 Mabsadd m
.09277 .08572 -2.165 -1.25 Mabsadd L
.09277 .08572 2.165 -1.25 Mabsadd L
.09277 .08572 0 2.5 Mabsadd L closepath F
.09355 .08578 0 2.5 Mabsadd m
.09355 .08578 -2.165 -1.25 Mabsadd L
.09355 .08578 2.165 -1.25 Mabsadd L
.09355 .08578 0 2.5 Mabsadd L closepath F
.09434 .08585 0 2.5 Mabsadd m
.09434 .08585 -2.165 -1.25 Mabsadd L
.09434 .08585 2.165 -1.25 Mabsadd L
.09434 .08585 0 2.5 Mabsadd L closepath F
.09513 .08595 0 2.5 Mabsadd m
.09513 .08595 -2.165 -1.25 Mabsadd L
.09513 .08595 2.165 -1.25 Mabsadd L
.09513 .08595 0 2.5 Mabsadd L closepath F
.09591 .08605 0 2.5 Mabsadd m
.09591 .08605 -2.165 -1.25 Mabsadd L
.09591 .08605 2.165 -1.25 Mabsadd L
.09591 .08605 0 2.5 Mabsadd L closepath F
.0967 .08615 0 2.5 Mabsadd m
.0967 .08615 -2.165 -1.25 Mabsadd L
.0967 .08615 2.165 -1.25 Mabsadd L
.0967 .08615 0 2.5 Mabsadd L closepath F
.09748 .08618 0 2.5 Mabsadd m
.09748 .08618 -2.165 -1.25 Mabsadd L
.09748 .08618 2.165 -1.25 Mabsadd L
.09748 .08618 0 2.5 Mabsadd L closepath F
.09827 .08611 0 2.5 Mabsadd m
.09827 .08611 -2.165 -1.25 Mabsadd L
.09827 .08611 2.165 -1.25 Mabsadd L
.09827 .08611 0 2.5 Mabsadd L closepath F
.09906 .08601 0 2.5 Mabsadd m
.09906 .08601 -2.165 -1.25 Mabsadd L
.09906 .08601 2.165 -1.25 Mabsadd L
.09906 .08601 0 2.5 Mabsadd L closepath F
.09984 .08587 0 2.5 Mabsadd m
.09984 .08587 -2.165 -1.25 Mabsadd L
.09984 .08587 2.165 -1.25 Mabsadd L
.09984 .08587 0 2.5 Mabsadd L closepath F
.10063 .08574 0 2.5 Mabsadd m
.10063 .08574 -2.165 -1.25 Mabsadd L
.10063 .08574 2.165 -1.25 Mabsadd L
.10063 .08574 0 2.5 Mabsadd L closepath F
.10142 .08564 0 2.5 Mabsadd m
.10142 .08564 -2.165 -1.25 Mabsadd L
.10142 .08564 2.165 -1.25 Mabsadd L
.10142 .08564 0 2.5 Mabsadd L closepath F
.1022 .08556 0 2.5 Mabsadd m
.1022 .08556 -2.165 -1.25 Mabsadd L
.1022 .08556 2.165 -1.25 Mabsadd L
.1022 .08556 0 2.5 Mabsadd L closepath F
.10299 .08552 0 2.5 Mabsadd m
.10299 .08552 -2.165 -1.25 Mabsadd L
.10299 .08552 2.165 -1.25 Mabsadd L
.10299 .08552 0 2.5 Mabsadd L closepath F
.10377 .08554 0 2.5 Mabsadd m
.10377 .08554 -2.165 -1.25 Mabsadd L
.10377 .08554 2.165 -1.25 Mabsadd L
.10377 .08554 0 2.5 Mabsadd L closepath F
.10456 .08563 0 2.5 Mabsadd m
.10456 .08563 -2.165 -1.25 Mabsadd L
.10456 .08563 2.165 -1.25 Mabsadd L
.10456 .08563 0 2.5 Mabsadd L closepath F
.10535 .08571 0 2.5 Mabsadd m
.10535 .08571 -2.165 -1.25 Mabsadd L
.10535 .08571 2.165 -1.25 Mabsadd L
.10535 .08571 0 2.5 Mabsadd L closepath F
.10692 .08592 0 2.5 Mabsadd m
.10692 .08592 -2.165 -1.25 Mabsadd L
.10692 .08592 2.165 -1.25 Mabsadd L
.10692 .08592 0 2.5 Mabsadd L closepath F
.1077 .08598 0 2.5 Mabsadd m
.1077 .08598 -2.165 -1.25 Mabsadd L
.1077 .08598 2.165 -1.25 Mabsadd L
.1077 .08598 0 2.5 Mabsadd L closepath F
.10849 .086 0 2.5 Mabsadd m
.10849 .086 -2.165 -1.25 Mabsadd L
.10849 .086 2.165 -1.25 Mabsadd L
.10849 .086 0 2.5 Mabsadd L closepath F
.10928 .08597 0 2.5 Mabsadd m
.10928 .08597 -2.165 -1.25 Mabsadd L
.10928 .08597 2.165 -1.25 Mabsadd L
.10928 .08597 0 2.5 Mabsadd L closepath F
.11006 .08591 0 2.5 Mabsadd m
.11006 .08591 -2.165 -1.25 Mabsadd L
.11006 .08591 2.165 -1.25 Mabsadd L
.11006 .08591 0 2.5 Mabsadd L closepath F
.11085 .08577 0 2.5 Mabsadd m
.11085 .08577 -2.165 -1.25 Mabsadd L
.11085 .08577 2.165 -1.25 Mabsadd L
.11085 .08577 0 2.5 Mabsadd L closepath F
.11164 .08561 0 2.5 Mabsadd m
.11164 .08561 -2.165 -1.25 Mabsadd L
.11164 .08561 2.165 -1.25 Mabsadd L
.11164 .08561 0 2.5 Mabsadd L closepath F
.11242 .08544 0 2.5 Mabsadd m
.11242 .08544 -2.165 -1.25 Mabsadd L
.11242 .08544 2.165 -1.25 Mabsadd L
.11242 .08544 0 2.5 Mabsadd L closepath F
.11321 .08532 0 2.5 Mabsadd m
.11321 .08532 -2.165 -1.25 Mabsadd L
.11321 .08532 2.165 -1.25 Mabsadd L
.11321 .08532 0 2.5 Mabsadd L closepath F
.11399 .08528 0 2.5 Mabsadd m
.11399 .08528 -2.165 -1.25 Mabsadd L
.11399 .08528 2.165 -1.25 Mabsadd L
.11399 .08528 0 2.5 Mabsadd L closepath F
.11478 .0853 0 2.5 Mabsadd m
.11478 .0853 -2.165 -1.25 Mabsadd L
.11478 .0853 2.165 -1.25 Mabsadd L
.11478 .0853 0 2.5 Mabsadd L closepath F
.11557 .08539 0 2.5 Mabsadd m
.11557 .08539 -2.165 -1.25 Mabsadd L
.11557 .08539 2.165 -1.25 Mabsadd L
.11557 .08539 0 2.5 Mabsadd L closepath F
.11792 .08577 0 2.5 Mabsadd m
.11792 .08577 -2.165 -1.25 Mabsadd L
.11792 .08577 2.165 -1.25 Mabsadd L
.11792 .08577 0 2.5 Mabsadd L closepath F
.11871 .08581 0 2.5 Mabsadd m
.11871 .08581 -2.165 -1.25 Mabsadd L
.11871 .08581 2.165 -1.25 Mabsadd L
.11871 .08581 0 2.5 Mabsadd L closepath F
.1195 .0858 0 2.5 Mabsadd m
.1195 .0858 -2.165 -1.25 Mabsadd L
.1195 .0858 2.165 -1.25 Mabsadd L
.1195 .0858 0 2.5 Mabsadd L closepath F
.12028 .08572 0 2.5 Mabsadd m
.12028 .08572 -2.165 -1.25 Mabsadd L
.12028 .08572 2.165 -1.25 Mabsadd L
.12028 .08572 0 2.5 Mabsadd L closepath F
.12107 .08563 0 2.5 Mabsadd m
.12107 .08563 -2.165 -1.25 Mabsadd L
.12107 .08563 2.165 -1.25 Mabsadd L
.12107 .08563 0 2.5 Mabsadd L closepath F
.12186 .08549 0 2.5 Mabsadd m
.12186 .08549 -2.165 -1.25 Mabsadd L
.12186 .08549 2.165 -1.25 Mabsadd L
.12186 .08549 0 2.5 Mabsadd L closepath F
.12264 .08532 0 2.5 Mabsadd m
.12264 .08532 -2.165 -1.25 Mabsadd L
.12264 .08532 2.165 -1.25 Mabsadd L
.12264 .08532 0 2.5 Mabsadd L closepath F
.12343 .08518 0 2.5 Mabsadd m
.12343 .08518 -2.165 -1.25 Mabsadd L
.12343 .08518 2.165 -1.25 Mabsadd L
.12343 .08518 0 2.5 Mabsadd L closepath F
.12421 .0851 0 2.5 Mabsadd m
.12421 .0851 -2.165 -1.25 Mabsadd L
.12421 .0851 2.165 -1.25 Mabsadd L
.12421 .0851 0 2.5 Mabsadd L closepath F
.13758 .12173 0 2.5 Mabsadd m
.13758 .12173 -2.165 -1.25 Mabsadd L
.13758 .12173 2.165 -1.25 Mabsadd L
.13758 .12173 0 2.5 Mabsadd L closepath F
.13836 .12156 0 2.5 Mabsadd m
.13836 .12156 -2.165 -1.25 Mabsadd L
.13836 .12156 2.165 -1.25 Mabsadd L
.13836 .12156 0 2.5 Mabsadd L closepath F
.13915 .12149 0 2.5 Mabsadd m
.13915 .12149 -2.165 -1.25 Mabsadd L
.13915 .12149 2.165 -1.25 Mabsadd L
.13915 .12149 0 2.5 Mabsadd L closepath F
.13994 .12136 0 2.5 Mabsadd m
.13994 .12136 -2.165 -1.25 Mabsadd L
.13994 .12136 2.165 -1.25 Mabsadd L
.13994 .12136 0 2.5 Mabsadd L closepath F
.14151 .12149 0 2.5 Mabsadd m
.14151 .12149 -2.165 -1.25 Mabsadd L
.14151 .12149 2.165 -1.25 Mabsadd L
.14151 .12149 0 2.5 Mabsadd L closepath F
.1423 .12151 0 2.5 Mabsadd m
.1423 .12151 -2.165 -1.25 Mabsadd L
.1423 .12151 2.165 -1.25 Mabsadd L
.1423 .12151 0 2.5 Mabsadd L closepath F
.14308 .12145 0 2.5 Mabsadd m
.14308 .12145 -2.165 -1.25 Mabsadd L
.14308 .12145 2.165 -1.25 Mabsadd L
.14308 .12145 0 2.5 Mabsadd L closepath F
.14387 .12152 0 2.5 Mabsadd m
.14387 .12152 -2.165 -1.25 Mabsadd L
.14387 .12152 2.165 -1.25 Mabsadd L
.14387 .12152 0 2.5 Mabsadd L closepath F
.14465 .12155 0 2.5 Mabsadd m
.14465 .12155 -2.165 -1.25 Mabsadd L
.14465 .12155 2.165 -1.25 Mabsadd L
.14465 .12155 0 2.5 Mabsadd L closepath F
.14623 .12175 0 2.5 Mabsadd m
.14623 .12175 -2.165 -1.25 Mabsadd L
.14623 .12175 2.165 -1.25 Mabsadd L
.14623 .12175 0 2.5 Mabsadd L closepath F
.14701 .12186 0 2.5 Mabsadd m
.14701 .12186 -2.165 -1.25 Mabsadd L
.14701 .12186 2.165 -1.25 Mabsadd L
.14701 .12186 0 2.5 Mabsadd L closepath F
.14937 .12212 0 2.5 Mabsadd m
.14937 .12212 -2.165 -1.25 Mabsadd L
.14937 .12212 2.165 -1.25 Mabsadd L
.14937 .12212 0 2.5 Mabsadd L closepath F
.15016 .12205 0 2.5 Mabsadd m
.15016 .12205 -2.165 -1.25 Mabsadd L
.15016 .12205 2.165 -1.25 Mabsadd L
.15016 .12205 0 2.5 Mabsadd L closepath F
.15094 .122 0 2.5 Mabsadd m
.15094 .122 -2.165 -1.25 Mabsadd L
.15094 .122 2.165 -1.25 Mabsadd L
.15094 .122 0 2.5 Mabsadd L closepath F
.15173 .12188 0 2.5 Mabsadd m
.15173 .12188 -2.165 -1.25 Mabsadd L
.15173 .12188 2.165 -1.25 Mabsadd L
.15173 .12188 0 2.5 Mabsadd L closepath F
.15252 .12174 0 2.5 Mabsadd m
.15252 .12174 -2.165 -1.25 Mabsadd L
.15252 .12174 2.165 -1.25 Mabsadd L
.15252 .12174 0 2.5 Mabsadd L closepath F
.1533 .12155 0 2.5 Mabsadd m
.1533 .12155 -2.165 -1.25 Mabsadd L
.1533 .12155 2.165 -1.25 Mabsadd L
.1533 .12155 0 2.5 Mabsadd L closepath F
.15409 .12139 0 2.5 Mabsadd m
.15409 .12139 -2.165 -1.25 Mabsadd L
.15409 .12139 2.165 -1.25 Mabsadd L
.15409 .12139 0 2.5 Mabsadd L closepath F
.15487 .12128 0 2.5 Mabsadd m
.15487 .12128 -2.165 -1.25 Mabsadd L
.15487 .12128 2.165 -1.25 Mabsadd L
.15487 .12128 0 2.5 Mabsadd L closepath F
.15566 .12123 0 2.5 Mabsadd m
.15566 .12123 -2.165 -1.25 Mabsadd L
.15566 .12123 2.165 -1.25 Mabsadd L
.15566 .12123 0 2.5 Mabsadd L closepath F
.15645 .12129 0 2.5 Mabsadd m
.15645 .12129 -2.165 -1.25 Mabsadd L
.15645 .12129 2.165 -1.25 Mabsadd L
.15645 .12129 0 2.5 Mabsadd L closepath F
.15723 .12133 0 2.5 Mabsadd m
.15723 .12133 -2.165 -1.25 Mabsadd L
.15723 .12133 2.165 -1.25 Mabsadd L
.15723 .12133 0 2.5 Mabsadd L closepath F
.15802 .12141 0 2.5 Mabsadd m
.15802 .12141 -2.165 -1.25 Mabsadd L
.15802 .12141 2.165 -1.25 Mabsadd L
.15802 .12141 0 2.5 Mabsadd L closepath F
.15881 .12147 0 2.5 Mabsadd m
.15881 .12147 -2.165 -1.25 Mabsadd L
.15881 .12147 2.165 -1.25 Mabsadd L
.15881 .12147 0 2.5 Mabsadd L closepath F
.15959 .12156 0 2.5 Mabsadd m
.15959 .12156 -2.165 -1.25 Mabsadd L
.15959 .12156 2.165 -1.25 Mabsadd L
.15959 .12156 0 2.5 Mabsadd L closepath F
.16038 .12164 0 2.5 Mabsadd m
.16038 .12164 -2.165 -1.25 Mabsadd L
.16038 .12164 2.165 -1.25 Mabsadd L
.16038 .12164 0 2.5 Mabsadd L closepath F
.16116 .12166 0 2.5 Mabsadd m
.16116 .12166 -2.165 -1.25 Mabsadd L
.16116 .12166 2.165 -1.25 Mabsadd L
.16116 .12166 0 2.5 Mabsadd L closepath F
.16195 .12164 0 2.5 Mabsadd m
.16195 .12164 -2.165 -1.25 Mabsadd L
.16195 .12164 2.165 -1.25 Mabsadd L
.16195 .12164 0 2.5 Mabsadd L closepath F
.16274 .1215 0 2.5 Mabsadd m
.16274 .1215 -2.165 -1.25 Mabsadd L
.16274 .1215 2.165 -1.25 Mabsadd L
.16274 .1215 0 2.5 Mabsadd L closepath F
.16352 .1214 0 2.5 Mabsadd m
.16352 .1214 -2.165 -1.25 Mabsadd L
.16352 .1214 2.165 -1.25 Mabsadd L
.16352 .1214 0 2.5 Mabsadd L closepath F
.16431 .1213 0 2.5 Mabsadd m
.16431 .1213 -2.165 -1.25 Mabsadd L
.16431 .1213 2.165 -1.25 Mabsadd L
.16431 .1213 0 2.5 Mabsadd L closepath F
.16509 .12125 0 2.5 Mabsadd m
.16509 .12125 -2.165 -1.25 Mabsadd L
.16509 .12125 2.165 -1.25 Mabsadd L
.16509 .12125 0 2.5 Mabsadd L closepath F
.16588 .12122 0 2.5 Mabsadd m
.16588 .12122 -2.165 -1.25 Mabsadd L
.16588 .12122 2.165 -1.25 Mabsadd L
.16588 .12122 0 2.5 Mabsadd L closepath F
.16667 .12121 0 2.5 Mabsadd m
.16667 .12121 -2.165 -1.25 Mabsadd L
.16667 .12121 2.165 -1.25 Mabsadd L
.16667 .12121 0 2.5 Mabsadd L closepath F
.16745 .12126 0 2.5 Mabsadd m
.16745 .12126 -2.165 -1.25 Mabsadd L
.16745 .12126 2.165 -1.25 Mabsadd L
.16745 .12126 0 2.5 Mabsadd L closepath F
.16824 .12136 0 2.5 Mabsadd m
.16824 .12136 -2.165 -1.25 Mabsadd L
.16824 .12136 2.165 -1.25 Mabsadd L
.16824 .12136 0 2.5 Mabsadd L closepath F
.16981 .12159 0 2.5 Mabsadd m
.16981 .12159 -2.165 -1.25 Mabsadd L
.16981 .12159 2.165 -1.25 Mabsadd L
.16981 .12159 0 2.5 Mabsadd L closepath F
.1706 .12161 0 2.5 Mabsadd m
.1706 .12161 -2.165 -1.25 Mabsadd L
.1706 .12161 2.165 -1.25 Mabsadd L
.1706 .12161 0 2.5 Mabsadd L closepath F
.17138 .12155 0 2.5 Mabsadd m
.17138 .12155 -2.165 -1.25 Mabsadd L
.17138 .12155 2.165 -1.25 Mabsadd L
.17138 .12155 0 2.5 Mabsadd L closepath F
.17217 .12147 0 2.5 Mabsadd m
.17217 .12147 -2.165 -1.25 Mabsadd L
.17217 .12147 2.165 -1.25 Mabsadd L
.17217 .12147 0 2.5 Mabsadd L closepath F
.17296 .12144 0 2.5 Mabsadd m
.17296 .12144 -2.165 -1.25 Mabsadd L
.17296 .12144 2.165 -1.25 Mabsadd L
.17296 .12144 0 2.5 Mabsadd L closepath F
.17374 .12136 0 2.5 Mabsadd m
.17374 .12136 -2.165 -1.25 Mabsadd L
.17374 .12136 2.165 -1.25 Mabsadd L
.17374 .12136 0 2.5 Mabsadd L closepath F
.17453 .12128 0 2.5 Mabsadd m
.17453 .12128 -2.165 -1.25 Mabsadd L
.17453 .12128 2.165 -1.25 Mabsadd L
.17453 .12128 0 2.5 Mabsadd L closepath F
.17531 .12117 0 2.5 Mabsadd m
.17531 .12117 -2.165 -1.25 Mabsadd L
.17531 .12117 2.165 -1.25 Mabsadd L
.17531 .12117 0 2.5 Mabsadd L closepath F
.1761 .12113 0 2.5 Mabsadd m
.1761 .12113 -2.165 -1.25 Mabsadd L
.1761 .12113 2.165 -1.25 Mabsadd L
.1761 .12113 0 2.5 Mabsadd L closepath F
.18868 .15419 0 2.5 Mabsadd m
.18868 .15419 -2.165 -1.25 Mabsadd L
.18868 .15419 2.165 -1.25 Mabsadd L
.18868 .15419 0 2.5 Mabsadd L closepath F
.18947 .15402 0 2.5 Mabsadd m
.18947 .15402 -2.165 -1.25 Mabsadd L
.18947 .15402 2.165 -1.25 Mabsadd L
.18947 .15402 0 2.5 Mabsadd L closepath F
.19025 .15386 0 2.5 Mabsadd m
.19025 .15386 -2.165 -1.25 Mabsadd L
.19025 .15386 2.165 -1.25 Mabsadd L
.19025 .15386 0 2.5 Mabsadd L closepath F
.19261 .15421 0 2.5 Mabsadd m
.19261 .15421 -2.165 -1.25 Mabsadd L
.19261 .15421 2.165 -1.25 Mabsadd L
.19261 .15421 0 2.5 Mabsadd L closepath F
.1934 .15411 0 2.5 Mabsadd m
.1934 .15411 -2.165 -1.25 Mabsadd L
.1934 .15411 2.165 -1.25 Mabsadd L
.1934 .15411 0 2.5 Mabsadd L closepath F
.19418 .15414 0 2.5 Mabsadd m
.19418 .15414 -2.165 -1.25 Mabsadd L
.19418 .15414 2.165 -1.25 Mabsadd L
.19418 .15414 0 2.5 Mabsadd L closepath F
.19497 .15418 0 2.5 Mabsadd m
.19497 .15418 -2.165 -1.25 Mabsadd L
.19497 .15418 2.165 -1.25 Mabsadd L
.19497 .15418 0 2.5 Mabsadd L closepath F
.19575 .15426 0 2.5 Mabsadd m
.19575 .15426 -2.165 -1.25 Mabsadd L
.19575 .15426 2.165 -1.25 Mabsadd L
.19575 .15426 0 2.5 Mabsadd L closepath F
.19654 .15433 0 2.5 Mabsadd m
.19654 .15433 -2.165 -1.25 Mabsadd L
.19654 .15433 2.165 -1.25 Mabsadd L
.19654 .15433 0 2.5 Mabsadd L closepath F
.19733 .15439 0 2.5 Mabsadd m
.19733 .15439 -2.165 -1.25 Mabsadd L
.19733 .15439 2.165 -1.25 Mabsadd L
.19733 .15439 0 2.5 Mabsadd L closepath F
.19811 .15443 0 2.5 Mabsadd m
.19811 .15443 -2.165 -1.25 Mabsadd L
.19811 .15443 2.165 -1.25 Mabsadd L
.19811 .15443 0 2.5 Mabsadd L closepath F
.1989 .15452 0 2.5 Mabsadd m
.1989 .15452 -2.165 -1.25 Mabsadd L
.1989 .15452 2.165 -1.25 Mabsadd L
.1989 .15452 0 2.5 Mabsadd L closepath F
.19969 .1546 0 2.5 Mabsadd m
.19969 .1546 -2.165 -1.25 Mabsadd L
.19969 .1546 2.165 -1.25 Mabsadd L
.19969 .1546 0 2.5 Mabsadd L closepath F
.20047 .15465 0 2.5 Mabsadd m
.20047 .15465 -2.165 -1.25 Mabsadd L
.20047 .15465 2.165 -1.25 Mabsadd L
.20047 .15465 0 2.5 Mabsadd L closepath F
.20126 .15462 0 2.5 Mabsadd m
.20126 .15462 -2.165 -1.25 Mabsadd L
.20126 .15462 2.165 -1.25 Mabsadd L
.20126 .15462 0 2.5 Mabsadd L closepath F
.20204 .15459 0 2.5 Mabsadd m
.20204 .15459 -2.165 -1.25 Mabsadd L
.20204 .15459 2.165 -1.25 Mabsadd L
.20204 .15459 0 2.5 Mabsadd L closepath F
.20283 .15455 0 2.5 Mabsadd m
.20283 .15455 -2.165 -1.25 Mabsadd L
.20283 .15455 2.165 -1.25 Mabsadd L
.20283 .15455 0 2.5 Mabsadd L closepath F
.20362 .15445 0 2.5 Mabsadd m
.20362 .15445 -2.165 -1.25 Mabsadd L
.20362 .15445 2.165 -1.25 Mabsadd L
.20362 .15445 0 2.5 Mabsadd L closepath F
.2044 .15438 0 2.5 Mabsadd m
.2044 .15438 -2.165 -1.25 Mabsadd L
.2044 .15438 2.165 -1.25 Mabsadd L
.2044 .15438 0 2.5 Mabsadd L closepath F
.20519 .15429 0 2.5 Mabsadd m
.20519 .15429 -2.165 -1.25 Mabsadd L
.20519 .15429 2.165 -1.25 Mabsadd L
.20519 .15429 0 2.5 Mabsadd L closepath F
.20597 .1542 0 2.5 Mabsadd m
.20597 .1542 -2.165 -1.25 Mabsadd L
.20597 .1542 2.165 -1.25 Mabsadd L
.20597 .1542 0 2.5 Mabsadd L closepath F
.20676 .15417 0 2.5 Mabsadd m
.20676 .15417 -2.165 -1.25 Mabsadd L
.20676 .15417 2.165 -1.25 Mabsadd L
.20676 .15417 0 2.5 Mabsadd L closepath F
.20755 .15418 0 2.5 Mabsadd m
.20755 .15418 -2.165 -1.25 Mabsadd L
.20755 .15418 2.165 -1.25 Mabsadd L
.20755 .15418 0 2.5 Mabsadd L closepath F
.20833 .15418 0 2.5 Mabsadd m
.20833 .15418 -2.165 -1.25 Mabsadd L
.20833 .15418 2.165 -1.25 Mabsadd L
.20833 .15418 0 2.5 Mabsadd L closepath F
.20912 .15417 0 2.5 Mabsadd m
.20912 .15417 -2.165 -1.25 Mabsadd L
.20912 .15417 2.165 -1.25 Mabsadd L
.20912 .15417 0 2.5 Mabsadd L closepath F
.20991 .15425 0 2.5 Mabsadd m
.20991 .15425 -2.165 -1.25 Mabsadd L
.20991 .15425 2.165 -1.25 Mabsadd L
.20991 .15425 0 2.5 Mabsadd L closepath F
.21069 .15431 0 2.5 Mabsadd m
.21069 .15431 -2.165 -1.25 Mabsadd L
.21069 .15431 2.165 -1.25 Mabsadd L
.21069 .15431 0 2.5 Mabsadd L closepath F
.21148 .15439 0 2.5 Mabsadd m
.21148 .15439 -2.165 -1.25 Mabsadd L
.21148 .15439 2.165 -1.25 Mabsadd L
.21148 .15439 0 2.5 Mabsadd L closepath F
.21226 .15442 0 2.5 Mabsadd m
.21226 .15442 -2.165 -1.25 Mabsadd L
.21226 .15442 2.165 -1.25 Mabsadd L
.21226 .15442 0 2.5 Mabsadd L closepath F
.21305 .15441 0 2.5 Mabsadd m
.21305 .15441 -2.165 -1.25 Mabsadd L
.21305 .15441 2.165 -1.25 Mabsadd L
.21305 .15441 0 2.5 Mabsadd L closepath F
.21384 .15437 0 2.5 Mabsadd m
.21384 .15437 -2.165 -1.25 Mabsadd L
.21384 .15437 2.165 -1.25 Mabsadd L
.21384 .15437 0 2.5 Mabsadd L closepath F
.21462 .15431 0 2.5 Mabsadd m
.21462 .15431 -2.165 -1.25 Mabsadd L
.21462 .15431 2.165 -1.25 Mabsadd L
.21462 .15431 0 2.5 Mabsadd L closepath F
.21541 .15427 0 2.5 Mabsadd m
.21541 .15427 -2.165 -1.25 Mabsadd L
.21541 .15427 2.165 -1.25 Mabsadd L
.21541 .15427 0 2.5 Mabsadd L closepath F
.21619 .15419 0 2.5 Mabsadd m
.21619 .15419 -2.165 -1.25 Mabsadd L
.21619 .15419 2.165 -1.25 Mabsadd L
.21619 .15419 0 2.5 Mabsadd L closepath F
.21698 .15415 0 2.5 Mabsadd m
.21698 .15415 -2.165 -1.25 Mabsadd L
.21698 .15415 2.165 -1.25 Mabsadd L
.21698 .15415 0 2.5 Mabsadd L closepath F
.21777 .1541 0 2.5 Mabsadd m
.21777 .1541 -2.165 -1.25 Mabsadd L
.21777 .1541 2.165 -1.25 Mabsadd L
.21777 .1541 0 2.5 Mabsadd L closepath F
.21855 .1541 0 2.5 Mabsadd m
.21855 .1541 -2.165 -1.25 Mabsadd L
.21855 .1541 2.165 -1.25 Mabsadd L
.21855 .1541 0 2.5 Mabsadd L closepath F
.21934 .15415 0 2.5 Mabsadd m
.21934 .15415 -2.165 -1.25 Mabsadd L
.21934 .15415 2.165 -1.25 Mabsadd L
.21934 .15415 0 2.5 Mabsadd L closepath F
.22013 .15419 0 2.5 Mabsadd m
.22013 .15419 -2.165 -1.25 Mabsadd L
.22013 .15419 2.165 -1.25 Mabsadd L
.22013 .15419 0 2.5 Mabsadd L closepath F
.22091 .15419 0 2.5 Mabsadd m
.22091 .15419 -2.165 -1.25 Mabsadd L
.22091 .15419 2.165 -1.25 Mabsadd L
.22091 .15419 0 2.5 Mabsadd L closepath F
.2217 .15415 0 2.5 Mabsadd m
.2217 .15415 -2.165 -1.25 Mabsadd L
.2217 .15415 2.165 -1.25 Mabsadd L
.2217 .15415 0 2.5 Mabsadd L closepath F
.22248 .15414 0 2.5 Mabsadd m
.22248 .15414 -2.165 -1.25 Mabsadd L
.22248 .15414 2.165 -1.25 Mabsadd L
.22248 .15414 0 2.5 Mabsadd L closepath F
.22327 .15411 0 2.5 Mabsadd m
.22327 .15411 -2.165 -1.25 Mabsadd L
.22327 .15411 2.165 -1.25 Mabsadd L
.22327 .15411 0 2.5 Mabsadd L closepath F
.22406 .15414 0 2.5 Mabsadd m
.22406 .15414 -2.165 -1.25 Mabsadd L
.22406 .15414 2.165 -1.25 Mabsadd L
.22406 .15414 0 2.5 Mabsadd L closepath F
.22484 .15415 0 2.5 Mabsadd m
.22484 .15415 -2.165 -1.25 Mabsadd L
.22484 .15415 2.165 -1.25 Mabsadd L
.22484 .15415 0 2.5 Mabsadd L closepath F
.22563 .15408 0 2.5 Mabsadd m
.22563 .15408 -2.165 -1.25 Mabsadd L
.22563 .15408 2.165 -1.25 Mabsadd L
.22563 .15408 0 2.5 Mabsadd L closepath F
.22642 .15403 0 2.5 Mabsadd m
.22642 .15403 -2.165 -1.25 Mabsadd L
.22642 .15403 2.165 -1.25 Mabsadd L
.22642 .15403 0 2.5 Mabsadd L closepath F
.2272 .15401 0 2.5 Mabsadd m
.2272 .15401 -2.165 -1.25 Mabsadd L
.2272 .15401 2.165 -1.25 Mabsadd L
.2272 .15401 0 2.5 Mabsadd L closepath F
.24057 .19135 0 2.5 Mabsadd m
.24057 .19135 -2.165 -1.25 Mabsadd L
.24057 .19135 2.165 -1.25 Mabsadd L
.24057 .19135 0 2.5 Mabsadd L closepath F
.24135 .19126 0 2.5 Mabsadd m
.24135 .19126 -2.165 -1.25 Mabsadd L
.24135 .19126 2.165 -1.25 Mabsadd L
.24135 .19126 0 2.5 Mabsadd L closepath F
.24214 .19113 0 2.5 Mabsadd m
.24214 .19113 -2.165 -1.25 Mabsadd L
.24214 .19113 2.165 -1.25 Mabsadd L
.24214 .19113 0 2.5 Mabsadd L closepath F
.24292 .19105 0 2.5 Mabsadd m
.24292 .19105 -2.165 -1.25 Mabsadd L
.24292 .19105 2.165 -1.25 Mabsadd L
.24292 .19105 0 2.5 Mabsadd L closepath F
.24371 .19099 0 2.5 Mabsadd m
.24371 .19099 -2.165 -1.25 Mabsadd L
.24371 .19099 2.165 -1.25 Mabsadd L
.24371 .19099 0 2.5 Mabsadd L closepath F
.2445 .19108 0 2.5 Mabsadd m
.2445 .19108 -2.165 -1.25 Mabsadd L
.2445 .19108 2.165 -1.25 Mabsadd L
.2445 .19108 0 2.5 Mabsadd L closepath F
.24528 .1911 0 2.5 Mabsadd m
.24528 .1911 -2.165 -1.25 Mabsadd L
.24528 .1911 2.165 -1.25 Mabsadd L
.24528 .1911 0 2.5 Mabsadd L closepath F
.24607 .19121 0 2.5 Mabsadd m
.24607 .19121 -2.165 -1.25 Mabsadd L
.24607 .19121 2.165 -1.25 Mabsadd L
.24607 .19121 0 2.5 Mabsadd L closepath F
.24686 .19128 0 2.5 Mabsadd m
.24686 .19128 -2.165 -1.25 Mabsadd L
.24686 .19128 2.165 -1.25 Mabsadd L
.24686 .19128 0 2.5 Mabsadd L closepath F
.24764 .19137 0 2.5 Mabsadd m
.24764 .19137 -2.165 -1.25 Mabsadd L
.24764 .19137 2.165 -1.25 Mabsadd L
.24764 .19137 0 2.5 Mabsadd L closepath F
.24843 .19146 0 2.5 Mabsadd m
.24843 .19146 -2.165 -1.25 Mabsadd L
.24843 .19146 2.165 -1.25 Mabsadd L
.24843 .19146 0 2.5 Mabsadd L closepath F
.24921 .19153 0 2.5 Mabsadd m
.24921 .19153 -2.165 -1.25 Mabsadd L
.24921 .19153 2.165 -1.25 Mabsadd L
.24921 .19153 0 2.5 Mabsadd L closepath F
.25 .19156 0 2.5 Mabsadd m
.25 .19156 -2.165 -1.25 Mabsadd L
.25 .19156 2.165 -1.25 Mabsadd L
.25 .19156 0 2.5 Mabsadd L closepath F
.25079 .19161 0 2.5 Mabsadd m
.25079 .19161 -2.165 -1.25 Mabsadd L
.25079 .19161 2.165 -1.25 Mabsadd L
.25079 .19161 0 2.5 Mabsadd L closepath F
.25157 .19166 0 2.5 Mabsadd m
.25157 .19166 -2.165 -1.25 Mabsadd L
.25157 .19166 2.165 -1.25 Mabsadd L
.25157 .19166 0 2.5 Mabsadd L closepath F
.25236 .19164 0 2.5 Mabsadd m
.25236 .19164 -2.165 -1.25 Mabsadd L
.25236 .19164 2.165 -1.25 Mabsadd L
.25236 .19164 0 2.5 Mabsadd L closepath F
.25314 .19155 0 2.5 Mabsadd m
.25314 .19155 -2.165 -1.25 Mabsadd L
.25314 .19155 2.165 -1.25 Mabsadd L
.25314 .19155 0 2.5 Mabsadd L closepath F
.25393 .19146 0 2.5 Mabsadd m
.25393 .19146 -2.165 -1.25 Mabsadd L
.25393 .19146 2.165 -1.25 Mabsadd L
.25393 .19146 0 2.5 Mabsadd L closepath F
.25472 .19135 0 2.5 Mabsadd m
.25472 .19135 -2.165 -1.25 Mabsadd L
.25472 .19135 2.165 -1.25 Mabsadd L
.25472 .19135 0 2.5 Mabsadd L closepath F
.2555 .19123 0 2.5 Mabsadd m
.2555 .19123 -2.165 -1.25 Mabsadd L
.2555 .19123 2.165 -1.25 Mabsadd L
.2555 .19123 0 2.5 Mabsadd L closepath F
.25629 .19111 0 2.5 Mabsadd m
.25629 .19111 -2.165 -1.25 Mabsadd L
.25629 .19111 2.165 -1.25 Mabsadd L
.25629 .19111 0 2.5 Mabsadd L closepath F
.25708 .19101 0 2.5 Mabsadd m
.25708 .19101 -2.165 -1.25 Mabsadd L
.25708 .19101 2.165 -1.25 Mabsadd L
.25708 .19101 0 2.5 Mabsadd L closepath F
.25786 .19099 0 2.5 Mabsadd m
.25786 .19099 -2.165 -1.25 Mabsadd L
.25786 .19099 2.165 -1.25 Mabsadd L
.25786 .19099 0 2.5 Mabsadd L closepath F
.25865 .19106 0 2.5 Mabsadd m
.25865 .19106 -2.165 -1.25 Mabsadd L
.25865 .19106 2.165 -1.25 Mabsadd L
.25865 .19106 0 2.5 Mabsadd L closepath F
.26179 .19157 0 2.5 Mabsadd m
.26179 .19157 -2.165 -1.25 Mabsadd L
.26179 .19157 2.165 -1.25 Mabsadd L
.26179 .19157 0 2.5 Mabsadd L closepath F
.26258 .19158 0 2.5 Mabsadd m
.26258 .19158 -2.165 -1.25 Mabsadd L
.26258 .19158 2.165 -1.25 Mabsadd L
.26258 .19158 0 2.5 Mabsadd L closepath F
.26336 .19156 0 2.5 Mabsadd m
.26336 .19156 -2.165 -1.25 Mabsadd L
.26336 .19156 2.165 -1.25 Mabsadd L
.26336 .19156 0 2.5 Mabsadd L closepath F
.26415 .19148 0 2.5 Mabsadd m
.26415 .19148 -2.165 -1.25 Mabsadd L
.26415 .19148 2.165 -1.25 Mabsadd L
.26415 .19148 0 2.5 Mabsadd L closepath F
.26494 .19137 0 2.5 Mabsadd m
.26494 .19137 -2.165 -1.25 Mabsadd L
.26494 .19137 2.165 -1.25 Mabsadd L
.26494 .19137 0 2.5 Mabsadd L closepath F
.26572 .19122 0 2.5 Mabsadd m
.26572 .19122 -2.165 -1.25 Mabsadd L
.26572 .19122 2.165 -1.25 Mabsadd L
.26572 .19122 0 2.5 Mabsadd L closepath F
.26651 .19106 0 2.5 Mabsadd m
.26651 .19106 -2.165 -1.25 Mabsadd L
.26651 .19106 2.165 -1.25 Mabsadd L
.26651 .19106 0 2.5 Mabsadd L closepath F
.2673 .19096 0 2.5 Mabsadd m
.2673 .19096 -2.165 -1.25 Mabsadd L
.2673 .19096 2.165 -1.25 Mabsadd L
.2673 .19096 0 2.5 Mabsadd L closepath F
.26808 .19091 0 2.5 Mabsadd m
.26808 .19091 -2.165 -1.25 Mabsadd L
.26808 .19091 2.165 -1.25 Mabsadd L
.26808 .19091 0 2.5 Mabsadd L closepath F
.26887 .19092 0 2.5 Mabsadd m
.26887 .19092 -2.165 -1.25 Mabsadd L
.26887 .19092 2.165 -1.25 Mabsadd L
.26887 .19092 0 2.5 Mabsadd L closepath F
.26965 .19095 0 2.5 Mabsadd m
.26965 .19095 -2.165 -1.25 Mabsadd L
.26965 .19095 2.165 -1.25 Mabsadd L
.26965 .19095 0 2.5 Mabsadd L closepath F
.27044 .19102 0 2.5 Mabsadd m
.27044 .19102 -2.165 -1.25 Mabsadd L
.27044 .19102 2.165 -1.25 Mabsadd L
.27044 .19102 0 2.5 Mabsadd L closepath F
.27123 .19112 0 2.5 Mabsadd m
.27123 .19112 -2.165 -1.25 Mabsadd L
.27123 .19112 2.165 -1.25 Mabsadd L
.27123 .19112 0 2.5 Mabsadd L closepath F
.27201 .19122 0 2.5 Mabsadd m
.27201 .19122 -2.165 -1.25 Mabsadd L
.27201 .19122 2.165 -1.25 Mabsadd L
.27201 .19122 0 2.5 Mabsadd L closepath F
.2728 .19131 0 2.5 Mabsadd m
.2728 .19131 -2.165 -1.25 Mabsadd L
.2728 .19131 2.165 -1.25 Mabsadd L
.2728 .19131 0 2.5 Mabsadd L closepath F
.27358 .19133 0 2.5 Mabsadd m
.27358 .19133 -2.165 -1.25 Mabsadd L
.27358 .19133 2.165 -1.25 Mabsadd L
.27358 .19133 0 2.5 Mabsadd L closepath F
.27437 .19128 0 2.5 Mabsadd m
.27437 .19128 -2.165 -1.25 Mabsadd L
.27437 .19128 2.165 -1.25 Mabsadd L
.27437 .19128 0 2.5 Mabsadd L closepath F
.27516 .19116 0 2.5 Mabsadd m
.27516 .19116 -2.165 -1.25 Mabsadd L
.27516 .19116 2.165 -1.25 Mabsadd L
.27516 .19116 0 2.5 Mabsadd L closepath F
.27594 .19107 0 2.5 Mabsadd m
.27594 .19107 -2.165 -1.25 Mabsadd L
.27594 .19107 2.165 -1.25 Mabsadd L
.27594 .19107 0 2.5 Mabsadd L closepath F
.27673 .19098 0 2.5 Mabsadd m
.27673 .19098 -2.165 -1.25 Mabsadd L
.27673 .19098 2.165 -1.25 Mabsadd L
.27673 .19098 0 2.5 Mabsadd L closepath F
.27752 .19087 0 2.5 Mabsadd m
.27752 .19087 -2.165 -1.25 Mabsadd L
.27752 .19087 2.165 -1.25 Mabsadd L
.27752 .19087 0 2.5 Mabsadd L closepath F
.2783 .19079 0 2.5 Mabsadd m
.2783 .19079 -2.165 -1.25 Mabsadd L
.2783 .19079 2.165 -1.25 Mabsadd L
.2783 .19079 0 2.5 Mabsadd L closepath F
.27909 .19076 0 2.5 Mabsadd m
.27909 .19076 -2.165 -1.25 Mabsadd L
.27909 .19076 2.165 -1.25 Mabsadd L
.27909 .19076 0 2.5 Mabsadd L closepath F
.29245 .22584 0 2.5 Mabsadd m
.29245 .22584 -2.165 -1.25 Mabsadd L
.29245 .22584 2.165 -1.25 Mabsadd L
.29245 .22584 0 2.5 Mabsadd L closepath F
.29324 .22576 0 2.5 Mabsadd m
.29324 .22576 -2.165 -1.25 Mabsadd L
.29324 .22576 2.165 -1.25 Mabsadd L
.29324 .22576 0 2.5 Mabsadd L closepath F
.29403 .22572 0 2.5 Mabsadd m
.29403 .22572 -2.165 -1.25 Mabsadd L
.29403 .22572 2.165 -1.25 Mabsadd L
.29403 .22572 0 2.5 Mabsadd L closepath F
.2956 .22604 0 2.5 Mabsadd m
.2956 .22604 -2.165 -1.25 Mabsadd L
.2956 .22604 2.165 -1.25 Mabsadd L
.2956 .22604 0 2.5 Mabsadd L closepath F
.29638 .22603 0 2.5 Mabsadd m
.29638 .22603 -2.165 -1.25 Mabsadd L
.29638 .22603 2.165 -1.25 Mabsadd L
.29638 .22603 0 2.5 Mabsadd L closepath F
.29717 .22592 0 2.5 Mabsadd m
.29717 .22592 -2.165 -1.25 Mabsadd L
.29717 .22592 2.165 -1.25 Mabsadd L
.29717 .22592 0 2.5 Mabsadd L closepath F
.29796 .22593 0 2.5 Mabsadd m
.29796 .22593 -2.165 -1.25 Mabsadd L
.29796 .22593 2.165 -1.25 Mabsadd L
.29796 .22593 0 2.5 Mabsadd L closepath F
.29874 .22595 0 2.5 Mabsadd m
.29874 .22595 -2.165 -1.25 Mabsadd L
.29874 .22595 2.165 -1.25 Mabsadd L
.29874 .22595 0 2.5 Mabsadd L closepath F
.29953 .22598 0 2.5 Mabsadd m
.29953 .22598 -2.165 -1.25 Mabsadd L
.29953 .22598 2.165 -1.25 Mabsadd L
.29953 .22598 0 2.5 Mabsadd L closepath F
.30031 .22599 0 2.5 Mabsadd m
.30031 .22599 -2.165 -1.25 Mabsadd L
.30031 .22599 2.165 -1.25 Mabsadd L
.30031 .22599 0 2.5 Mabsadd L closepath F
.3011 .22598 0 2.5 Mabsadd m
.3011 .22598 -2.165 -1.25 Mabsadd L
.3011 .22598 2.165 -1.25 Mabsadd L
.3011 .22598 0 2.5 Mabsadd L closepath F
.30189 .22601 0 2.5 Mabsadd m
.30189 .22601 -2.165 -1.25 Mabsadd L
.30189 .22601 2.165 -1.25 Mabsadd L
.30189 .22601 0 2.5 Mabsadd L closepath F
.30267 .22608 0 2.5 Mabsadd m
.30267 .22608 -2.165 -1.25 Mabsadd L
.30267 .22608 2.165 -1.25 Mabsadd L
.30267 .22608 0 2.5 Mabsadd L closepath F
.30346 .22614 0 2.5 Mabsadd m
.30346 .22614 -2.165 -1.25 Mabsadd L
.30346 .22614 2.165 -1.25 Mabsadd L
.30346 .22614 0 2.5 Mabsadd L closepath F
.30425 .22614 0 2.5 Mabsadd m
.30425 .22614 -2.165 -1.25 Mabsadd L
.30425 .22614 2.165 -1.25 Mabsadd L
.30425 .22614 0 2.5 Mabsadd L closepath F
.30503 .22617 0 2.5 Mabsadd m
.30503 .22617 -2.165 -1.25 Mabsadd L
.30503 .22617 2.165 -1.25 Mabsadd L
.30503 .22617 0 2.5 Mabsadd L closepath F
.30582 .22619 0 2.5 Mabsadd m
.30582 .22619 -2.165 -1.25 Mabsadd L
.30582 .22619 2.165 -1.25 Mabsadd L
.30582 .22619 0 2.5 Mabsadd L closepath F
.3066 .22613 0 2.5 Mabsadd m
.3066 .22613 -2.165 -1.25 Mabsadd L
.3066 .22613 2.165 -1.25 Mabsadd L
.3066 .22613 0 2.5 Mabsadd L closepath F
.30739 .22607 0 2.5 Mabsadd m
.30739 .22607 -2.165 -1.25 Mabsadd L
.30739 .22607 2.165 -1.25 Mabsadd L
.30739 .22607 0 2.5 Mabsadd L closepath F
.30818 .22598 0 2.5 Mabsadd m
.30818 .22598 -2.165 -1.25 Mabsadd L
.30818 .22598 2.165 -1.25 Mabsadd L
.30818 .22598 0 2.5 Mabsadd L closepath F
.30896 .2259 0 2.5 Mabsadd m
.30896 .2259 -2.165 -1.25 Mabsadd L
.30896 .2259 2.165 -1.25 Mabsadd L
.30896 .2259 0 2.5 Mabsadd L closepath F
.30975 .22585 0 2.5 Mabsadd m
.30975 .22585 -2.165 -1.25 Mabsadd L
.30975 .22585 2.165 -1.25 Mabsadd L
.30975 .22585 0 2.5 Mabsadd L closepath F
.31053 .22589 0 2.5 Mabsadd m
.31053 .22589 -2.165 -1.25 Mabsadd L
.31053 .22589 2.165 -1.25 Mabsadd L
.31053 .22589 0 2.5 Mabsadd L closepath F
.31132 .22592 0 2.5 Mabsadd m
.31132 .22592 -2.165 -1.25 Mabsadd L
.31132 .22592 2.165 -1.25 Mabsadd L
.31132 .22592 0 2.5 Mabsadd L closepath F
.31211 .22593 0 2.5 Mabsadd m
.31211 .22593 -2.165 -1.25 Mabsadd L
.31211 .22593 2.165 -1.25 Mabsadd L
.31211 .22593 0 2.5 Mabsadd L closepath F
.31289 .22596 0 2.5 Mabsadd m
.31289 .22596 -2.165 -1.25 Mabsadd L
.31289 .22596 2.165 -1.25 Mabsadd L
.31289 .22596 0 2.5 Mabsadd L closepath F
.31368 .22599 0 2.5 Mabsadd m
.31368 .22599 -2.165 -1.25 Mabsadd L
.31368 .22599 2.165 -1.25 Mabsadd L
.31368 .22599 0 2.5 Mabsadd L closepath F
.31447 .22603 0 2.5 Mabsadd m
.31447 .22603 -2.165 -1.25 Mabsadd L
.31447 .22603 2.165 -1.25 Mabsadd L
.31447 .22603 0 2.5 Mabsadd L closepath F
.31525 .22606 0 2.5 Mabsadd m
.31525 .22606 -2.165 -1.25 Mabsadd L
.31525 .22606 2.165 -1.25 Mabsadd L
.31525 .22606 0 2.5 Mabsadd L closepath F
.31604 .22607 0 2.5 Mabsadd m
.31604 .22607 -2.165 -1.25 Mabsadd L
.31604 .22607 2.165 -1.25 Mabsadd L
.31604 .22607 0 2.5 Mabsadd L closepath F
.31682 .22602 0 2.5 Mabsadd m
.31682 .22602 -2.165 -1.25 Mabsadd L
.31682 .22602 2.165 -1.25 Mabsadd L
.31682 .22602 0 2.5 Mabsadd L closepath F
.31761 .226 0 2.5 Mabsadd m
.31761 .226 -2.165 -1.25 Mabsadd L
.31761 .226 2.165 -1.25 Mabsadd L
.31761 .226 0 2.5 Mabsadd L closepath F
.3184 .22601 0 2.5 Mabsadd m
.3184 .22601 -2.165 -1.25 Mabsadd L
.3184 .22601 2.165 -1.25 Mabsadd L
.3184 .22601 0 2.5 Mabsadd L closepath F
.31918 .22601 0 2.5 Mabsadd m
.31918 .22601 -2.165 -1.25 Mabsadd L
.31918 .22601 2.165 -1.25 Mabsadd L
.31918 .22601 0 2.5 Mabsadd L closepath F
.31997 .226 0 2.5 Mabsadd m
.31997 .226 -2.165 -1.25 Mabsadd L
.31997 .226 2.165 -1.25 Mabsadd L
.31997 .226 0 2.5 Mabsadd L closepath F
.32075 .22596 0 2.5 Mabsadd m
.32075 .22596 -2.165 -1.25 Mabsadd L
.32075 .22596 2.165 -1.25 Mabsadd L
.32075 .22596 0 2.5 Mabsadd L closepath F
.32154 .22594 0 2.5 Mabsadd m
.32154 .22594 -2.165 -1.25 Mabsadd L
.32154 .22594 2.165 -1.25 Mabsadd L
.32154 .22594 0 2.5 Mabsadd L closepath F
.32233 .22594 0 2.5 Mabsadd m
.32233 .22594 -2.165 -1.25 Mabsadd L
.32233 .22594 2.165 -1.25 Mabsadd L
.32233 .22594 0 2.5 Mabsadd L closepath F
.32311 .22599 0 2.5 Mabsadd m
.32311 .22599 -2.165 -1.25 Mabsadd L
.32311 .22599 2.165 -1.25 Mabsadd L
.32311 .22599 0 2.5 Mabsadd L closepath F
.3239 .22601 0 2.5 Mabsadd m
.3239 .22601 -2.165 -1.25 Mabsadd L
.3239 .22601 2.165 -1.25 Mabsadd L
.3239 .22601 0 2.5 Mabsadd L closepath F
.32469 .226 0 2.5 Mabsadd m
.32469 .226 -2.165 -1.25 Mabsadd L
.32469 .226 2.165 -1.25 Mabsadd L
.32469 .226 0 2.5 Mabsadd L closepath F
.32547 .22597 0 2.5 Mabsadd m
.32547 .22597 -2.165 -1.25 Mabsadd L
.32547 .22597 2.165 -1.25 Mabsadd L
.32547 .22597 0 2.5 Mabsadd L closepath F
.32626 .22594 0 2.5 Mabsadd m
.32626 .22594 -2.165 -1.25 Mabsadd L
.32626 .22594 2.165 -1.25 Mabsadd L
.32626 .22594 0 2.5 Mabsadd L closepath F
.32704 .22598 0 2.5 Mabsadd m
.32704 .22598 -2.165 -1.25 Mabsadd L
.32704 .22598 2.165 -1.25 Mabsadd L
.32704 .22598 0 2.5 Mabsadd L closepath F
.32783 .22602 0 2.5 Mabsadd m
.32783 .22602 -2.165 -1.25 Mabsadd L
.32783 .22602 2.165 -1.25 Mabsadd L
.32783 .22602 0 2.5 Mabsadd L closepath F
.32862 .22603 0 2.5 Mabsadd m
.32862 .22603 -2.165 -1.25 Mabsadd L
.32862 .22603 2.165 -1.25 Mabsadd L
.32862 .22603 0 2.5 Mabsadd L closepath F
.3294 .22598 0 2.5 Mabsadd m
.3294 .22598 -2.165 -1.25 Mabsadd L
.3294 .22598 2.165 -1.25 Mabsadd L
.3294 .22598 0 2.5 Mabsadd L closepath F
.33019 .22593 0 2.5 Mabsadd m
.33019 .22593 -2.165 -1.25 Mabsadd L
.33019 .22593 2.165 -1.25 Mabsadd L
.33019 .22593 0 2.5 Mabsadd L closepath F
.33097 .22597 0 2.5 Mabsadd m
.33097 .22597 -2.165 -1.25 Mabsadd L
.33097 .22597 2.165 -1.25 Mabsadd L
.33097 .22597 0 2.5 Mabsadd L closepath F
.34355 .2635 0 2.5 Mabsadd m
.34355 .2635 -2.165 -1.25 Mabsadd L
.34355 .2635 2.165 -1.25 Mabsadd L
.34355 .2635 0 2.5 Mabsadd L closepath F
.34434 .26333 0 2.5 Mabsadd m
.34434 .26333 -2.165 -1.25 Mabsadd L
.34434 .26333 2.165 -1.25 Mabsadd L
.34434 .26333 0 2.5 Mabsadd L closepath F
.34513 .26333 0 2.5 Mabsadd m
.34513 .26333 -2.165 -1.25 Mabsadd L
.34513 .26333 2.165 -1.25 Mabsadd L
.34513 .26333 0 2.5 Mabsadd L closepath F
.34591 .2633 0 2.5 Mabsadd m
.34591 .2633 -2.165 -1.25 Mabsadd L
.34591 .2633 2.165 -1.25 Mabsadd L
.34591 .2633 0 2.5 Mabsadd L closepath F
.3467 .2633 0 2.5 Mabsadd m
.3467 .2633 -2.165 -1.25 Mabsadd L
.3467 .2633 2.165 -1.25 Mabsadd L
.3467 .2633 0 2.5 Mabsadd L closepath F
.34748 .26322 0 2.5 Mabsadd m
.34748 .26322 -2.165 -1.25 Mabsadd L
.34748 .26322 2.165 -1.25 Mabsadd L
.34748 .26322 0 2.5 Mabsadd L closepath F
.34827 .26322 0 2.5 Mabsadd m
.34827 .26322 -2.165 -1.25 Mabsadd L
.34827 .26322 2.165 -1.25 Mabsadd L
.34827 .26322 0 2.5 Mabsadd L closepath F
.34906 .26325 0 2.5 Mabsadd m
.34906 .26325 -2.165 -1.25 Mabsadd L
.34906 .26325 2.165 -1.25 Mabsadd L
.34906 .26325 0 2.5 Mabsadd L closepath F
.34984 .26335 0 2.5 Mabsadd m
.34984 .26335 -2.165 -1.25 Mabsadd L
.34984 .26335 2.165 -1.25 Mabsadd L
.34984 .26335 0 2.5 Mabsadd L closepath F
.35063 .26341 0 2.5 Mabsadd m
.35063 .26341 -2.165 -1.25 Mabsadd L
.35063 .26341 2.165 -1.25 Mabsadd L
.35063 .26341 0 2.5 Mabsadd L closepath F
.35142 .26349 0 2.5 Mabsadd m
.35142 .26349 -2.165 -1.25 Mabsadd L
.35142 .26349 2.165 -1.25 Mabsadd L
.35142 .26349 0 2.5 Mabsadd L closepath F
.3522 .26356 0 2.5 Mabsadd m
.3522 .26356 -2.165 -1.25 Mabsadd L
.3522 .26356 2.165 -1.25 Mabsadd L
.3522 .26356 0 2.5 Mabsadd L closepath F
.35299 .26363 0 2.5 Mabsadd m
.35299 .26363 -2.165 -1.25 Mabsadd L
.35299 .26363 2.165 -1.25 Mabsadd L
.35299 .26363 0 2.5 Mabsadd L closepath F
.35377 .26371 0 2.5 Mabsadd m
.35377 .26371 -2.165 -1.25 Mabsadd L
.35377 .26371 2.165 -1.25 Mabsadd L
.35377 .26371 0 2.5 Mabsadd L closepath F
.35456 .26377 0 2.5 Mabsadd m
.35456 .26377 -2.165 -1.25 Mabsadd L
.35456 .26377 2.165 -1.25 Mabsadd L
.35456 .26377 0 2.5 Mabsadd L closepath F
.35535 .26377 0 2.5 Mabsadd m
.35535 .26377 -2.165 -1.25 Mabsadd L
.35535 .26377 2.165 -1.25 Mabsadd L
.35535 .26377 0 2.5 Mabsadd L closepath F
.35613 .26369 0 2.5 Mabsadd m
.35613 .26369 -2.165 -1.25 Mabsadd L
.35613 .26369 2.165 -1.25 Mabsadd L
.35613 .26369 0 2.5 Mabsadd L closepath F
.35692 .2636 0 2.5 Mabsadd m
.35692 .2636 -2.165 -1.25 Mabsadd L
.35692 .2636 2.165 -1.25 Mabsadd L
.35692 .2636 0 2.5 Mabsadd L closepath F
.3577 .2635 0 2.5 Mabsadd m
.3577 .2635 -2.165 -1.25 Mabsadd L
.3577 .2635 2.165 -1.25 Mabsadd L
.3577 .2635 0 2.5 Mabsadd L closepath F
.35849 .26339 0 2.5 Mabsadd m
.35849 .26339 -2.165 -1.25 Mabsadd L
.35849 .26339 2.165 -1.25 Mabsadd L
.35849 .26339 0 2.5 Mabsadd L closepath F
.35928 .26328 0 2.5 Mabsadd m
.35928 .26328 -2.165 -1.25 Mabsadd L
.35928 .26328 2.165 -1.25 Mabsadd L
.35928 .26328 0 2.5 Mabsadd L closepath F
.36006 .26317 0 2.5 Mabsadd m
.36006 .26317 -2.165 -1.25 Mabsadd L
.36006 .26317 2.165 -1.25 Mabsadd L
.36006 .26317 0 2.5 Mabsadd L closepath F
.36085 .26313 0 2.5 Mabsadd m
.36085 .26313 -2.165 -1.25 Mabsadd L
.36085 .26313 2.165 -1.25 Mabsadd L
.36085 .26313 0 2.5 Mabsadd L closepath F
.36164 .26317 0 2.5 Mabsadd m
.36164 .26317 -2.165 -1.25 Mabsadd L
.36164 .26317 2.165 -1.25 Mabsadd L
.36164 .26317 0 2.5 Mabsadd L closepath F
.36242 .26327 0 2.5 Mabsadd m
.36242 .26327 -2.165 -1.25 Mabsadd L
.36242 .26327 2.165 -1.25 Mabsadd L
.36242 .26327 0 2.5 Mabsadd L closepath F
.36321 .26336 0 2.5 Mabsadd m
.36321 .26336 -2.165 -1.25 Mabsadd L
.36321 .26336 2.165 -1.25 Mabsadd L
.36321 .26336 0 2.5 Mabsadd L closepath F
.36399 .26345 0 2.5 Mabsadd m
.36399 .26345 -2.165 -1.25 Mabsadd L
.36399 .26345 2.165 -1.25 Mabsadd L
.36399 .26345 0 2.5 Mabsadd L closepath F
.36478 .26355 0 2.5 Mabsadd m
.36478 .26355 -2.165 -1.25 Mabsadd L
.36478 .26355 2.165 -1.25 Mabsadd L
.36478 .26355 0 2.5 Mabsadd L closepath F
.36557 .26359 0 2.5 Mabsadd m
.36557 .26359 -2.165 -1.25 Mabsadd L
.36557 .26359 2.165 -1.25 Mabsadd L
.36557 .26359 0 2.5 Mabsadd L closepath F
.36635 .26356 0 2.5 Mabsadd m
.36635 .26356 -2.165 -1.25 Mabsadd L
.36635 .26356 2.165 -1.25 Mabsadd L
.36635 .26356 0 2.5 Mabsadd L closepath F
.36714 .26348 0 2.5 Mabsadd m
.36714 .26348 -2.165 -1.25 Mabsadd L
.36714 .26348 2.165 -1.25 Mabsadd L
.36714 .26348 0 2.5 Mabsadd L closepath F
.36792 .26335 0 2.5 Mabsadd m
.36792 .26335 -2.165 -1.25 Mabsadd L
.36792 .26335 2.165 -1.25 Mabsadd L
.36792 .26335 0 2.5 Mabsadd L closepath F
.36871 .26319 0 2.5 Mabsadd m
.36871 .26319 -2.165 -1.25 Mabsadd L
.36871 .26319 2.165 -1.25 Mabsadd L
.36871 .26319 0 2.5 Mabsadd L closepath F
.3695 .26303 0 2.5 Mabsadd m
.3695 .26303 -2.165 -1.25 Mabsadd L
.3695 .26303 2.165 -1.25 Mabsadd L
.3695 .26303 0 2.5 Mabsadd L closepath F
.37028 .26291 0 2.5 Mabsadd m
.37028 .26291 -2.165 -1.25 Mabsadd L
.37028 .26291 2.165 -1.25 Mabsadd L
.37028 .26291 0 2.5 Mabsadd L closepath F
.37107 .26285 0 2.5 Mabsadd m
.37107 .26285 -2.165 -1.25 Mabsadd L
.37107 .26285 2.165 -1.25 Mabsadd L
.37107 .26285 0 2.5 Mabsadd L closepath F
.37186 .26286 0 2.5 Mabsadd m
.37186 .26286 -2.165 -1.25 Mabsadd L
.37186 .26286 2.165 -1.25 Mabsadd L
.37186 .26286 0 2.5 Mabsadd L closepath F
.37264 .26291 0 2.5 Mabsadd m
.37264 .26291 -2.165 -1.25 Mabsadd L
.37264 .26291 2.165 -1.25 Mabsadd L
.37264 .26291 0 2.5 Mabsadd L closepath F
.37579 .2634 0 2.5 Mabsadd m
.37579 .2634 -2.165 -1.25 Mabsadd L
.37579 .2634 2.165 -1.25 Mabsadd L
.37579 .2634 0 2.5 Mabsadd L closepath F
.37657 .26343 0 2.5 Mabsadd m
.37657 .26343 -2.165 -1.25 Mabsadd L
.37657 .26343 2.165 -1.25 Mabsadd L
.37657 .26343 0 2.5 Mabsadd L closepath F
.37736 .26339 0 2.5 Mabsadd m
.37736 .26339 -2.165 -1.25 Mabsadd L
.37736 .26339 2.165 -1.25 Mabsadd L
.37736 .26339 0 2.5 Mabsadd L closepath F
.37814 .26329 0 2.5 Mabsadd m
.37814 .26329 -2.165 -1.25 Mabsadd L
.37814 .26329 2.165 -1.25 Mabsadd L
.37814 .26329 0 2.5 Mabsadd L closepath F
.37893 .26317 0 2.5 Mabsadd m
.37893 .26317 -2.165 -1.25 Mabsadd L
.37893 .26317 2.165 -1.25 Mabsadd L
.37893 .26317 0 2.5 Mabsadd L closepath F
.37972 .26301 0 2.5 Mabsadd m
.37972 .26301 -2.165 -1.25 Mabsadd L
.37972 .26301 2.165 -1.25 Mabsadd L
.37972 .26301 0 2.5 Mabsadd L closepath F
.3805 .26285 0 2.5 Mabsadd m
.3805 .26285 -2.165 -1.25 Mabsadd L
.3805 .26285 2.165 -1.25 Mabsadd L
.3805 .26285 0 2.5 Mabsadd L closepath F
.38129 .2627 0 2.5 Mabsadd m
.38129 .2627 -2.165 -1.25 Mabsadd L
.38129 .2627 2.165 -1.25 Mabsadd L
.38129 .2627 0 2.5 Mabsadd L closepath F
.38208 .26262 0 2.5 Mabsadd m
.38208 .26262 -2.165 -1.25 Mabsadd L
.38208 .26262 2.165 -1.25 Mabsadd L
.38208 .26262 0 2.5 Mabsadd L closepath F
.39544 .29811 0 2.5 Mabsadd m
.39544 .29811 -2.165 -1.25 Mabsadd L
.39544 .29811 2.165 -1.25 Mabsadd L
.39544 .29811 0 2.5 Mabsadd L closepath F
.39623 .29797 0 2.5 Mabsadd m
.39623 .29797 -2.165 -1.25 Mabsadd L
.39623 .29797 2.165 -1.25 Mabsadd L
.39623 .29797 0 2.5 Mabsadd L closepath F
.39701 .29793 0 2.5 Mabsadd m
.39701 .29793 -2.165 -1.25 Mabsadd L
.39701 .29793 2.165 -1.25 Mabsadd L
.39701 .29793 0 2.5 Mabsadd L closepath F
.3978 .29785 0 2.5 Mabsadd m
.3978 .29785 -2.165 -1.25 Mabsadd L
.3978 .29785 2.165 -1.25 Mabsadd L
.3978 .29785 0 2.5 Mabsadd L closepath F
.39937 .29802 0 2.5 Mabsadd m
.39937 .29802 -2.165 -1.25 Mabsadd L
.39937 .29802 2.165 -1.25 Mabsadd L
.39937 .29802 0 2.5 Mabsadd L closepath F
.40016 .29803 0 2.5 Mabsadd m
.40016 .29803 -2.165 -1.25 Mabsadd L
.40016 .29803 2.165 -1.25 Mabsadd L
.40016 .29803 0 2.5 Mabsadd L closepath F
.40094 .29796 0 2.5 Mabsadd m
.40094 .29796 -2.165 -1.25 Mabsadd L
.40094 .29796 2.165 -1.25 Mabsadd L
.40094 .29796 0 2.5 Mabsadd L closepath F
.40173 .298 0 2.5 Mabsadd m
.40173 .298 -2.165 -1.25 Mabsadd L
.40173 .298 2.165 -1.25 Mabsadd L
.40173 .298 0 2.5 Mabsadd L closepath F
.40252 .29802 0 2.5 Mabsadd m
.40252 .29802 -2.165 -1.25 Mabsadd L
.40252 .29802 2.165 -1.25 Mabsadd L
.40252 .29802 0 2.5 Mabsadd L closepath F
.4033 .2981 0 2.5 Mabsadd m
.4033 .2981 -2.165 -1.25 Mabsadd L
.4033 .2981 2.165 -1.25 Mabsadd L
.4033 .2981 0 2.5 Mabsadd L closepath F
.40409 .29814 0 2.5 Mabsadd m
.40409 .29814 -2.165 -1.25 Mabsadd L
.40409 .29814 2.165 -1.25 Mabsadd L
.40409 .29814 0 2.5 Mabsadd L closepath F
.40487 .2982 0 2.5 Mabsadd m
.40487 .2982 -2.165 -1.25 Mabsadd L
.40487 .2982 2.165 -1.25 Mabsadd L
.40487 .2982 0 2.5 Mabsadd L closepath F
.40566 .2983 0 2.5 Mabsadd m
.40566 .2983 -2.165 -1.25 Mabsadd L
.40566 .2983 2.165 -1.25 Mabsadd L
.40566 .2983 0 2.5 Mabsadd L closepath F
.40645 .2984 0 2.5 Mabsadd m
.40645 .2984 -2.165 -1.25 Mabsadd L
.40645 .2984 2.165 -1.25 Mabsadd L
.40645 .2984 0 2.5 Mabsadd L closepath F
.40723 .29842 0 2.5 Mabsadd m
.40723 .29842 -2.165 -1.25 Mabsadd L
.40723 .29842 2.165 -1.25 Mabsadd L
.40723 .29842 0 2.5 Mabsadd L closepath F
.40802 .2984 0 2.5 Mabsadd m
.40802 .2984 -2.165 -1.25 Mabsadd L
.40802 .2984 2.165 -1.25 Mabsadd L
.40802 .2984 0 2.5 Mabsadd L closepath F
.40881 .29838 0 2.5 Mabsadd m
.40881 .29838 -2.165 -1.25 Mabsadd L
.40881 .29838 2.165 -1.25 Mabsadd L
.40881 .29838 0 2.5 Mabsadd L closepath F
.40959 .29827 0 2.5 Mabsadd m
.40959 .29827 -2.165 -1.25 Mabsadd L
.40959 .29827 2.165 -1.25 Mabsadd L
.40959 .29827 0 2.5 Mabsadd L closepath F
.41038 .29816 0 2.5 Mabsadd m
.41038 .29816 -2.165 -1.25 Mabsadd L
.41038 .29816 2.165 -1.25 Mabsadd L
.41038 .29816 0 2.5 Mabsadd L closepath F
.41116 .29804 0 2.5 Mabsadd m
.41116 .29804 -2.165 -1.25 Mabsadd L
.41116 .29804 2.165 -1.25 Mabsadd L
.41116 .29804 0 2.5 Mabsadd L closepath F
.41195 .29792 0 2.5 Mabsadd m
.41195 .29792 -2.165 -1.25 Mabsadd L
.41195 .29792 2.165 -1.25 Mabsadd L
.41195 .29792 0 2.5 Mabsadd L closepath F
.41274 .29784 0 2.5 Mabsadd m
.41274 .29784 -2.165 -1.25 Mabsadd L
.41274 .29784 2.165 -1.25 Mabsadd L
.41274 .29784 0 2.5 Mabsadd L closepath F
.41352 .29785 0 2.5 Mabsadd m
.41352 .29785 -2.165 -1.25 Mabsadd L
.41352 .29785 2.165 -1.25 Mabsadd L
.41352 .29785 0 2.5 Mabsadd L closepath F
.41431 .29796 0 2.5 Mabsadd m
.41431 .29796 -2.165 -1.25 Mabsadd L
.41431 .29796 2.165 -1.25 Mabsadd L
.41431 .29796 0 2.5 Mabsadd L closepath F
.41509 .29802 0 2.5 Mabsadd m
.41509 .29802 -2.165 -1.25 Mabsadd L
.41509 .29802 2.165 -1.25 Mabsadd L
.41509 .29802 0 2.5 Mabsadd L closepath F
.41588 .2981 0 2.5 Mabsadd m
.41588 .2981 -2.165 -1.25 Mabsadd L
.41588 .2981 2.165 -1.25 Mabsadd L
.41588 .2981 0 2.5 Mabsadd L closepath F
.41667 .29816 0 2.5 Mabsadd m
.41667 .29816 -2.165 -1.25 Mabsadd L
.41667 .29816 2.165 -1.25 Mabsadd L
.41667 .29816 0 2.5 Mabsadd L closepath F
.41745 .29821 0 2.5 Mabsadd m
.41745 .29821 -2.165 -1.25 Mabsadd L
.41745 .29821 2.165 -1.25 Mabsadd L
.41745 .29821 0 2.5 Mabsadd L closepath F
.41824 .29824 0 2.5 Mabsadd m
.41824 .29824 -2.165 -1.25 Mabsadd L
.41824 .29824 2.165 -1.25 Mabsadd L
.41824 .29824 0 2.5 Mabsadd L closepath F
.41903 .29822 0 2.5 Mabsadd m
.41903 .29822 -2.165 -1.25 Mabsadd L
.41903 .29822 2.165 -1.25 Mabsadd L
.41903 .29822 0 2.5 Mabsadd L closepath F
.41981 .29818 0 2.5 Mabsadd m
.41981 .29818 -2.165 -1.25 Mabsadd L
.41981 .29818 2.165 -1.25 Mabsadd L
.41981 .29818 0 2.5 Mabsadd L closepath F
.4206 .29806 0 2.5 Mabsadd m
.4206 .29806 -2.165 -1.25 Mabsadd L
.4206 .29806 2.165 -1.25 Mabsadd L
.4206 .29806 0 2.5 Mabsadd L closepath F
.42138 .298 0 2.5 Mabsadd m
.42138 .298 -2.165 -1.25 Mabsadd L
.42138 .298 2.165 -1.25 Mabsadd L
.42138 .298 0 2.5 Mabsadd L closepath F
.42217 .29794 0 2.5 Mabsadd m
.42217 .29794 -2.165 -1.25 Mabsadd L
.42217 .29794 2.165 -1.25 Mabsadd L
.42217 .29794 0 2.5 Mabsadd L closepath F
.42296 .29792 0 2.5 Mabsadd m
.42296 .29792 -2.165 -1.25 Mabsadd L
.42296 .29792 2.165 -1.25 Mabsadd L
.42296 .29792 0 2.5 Mabsadd L closepath F
.42374 .29792 0 2.5 Mabsadd m
.42374 .29792 -2.165 -1.25 Mabsadd L
.42374 .29792 2.165 -1.25 Mabsadd L
.42374 .29792 0 2.5 Mabsadd L closepath F
.42453 .29793 0 2.5 Mabsadd m
.42453 .29793 -2.165 -1.25 Mabsadd L
.42453 .29793 2.165 -1.25 Mabsadd L
.42453 .29793 0 2.5 Mabsadd L closepath F
.42531 .29799 0 2.5 Mabsadd m
.42531 .29799 -2.165 -1.25 Mabsadd L
.42531 .29799 2.165 -1.25 Mabsadd L
.42531 .29799 0 2.5 Mabsadd L closepath F
.4261 .29805 0 2.5 Mabsadd m
.4261 .29805 -2.165 -1.25 Mabsadd L
.4261 .29805 2.165 -1.25 Mabsadd L
.4261 .29805 0 2.5 Mabsadd L closepath F
.42767 .29821 0 2.5 Mabsadd m
.42767 .29821 -2.165 -1.25 Mabsadd L
.42767 .29821 2.165 -1.25 Mabsadd L
.42767 .29821 0 2.5 Mabsadd L closepath F
.42846 .29822 0 2.5 Mabsadd m
.42846 .29822 -2.165 -1.25 Mabsadd L
.42846 .29822 2.165 -1.25 Mabsadd L
.42846 .29822 0 2.5 Mabsadd L closepath F
.42925 .29814 0 2.5 Mabsadd m
.42925 .29814 -2.165 -1.25 Mabsadd L
.42925 .29814 2.165 -1.25 Mabsadd L
.42925 .29814 0 2.5 Mabsadd L closepath F
.43003 .29803 0 2.5 Mabsadd m
.43003 .29803 -2.165 -1.25 Mabsadd L
.43003 .29803 2.165 -1.25 Mabsadd L
.43003 .29803 0 2.5 Mabsadd L closepath F
.43082 .29799 0 2.5 Mabsadd m
.43082 .29799 -2.165 -1.25 Mabsadd L
.43082 .29799 2.165 -1.25 Mabsadd L
.43082 .29799 0 2.5 Mabsadd L closepath F
.4316 .2979 0 2.5 Mabsadd m
.4316 .2979 -2.165 -1.25 Mabsadd L
.4316 .2979 2.165 -1.25 Mabsadd L
.4316 .2979 0 2.5 Mabsadd L closepath F
.43239 .29783 0 2.5 Mabsadd m
.43239 .29783 -2.165 -1.25 Mabsadd L
.43239 .29783 2.165 -1.25 Mabsadd L
.43239 .29783 0 2.5 Mabsadd L closepath F
.43318 .29773 0 2.5 Mabsadd m
.43318 .29773 -2.165 -1.25 Mabsadd L
.43318 .29773 2.165 -1.25 Mabsadd L
.43318 .29773 0 2.5 Mabsadd L closepath F
.43396 .29773 0 2.5 Mabsadd m
.43396 .29773 -2.165 -1.25 Mabsadd L
.43396 .29773 2.165 -1.25 Mabsadd L
.43396 .29773 0 2.5 Mabsadd L closepath F
.44733 .32967 0 2.5 Mabsadd m
.44733 .32967 -2.165 -1.25 Mabsadd L
.44733 .32967 2.165 -1.25 Mabsadd L
.44733 .32967 0 2.5 Mabsadd L closepath F
.44811 .32942 0 2.5 Mabsadd m
.44811 .32942 -2.165 -1.25 Mabsadd L
.44811 .32942 2.165 -1.25 Mabsadd L
.44811 .32942 0 2.5 Mabsadd L closepath F
.4489 .32947 0 2.5 Mabsadd m
.4489 .32947 -2.165 -1.25 Mabsadd L
.4489 .32947 2.165 -1.25 Mabsadd L
.4489 .32947 0 2.5 Mabsadd L closepath F
.44969 .32944 0 2.5 Mabsadd m
.44969 .32944 -2.165 -1.25 Mabsadd L
.44969 .32944 2.165 -1.25 Mabsadd L
.44969 .32944 0 2.5 Mabsadd L closepath F
.45047 .32948 0 2.5 Mabsadd m
.45047 .32948 -2.165 -1.25 Mabsadd L
.45047 .32948 2.165 -1.25 Mabsadd L
.45047 .32948 0 2.5 Mabsadd L closepath F
.45126 .32932 0 2.5 Mabsadd m
.45126 .32932 -2.165 -1.25 Mabsadd L
.45126 .32932 2.165 -1.25 Mabsadd L
.45126 .32932 0 2.5 Mabsadd L closepath F
.45204 .32934 0 2.5 Mabsadd m
.45204 .32934 -2.165 -1.25 Mabsadd L
.45204 .32934 2.165 -1.25 Mabsadd L
.45204 .32934 0 2.5 Mabsadd L closepath F
.45283 .32935 0 2.5 Mabsadd m
.45283 .32935 -2.165 -1.25 Mabsadd L
.45283 .32935 2.165 -1.25 Mabsadd L
.45283 .32935 0 2.5 Mabsadd L closepath F
.45362 .32944 0 2.5 Mabsadd m
.45362 .32944 -2.165 -1.25 Mabsadd L
.45362 .32944 2.165 -1.25 Mabsadd L
.45362 .32944 0 2.5 Mabsadd L closepath F
.4544 .32946 0 2.5 Mabsadd m
.4544 .32946 -2.165 -1.25 Mabsadd L
.4544 .32946 2.165 -1.25 Mabsadd L
.4544 .32946 0 2.5 Mabsadd L closepath F
.45519 .32951 0 2.5 Mabsadd m
.45519 .32951 -2.165 -1.25 Mabsadd L
.45519 .32951 2.165 -1.25 Mabsadd L
.45519 .32951 0 2.5 Mabsadd L closepath F
.45597 .32954 0 2.5 Mabsadd m
.45597 .32954 -2.165 -1.25 Mabsadd L
.45597 .32954 2.165 -1.25 Mabsadd L
.45597 .32954 0 2.5 Mabsadd L closepath F
.45676 .32961 0 2.5 Mabsadd m
.45676 .32961 -2.165 -1.25 Mabsadd L
.45676 .32961 2.165 -1.25 Mabsadd L
.45676 .32961 0 2.5 Mabsadd L closepath F
.45833 .32983 0 2.5 Mabsadd m
.45833 .32983 -2.165 -1.25 Mabsadd L
.45833 .32983 2.165 -1.25 Mabsadd L
.45833 .32983 0 2.5 Mabsadd L closepath F
.45912 .32985 0 2.5 Mabsadd m
.45912 .32985 -2.165 -1.25 Mabsadd L
.45912 .32985 2.165 -1.25 Mabsadd L
.45912 .32985 0 2.5 Mabsadd L closepath F
.45991 .32982 0 2.5 Mabsadd m
.45991 .32982 -2.165 -1.25 Mabsadd L
.45991 .32982 2.165 -1.25 Mabsadd L
.45991 .32982 0 2.5 Mabsadd L closepath F
.46069 .32975 0 2.5 Mabsadd m
.46069 .32975 -2.165 -1.25 Mabsadd L
.46069 .32975 2.165 -1.25 Mabsadd L
.46069 .32975 0 2.5 Mabsadd L closepath F
.46148 .32961 0 2.5 Mabsadd m
.46148 .32961 -2.165 -1.25 Mabsadd L
.46148 .32961 2.165 -1.25 Mabsadd L
.46148 .32961 0 2.5 Mabsadd L closepath F
.46226 .32946 0 2.5 Mabsadd m
.46226 .32946 -2.165 -1.25 Mabsadd L
.46226 .32946 2.165 -1.25 Mabsadd L
.46226 .32946 0 2.5 Mabsadd L closepath F
.46305 .32931 0 2.5 Mabsadd m
.46305 .32931 -2.165 -1.25 Mabsadd L
.46305 .32931 2.165 -1.25 Mabsadd L
.46305 .32931 0 2.5 Mabsadd L closepath F
.46384 .32919 0 2.5 Mabsadd m
.46384 .32919 -2.165 -1.25 Mabsadd L
.46384 .32919 2.165 -1.25 Mabsadd L
.46384 .32919 0 2.5 Mabsadd L closepath F
.46462 .32918 0 2.5 Mabsadd m
.46462 .32918 -2.165 -1.25 Mabsadd L
.46462 .32918 2.165 -1.25 Mabsadd L
.46462 .32918 0 2.5 Mabsadd L closepath F
.46541 .32927 0 2.5 Mabsadd m
.46541 .32927 -2.165 -1.25 Mabsadd L
.46541 .32927 2.165 -1.25 Mabsadd L
.46541 .32927 0 2.5 Mabsadd L closepath F
.46698 .32946 0 2.5 Mabsadd m
.46698 .32946 -2.165 -1.25 Mabsadd L
.46698 .32946 2.165 -1.25 Mabsadd L
.46698 .32946 0 2.5 Mabsadd L closepath F
.46855 .32968 0 2.5 Mabsadd m
.46855 .32968 -2.165 -1.25 Mabsadd L
.46855 .32968 2.165 -1.25 Mabsadd L
.46855 .32968 0 2.5 Mabsadd L closepath F
.46934 .32973 0 2.5 Mabsadd m
.46934 .32973 -2.165 -1.25 Mabsadd L
.46934 .32973 2.165 -1.25 Mabsadd L
.46934 .32973 0 2.5 Mabsadd L closepath F
.47013 .32971 0 2.5 Mabsadd m
.47013 .32971 -2.165 -1.25 Mabsadd L
.47013 .32971 2.165 -1.25 Mabsadd L
.47013 .32971 0 2.5 Mabsadd L closepath F
.47091 .32964 0 2.5 Mabsadd m
.47091 .32964 -2.165 -1.25 Mabsadd L
.47091 .32964 2.165 -1.25 Mabsadd L
.47091 .32964 0 2.5 Mabsadd L closepath F
.4717 .32955 0 2.5 Mabsadd m
.4717 .32955 -2.165 -1.25 Mabsadd L
.4717 .32955 2.165 -1.25 Mabsadd L
.4717 .32955 0 2.5 Mabsadd L closepath F
.47248 .32943 0 2.5 Mabsadd m
.47248 .32943 -2.165 -1.25 Mabsadd L
.47248 .32943 2.165 -1.25 Mabsadd L
.47248 .32943 0 2.5 Mabsadd L closepath F
.47327 .32935 0 2.5 Mabsadd m
.47327 .32935 -2.165 -1.25 Mabsadd L
.47327 .32935 2.165 -1.25 Mabsadd L
.47327 .32935 0 2.5 Mabsadd L closepath F
.47406 .32927 0 2.5 Mabsadd m
.47406 .32927 -2.165 -1.25 Mabsadd L
.47406 .32927 2.165 -1.25 Mabsadd L
.47406 .32927 0 2.5 Mabsadd L closepath F
.47484 .32926 0 2.5 Mabsadd m
.47484 .32926 -2.165 -1.25 Mabsadd L
.47484 .32926 2.165 -1.25 Mabsadd L
.47484 .32926 0 2.5 Mabsadd L closepath F
.47563 .32927 0 2.5 Mabsadd m
.47563 .32927 -2.165 -1.25 Mabsadd L
.47563 .32927 2.165 -1.25 Mabsadd L
.47563 .32927 0 2.5 Mabsadd L closepath F
.47642 .32932 0 2.5 Mabsadd m
.47642 .32932 -2.165 -1.25 Mabsadd L
.47642 .32932 2.165 -1.25 Mabsadd L
.47642 .32932 0 2.5 Mabsadd L closepath F
.47877 .32966 0 2.5 Mabsadd m
.47877 .32966 -2.165 -1.25 Mabsadd L
.47877 .32966 2.165 -1.25 Mabsadd L
.47877 .32966 0 2.5 Mabsadd L closepath F
.47956 .32968 0 2.5 Mabsadd m
.47956 .32968 -2.165 -1.25 Mabsadd L
.47956 .32968 2.165 -1.25 Mabsadd L
.47956 .32968 0 2.5 Mabsadd L closepath F
.48035 .32967 0 2.5 Mabsadd m
.48035 .32967 -2.165 -1.25 Mabsadd L
.48035 .32967 2.165 -1.25 Mabsadd L
.48035 .32967 0 2.5 Mabsadd L closepath F
.48113 .32959 0 2.5 Mabsadd m
.48113 .32959 -2.165 -1.25 Mabsadd L
.48113 .32959 2.165 -1.25 Mabsadd L
.48113 .32959 0 2.5 Mabsadd L closepath F
.48192 .32948 0 2.5 Mabsadd m
.48192 .32948 -2.165 -1.25 Mabsadd L
.48192 .32948 2.165 -1.25 Mabsadd L
.48192 .32948 0 2.5 Mabsadd L closepath F
.4827 .32938 0 2.5 Mabsadd m
.4827 .32938 -2.165 -1.25 Mabsadd L
.4827 .32938 2.165 -1.25 Mabsadd L
.4827 .32938 0 2.5 Mabsadd L closepath F
.48349 .32922 0 2.5 Mabsadd m
.48349 .32922 -2.165 -1.25 Mabsadd L
.48349 .32922 2.165 -1.25 Mabsadd L
.48349 .32922 0 2.5 Mabsadd L closepath F
.48428 .32908 0 2.5 Mabsadd m
.48428 .32908 -2.165 -1.25 Mabsadd L
.48428 .32908 2.165 -1.25 Mabsadd L
.48428 .32908 0 2.5 Mabsadd L closepath F
.48506 .32897 0 2.5 Mabsadd m
.48506 .32897 -2.165 -1.25 Mabsadd L
.48506 .32897 2.165 -1.25 Mabsadd L
.48506 .32897 0 2.5 Mabsadd L closepath F
.48585 .32905 0 2.5 Mabsadd m
.48585 .32905 -2.165 -1.25 Mabsadd L
.48585 .32905 2.165 -1.25 Mabsadd L
.48585 .32905 0 2.5 Mabsadd L closepath F
.49843 .35871 0 2.5 Mabsadd m
.49843 .35871 -2.165 -1.25 Mabsadd L
.49843 .35871 2.165 -1.25 Mabsadd L
.49843 .35871 0 2.5 Mabsadd L closepath F
.49921 .35876 0 2.5 Mabsadd m
.49921 .35876 -2.165 -1.25 Mabsadd L
.49921 .35876 2.165 -1.25 Mabsadd L
.49921 .35876 0 2.5 Mabsadd L closepath F
.5 .3588 0 2.5 Mabsadd m
.5 .3588 -2.165 -1.25 Mabsadd L
.5 .3588 2.165 -1.25 Mabsadd L
.5 .3588 0 2.5 Mabsadd L closepath F
.50079 .35884 0 2.5 Mabsadd m
.50079 .35884 -2.165 -1.25 Mabsadd L
.50079 .35884 2.165 -1.25 Mabsadd L
.50079 .35884 0 2.5 Mabsadd L closepath F
.50157 .35888 0 2.5 Mabsadd m
.50157 .35888 -2.165 -1.25 Mabsadd L
.50157 .35888 2.165 -1.25 Mabsadd L
.50157 .35888 0 2.5 Mabsadd L closepath F
.50236 .35895 0 2.5 Mabsadd m
.50236 .35895 -2.165 -1.25 Mabsadd L
.50236 .35895 2.165 -1.25 Mabsadd L
.50236 .35895 0 2.5 Mabsadd L closepath F
.50314 .35895 0 2.5 Mabsadd m
.50314 .35895 -2.165 -1.25 Mabsadd L
.50314 .35895 2.165 -1.25 Mabsadd L
.50314 .35895 0 2.5 Mabsadd L closepath F
.50393 .35895 0 2.5 Mabsadd m
.50393 .35895 -2.165 -1.25 Mabsadd L
.50393 .35895 2.165 -1.25 Mabsadd L
.50393 .35895 0 2.5 Mabsadd L closepath F
.50472 .35894 0 2.5 Mabsadd m
.50472 .35894 -2.165 -1.25 Mabsadd L
.50472 .35894 2.165 -1.25 Mabsadd L
.50472 .35894 0 2.5 Mabsadd L closepath F
.5055 .35894 0 2.5 Mabsadd m
.5055 .35894 -2.165 -1.25 Mabsadd L
.5055 .35894 2.165 -1.25 Mabsadd L
.5055 .35894 0 2.5 Mabsadd L closepath F
.50629 .35896 0 2.5 Mabsadd m
.50629 .35896 -2.165 -1.25 Mabsadd L
.50629 .35896 2.165 -1.25 Mabsadd L
.50629 .35896 0 2.5 Mabsadd L closepath F
.50708 .35896 0 2.5 Mabsadd m
.50708 .35896 -2.165 -1.25 Mabsadd L
.50708 .35896 2.165 -1.25 Mabsadd L
.50708 .35896 0 2.5 Mabsadd L closepath F
.50786 .35896 0 2.5 Mabsadd m
.50786 .35896 -2.165 -1.25 Mabsadd L
.50786 .35896 2.165 -1.25 Mabsadd L
.50786 .35896 0 2.5 Mabsadd L closepath F
.50865 .35897 0 2.5 Mabsadd m
.50865 .35897 -2.165 -1.25 Mabsadd L
.50865 .35897 2.165 -1.25 Mabsadd L
.50865 .35897 0 2.5 Mabsadd L closepath F
.50943 .35902 0 2.5 Mabsadd m
.50943 .35902 -2.165 -1.25 Mabsadd L
.50943 .35902 2.165 -1.25 Mabsadd L
.50943 .35902 0 2.5 Mabsadd L closepath F
.51022 .35906 0 2.5 Mabsadd m
.51022 .35906 -2.165 -1.25 Mabsadd L
.51022 .35906 2.165 -1.25 Mabsadd L
.51022 .35906 0 2.5 Mabsadd L closepath F
.51101 .35912 0 2.5 Mabsadd m
.51101 .35912 -2.165 -1.25 Mabsadd L
.51101 .35912 2.165 -1.25 Mabsadd L
.51101 .35912 0 2.5 Mabsadd L closepath F
.51179 .35919 0 2.5 Mabsadd m
.51179 .35919 -2.165 -1.25 Mabsadd L
.51179 .35919 2.165 -1.25 Mabsadd L
.51179 .35919 0 2.5 Mabsadd L closepath F
.51258 .3592 0 2.5 Mabsadd m
.51258 .3592 -2.165 -1.25 Mabsadd L
.51258 .3592 2.165 -1.25 Mabsadd L
.51258 .3592 0 2.5 Mabsadd L closepath F
.51336 .35918 0 2.5 Mabsadd m
.51336 .35918 -2.165 -1.25 Mabsadd L
.51336 .35918 2.165 -1.25 Mabsadd L
.51336 .35918 0 2.5 Mabsadd L closepath F
.51415 .35912 0 2.5 Mabsadd m
.51415 .35912 -2.165 -1.25 Mabsadd L
.51415 .35912 2.165 -1.25 Mabsadd L
.51415 .35912 0 2.5 Mabsadd L closepath F
.51494 .35903 0 2.5 Mabsadd m
.51494 .35903 -2.165 -1.25 Mabsadd L
.51494 .35903 2.165 -1.25 Mabsadd L
.51494 .35903 0 2.5 Mabsadd L closepath F
.51572 .35894 0 2.5 Mabsadd m
.51572 .35894 -2.165 -1.25 Mabsadd L
.51572 .35894 2.165 -1.25 Mabsadd L
.51572 .35894 0 2.5 Mabsadd L closepath F
.51651 .35887 0 2.5 Mabsadd m
.51651 .35887 -2.165 -1.25 Mabsadd L
.51651 .35887 2.165 -1.25 Mabsadd L
.51651 .35887 0 2.5 Mabsadd L closepath F
.5173 .35884 0 2.5 Mabsadd m
.5173 .35884 -2.165 -1.25 Mabsadd L
.5173 .35884 2.165 -1.25 Mabsadd L
.5173 .35884 0 2.5 Mabsadd L closepath F
.51808 .35884 0 2.5 Mabsadd m
.51808 .35884 -2.165 -1.25 Mabsadd L
.51808 .35884 2.165 -1.25 Mabsadd L
.51808 .35884 0 2.5 Mabsadd L closepath F
.51887 .35885 0 2.5 Mabsadd m
.51887 .35885 -2.165 -1.25 Mabsadd L
.51887 .35885 2.165 -1.25 Mabsadd L
.51887 .35885 0 2.5 Mabsadd L closepath F
.51965 .35887 0 2.5 Mabsadd m
.51965 .35887 -2.165 -1.25 Mabsadd L
.51965 .35887 2.165 -1.25 Mabsadd L
.51965 .35887 0 2.5 Mabsadd L closepath F
.52044 .35885 0 2.5 Mabsadd m
.52044 .35885 -2.165 -1.25 Mabsadd L
.52044 .35885 2.165 -1.25 Mabsadd L
.52044 .35885 0 2.5 Mabsadd L closepath F
.52123 .35886 0 2.5 Mabsadd m
.52123 .35886 -2.165 -1.25 Mabsadd L
.52123 .35886 2.165 -1.25 Mabsadd L
.52123 .35886 0 2.5 Mabsadd L closepath F
.52201 .35884 0 2.5 Mabsadd m
.52201 .35884 -2.165 -1.25 Mabsadd L
.52201 .35884 2.165 -1.25 Mabsadd L
.52201 .35884 0 2.5 Mabsadd L closepath F
.5228 .35886 0 2.5 Mabsadd m
.5228 .35886 -2.165 -1.25 Mabsadd L
.5228 .35886 2.165 -1.25 Mabsadd L
.5228 .35886 0 2.5 Mabsadd L closepath F
.52358 .35888 0 2.5 Mabsadd m
.52358 .35888 -2.165 -1.25 Mabsadd L
.52358 .35888 2.165 -1.25 Mabsadd L
.52358 .35888 0 2.5 Mabsadd L closepath F
.52437 .35893 0 2.5 Mabsadd m
.52437 .35893 -2.165 -1.25 Mabsadd L
.52437 .35893 2.165 -1.25 Mabsadd L
.52437 .35893 0 2.5 Mabsadd L closepath F
.52516 .35901 0 2.5 Mabsadd m
.52516 .35901 -2.165 -1.25 Mabsadd L
.52516 .35901 2.165 -1.25 Mabsadd L
.52516 .35901 0 2.5 Mabsadd L closepath F
.52594 .35907 0 2.5 Mabsadd m
.52594 .35907 -2.165 -1.25 Mabsadd L
.52594 .35907 2.165 -1.25 Mabsadd L
.52594 .35907 0 2.5 Mabsadd L closepath F
.52673 .35911 0 2.5 Mabsadd m
.52673 .35911 -2.165 -1.25 Mabsadd L
.52673 .35911 2.165 -1.25 Mabsadd L
.52673 .35911 0 2.5 Mabsadd L closepath F
.52752 .3591 0 2.5 Mabsadd m
.52752 .3591 -2.165 -1.25 Mabsadd L
.52752 .3591 2.165 -1.25 Mabsadd L
.52752 .3591 0 2.5 Mabsadd L closepath F
.5283 .35909 0 2.5 Mabsadd m
.5283 .35909 -2.165 -1.25 Mabsadd L
.5283 .35909 2.165 -1.25 Mabsadd L
.5283 .35909 0 2.5 Mabsadd L closepath F
.52909 .35904 0 2.5 Mabsadd m
.52909 .35904 -2.165 -1.25 Mabsadd L
.52909 .35904 2.165 -1.25 Mabsadd L
.52909 .35904 0 2.5 Mabsadd L closepath F
.52987 .35901 0 2.5 Mabsadd m
.52987 .35901 -2.165 -1.25 Mabsadd L
.52987 .35901 2.165 -1.25 Mabsadd L
.52987 .35901 0 2.5 Mabsadd L closepath F
.53066 .35898 0 2.5 Mabsadd m
.53066 .35898 -2.165 -1.25 Mabsadd L
.53066 .35898 2.165 -1.25 Mabsadd L
.53066 .35898 0 2.5 Mabsadd L closepath F
.53145 .35895 0 2.5 Mabsadd m
.53145 .35895 -2.165 -1.25 Mabsadd L
.53145 .35895 2.165 -1.25 Mabsadd L
.53145 .35895 0 2.5 Mabsadd L closepath F
.53223 .35892 0 2.5 Mabsadd m
.53223 .35892 -2.165 -1.25 Mabsadd L
.53223 .35892 2.165 -1.25 Mabsadd L
.53223 .35892 0 2.5 Mabsadd L closepath F
.53302 .35889 0 2.5 Mabsadd m
.53302 .35889 -2.165 -1.25 Mabsadd L
.53302 .35889 2.165 -1.25 Mabsadd L
.53302 .35889 0 2.5 Mabsadd L closepath F
.53381 .3589 0 2.5 Mabsadd m
.53381 .3589 -2.165 -1.25 Mabsadd L
.53381 .3589 2.165 -1.25 Mabsadd L
.53381 .3589 0 2.5 Mabsadd L closepath F
.53459 .3589 0 2.5 Mabsadd m
.53459 .3589 -2.165 -1.25 Mabsadd L
.53459 .3589 2.165 -1.25 Mabsadd L
.53459 .3589 0 2.5 Mabsadd L closepath F
.53538 .35891 0 2.5 Mabsadd m
.53538 .35891 -2.165 -1.25 Mabsadd L
.53538 .35891 2.165 -1.25 Mabsadd L
.53538 .35891 0 2.5 Mabsadd L closepath F
.53616 .35891 0 2.5 Mabsadd m
.53616 .35891 -2.165 -1.25 Mabsadd L
.53616 .35891 2.165 -1.25 Mabsadd L
.53616 .35891 0 2.5 Mabsadd L closepath F
.53695 .35896 0 2.5 Mabsadd m
.53695 .35896 -2.165 -1.25 Mabsadd L
.53695 .35896 2.165 -1.25 Mabsadd L
.53695 .35896 0 2.5 Mabsadd L closepath F
.55031 .39088 0 2.5 Mabsadd m
.55031 .39088 -2.165 -1.25 Mabsadd L
.55031 .39088 2.165 -1.25 Mabsadd L
.55031 .39088 0 2.5 Mabsadd L closepath F
.5511 .39069 0 2.5 Mabsadd m
.5511 .39069 -2.165 -1.25 Mabsadd L
.5511 .39069 2.165 -1.25 Mabsadd L
.5511 .39069 0 2.5 Mabsadd L closepath F
.55189 .3905 0 2.5 Mabsadd m
.55189 .3905 -2.165 -1.25 Mabsadd L
.55189 .3905 2.165 -1.25 Mabsadd L
.55189 .3905 0 2.5 Mabsadd L closepath F
.55267 .39052 0 2.5 Mabsadd m
.55267 .39052 -2.165 -1.25 Mabsadd L
.55267 .39052 2.165 -1.25 Mabsadd L
.55267 .39052 0 2.5 Mabsadd L closepath F
.55346 .39057 0 2.5 Mabsadd m
.55346 .39057 -2.165 -1.25 Mabsadd L
.55346 .39057 2.165 -1.25 Mabsadd L
.55346 .39057 0 2.5 Mabsadd L closepath F
.55425 .39053 0 2.5 Mabsadd m
.55425 .39053 -2.165 -1.25 Mabsadd L
.55425 .39053 2.165 -1.25 Mabsadd L
.55425 .39053 0 2.5 Mabsadd L closepath F
.55503 .39043 0 2.5 Mabsadd m
.55503 .39043 -2.165 -1.25 Mabsadd L
.55503 .39043 2.165 -1.25 Mabsadd L
.55503 .39043 0 2.5 Mabsadd L closepath F
.55582 .39048 0 2.5 Mabsadd m
.55582 .39048 -2.165 -1.25 Mabsadd L
.55582 .39048 2.165 -1.25 Mabsadd L
.55582 .39048 0 2.5 Mabsadd L closepath F
.5566 .39056 0 2.5 Mabsadd m
.5566 .39056 -2.165 -1.25 Mabsadd L
.5566 .39056 2.165 -1.25 Mabsadd L
.5566 .39056 0 2.5 Mabsadd L closepath F
.55739 .39064 0 2.5 Mabsadd m
.55739 .39064 -2.165 -1.25 Mabsadd L
.55739 .39064 2.165 -1.25 Mabsadd L
.55739 .39064 0 2.5 Mabsadd L closepath F
.55818 .39069 0 2.5 Mabsadd m
.55818 .39069 -2.165 -1.25 Mabsadd L
.55818 .39069 2.165 -1.25 Mabsadd L
.55818 .39069 0 2.5 Mabsadd L closepath F
.55896 .39068 0 2.5 Mabsadd m
.55896 .39068 -2.165 -1.25 Mabsadd L
.55896 .39068 2.165 -1.25 Mabsadd L
.55896 .39068 0 2.5 Mabsadd L closepath F
.55975 .39068 0 2.5 Mabsadd m
.55975 .39068 -2.165 -1.25 Mabsadd L
.55975 .39068 2.165 -1.25 Mabsadd L
.55975 .39068 0 2.5 Mabsadd L closepath F
.56053 .39072 0 2.5 Mabsadd m
.56053 .39072 -2.165 -1.25 Mabsadd L
.56053 .39072 2.165 -1.25 Mabsadd L
.56053 .39072 0 2.5 Mabsadd L closepath F
.56132 .39076 0 2.5 Mabsadd m
.56132 .39076 -2.165 -1.25 Mabsadd L
.56132 .39076 2.165 -1.25 Mabsadd L
.56132 .39076 0 2.5 Mabsadd L closepath F
.56211 .39078 0 2.5 Mabsadd m
.56211 .39078 -2.165 -1.25 Mabsadd L
.56211 .39078 2.165 -1.25 Mabsadd L
.56211 .39078 0 2.5 Mabsadd L closepath F
.56289 .39076 0 2.5 Mabsadd m
.56289 .39076 -2.165 -1.25 Mabsadd L
.56289 .39076 2.165 -1.25 Mabsadd L
.56289 .39076 0 2.5 Mabsadd L closepath F
.56368 .39073 0 2.5 Mabsadd m
.56368 .39073 -2.165 -1.25 Mabsadd L
.56368 .39073 2.165 -1.25 Mabsadd L
.56368 .39073 0 2.5 Mabsadd L closepath F
.56447 .39064 0 2.5 Mabsadd m
.56447 .39064 -2.165 -1.25 Mabsadd L
.56447 .39064 2.165 -1.25 Mabsadd L
.56447 .39064 0 2.5 Mabsadd L closepath F
.56525 .39054 0 2.5 Mabsadd m
.56525 .39054 -2.165 -1.25 Mabsadd L
.56525 .39054 2.165 -1.25 Mabsadd L
.56525 .39054 0 2.5 Mabsadd L closepath F
.56604 .39043 0 2.5 Mabsadd m
.56604 .39043 -2.165 -1.25 Mabsadd L
.56604 .39043 2.165 -1.25 Mabsadd L
.56604 .39043 0 2.5 Mabsadd L closepath F
.56682 .39035 0 2.5 Mabsadd m
.56682 .39035 -2.165 -1.25 Mabsadd L
.56682 .39035 2.165 -1.25 Mabsadd L
.56682 .39035 0 2.5 Mabsadd L closepath F
.56761 .39034 0 2.5 Mabsadd m
.56761 .39034 -2.165 -1.25 Mabsadd L
.56761 .39034 2.165 -1.25 Mabsadd L
.56761 .39034 0 2.5 Mabsadd L closepath F
.5684 .39045 0 2.5 Mabsadd m
.5684 .39045 -2.165 -1.25 Mabsadd L
.5684 .39045 2.165 -1.25 Mabsadd L
.5684 .39045 0 2.5 Mabsadd L closepath F
.56997 .39067 0 2.5 Mabsadd m
.56997 .39067 -2.165 -1.25 Mabsadd L
.56997 .39067 2.165 -1.25 Mabsadd L
.56997 .39067 0 2.5 Mabsadd L closepath F
.57075 .39075 0 2.5 Mabsadd m
.57075 .39075 -2.165 -1.25 Mabsadd L
.57075 .39075 2.165 -1.25 Mabsadd L
.57075 .39075 0 2.5 Mabsadd L closepath F
.57154 .39079 0 2.5 Mabsadd m
.57154 .39079 -2.165 -1.25 Mabsadd L
.57154 .39079 2.165 -1.25 Mabsadd L
.57154 .39079 0 2.5 Mabsadd L closepath F
.57233 .39078 0 2.5 Mabsadd m
.57233 .39078 -2.165 -1.25 Mabsadd L
.57233 .39078 2.165 -1.25 Mabsadd L
.57233 .39078 0 2.5 Mabsadd L closepath F
.57311 .39074 0 2.5 Mabsadd m
.57311 .39074 -2.165 -1.25 Mabsadd L
.57311 .39074 2.165 -1.25 Mabsadd L
.57311 .39074 0 2.5 Mabsadd L closepath F
.5739 .39064 0 2.5 Mabsadd m
.5739 .39064 -2.165 -1.25 Mabsadd L
.5739 .39064 2.165 -1.25 Mabsadd L
.5739 .39064 0 2.5 Mabsadd L closepath F
.57469 .39052 0 2.5 Mabsadd m
.57469 .39052 -2.165 -1.25 Mabsadd L
.57469 .39052 2.165 -1.25 Mabsadd L
.57469 .39052 0 2.5 Mabsadd L closepath F
.57547 .39041 0 2.5 Mabsadd m
.57547 .39041 -2.165 -1.25 Mabsadd L
.57547 .39041 2.165 -1.25 Mabsadd L
.57547 .39041 0 2.5 Mabsadd L closepath F
.57626 .39038 0 2.5 Mabsadd m
.57626 .39038 -2.165 -1.25 Mabsadd L
.57626 .39038 2.165 -1.25 Mabsadd L
.57626 .39038 0 2.5 Mabsadd L closepath F
.57704 .39036 0 2.5 Mabsadd m
.57704 .39036 -2.165 -1.25 Mabsadd L
.57704 .39036 2.165 -1.25 Mabsadd L
.57704 .39036 0 2.5 Mabsadd L closepath F
.57783 .39038 0 2.5 Mabsadd m
.57783 .39038 -2.165 -1.25 Mabsadd L
.57783 .39038 2.165 -1.25 Mabsadd L
.57783 .39038 0 2.5 Mabsadd L closepath F
.57862 .39042 0 2.5 Mabsadd m
.57862 .39042 -2.165 -1.25 Mabsadd L
.57862 .39042 2.165 -1.25 Mabsadd L
.57862 .39042 0 2.5 Mabsadd L closepath F
.5794 .39046 0 2.5 Mabsadd m
.5794 .39046 -2.165 -1.25 Mabsadd L
.5794 .39046 2.165 -1.25 Mabsadd L
.5794 .39046 0 2.5 Mabsadd L closepath F
.58019 .39054 0 2.5 Mabsadd m
.58019 .39054 -2.165 -1.25 Mabsadd L
.58019 .39054 2.165 -1.25 Mabsadd L
.58019 .39054 0 2.5 Mabsadd L closepath F
.58176 .39076 0 2.5 Mabsadd m
.58176 .39076 -2.165 -1.25 Mabsadd L
.58176 .39076 2.165 -1.25 Mabsadd L
.58176 .39076 0 2.5 Mabsadd L closepath F
.58255 .39081 0 2.5 Mabsadd m
.58255 .39081 -2.165 -1.25 Mabsadd L
.58255 .39081 2.165 -1.25 Mabsadd L
.58255 .39081 0 2.5 Mabsadd L closepath F
.58333 .39079 0 2.5 Mabsadd m
.58333 .39079 -2.165 -1.25 Mabsadd L
.58333 .39079 2.165 -1.25 Mabsadd L
.58333 .39079 0 2.5 Mabsadd L closepath F
.58412 .39073 0 2.5 Mabsadd m
.58412 .39073 -2.165 -1.25 Mabsadd L
.58412 .39073 2.165 -1.25 Mabsadd L
.58412 .39073 0 2.5 Mabsadd L closepath F
.58491 .39064 0 2.5 Mabsadd m
.58491 .39064 -2.165 -1.25 Mabsadd L
.58491 .39064 2.165 -1.25 Mabsadd L
.58491 .39064 0 2.5 Mabsadd L closepath F
.58569 .39059 0 2.5 Mabsadd m
.58569 .39059 -2.165 -1.25 Mabsadd L
.58569 .39059 2.165 -1.25 Mabsadd L
.58569 .39059 0 2.5 Mabsadd L closepath F
.58648 .39051 0 2.5 Mabsadd m
.58648 .39051 -2.165 -1.25 Mabsadd L
.58648 .39051 2.165 -1.25 Mabsadd L
.58648 .39051 0 2.5 Mabsadd L closepath F
.58726 .39041 0 2.5 Mabsadd m
.58726 .39041 -2.165 -1.25 Mabsadd L
.58726 .39041 2.165 -1.25 Mabsadd L
.58726 .39041 0 2.5 Mabsadd L closepath F
.58805 .39034 0 2.5 Mabsadd m
.58805 .39034 -2.165 -1.25 Mabsadd L
.58805 .39034 2.165 -1.25 Mabsadd L
.58805 .39034 0 2.5 Mabsadd L closepath F
.58884 .39039 0 2.5 Mabsadd m
.58884 .39039 -2.165 -1.25 Mabsadd L
.58884 .39039 2.165 -1.25 Mabsadd L
.58884 .39039 0 2.5 Mabsadd L closepath F
.6022 .41993 0 2.5 Mabsadd m
.6022 .41993 -2.165 -1.25 Mabsadd L
.6022 .41993 2.165 -1.25 Mabsadd L
.6022 .41993 0 2.5 Mabsadd L closepath F
.60377 .42008 0 2.5 Mabsadd m
.60377 .42008 -2.165 -1.25 Mabsadd L
.60377 .42008 2.165 -1.25 Mabsadd L
.60377 .42008 0 2.5 Mabsadd L closepath F
.60456 .42015 0 2.5 Mabsadd m
.60456 .42015 -2.165 -1.25 Mabsadd L
.60456 .42015 2.165 -1.25 Mabsadd L
.60456 .42015 0 2.5 Mabsadd L closepath F
.60535 .42004 0 2.5 Mabsadd m
.60535 .42004 -2.165 -1.25 Mabsadd L
.60535 .42004 2.165 -1.25 Mabsadd L
.60535 .42004 0 2.5 Mabsadd L closepath F
.60613 .42004 0 2.5 Mabsadd m
.60613 .42004 -2.165 -1.25 Mabsadd L
.60613 .42004 2.165 -1.25 Mabsadd L
.60613 .42004 0 2.5 Mabsadd L closepath F
.60692 .42 0 2.5 Mabsadd m
.60692 .42 -2.165 -1.25 Mabsadd L
.60692 .42 2.165 -1.25 Mabsadd L
.60692 .42 0 2.5 Mabsadd L closepath F
.6077 .42004 0 2.5 Mabsadd m
.6077 .42004 -2.165 -1.25 Mabsadd L
.6077 .42004 2.165 -1.25 Mabsadd L
.6077 .42004 0 2.5 Mabsadd L closepath F
.60849 .42002 0 2.5 Mabsadd m
.60849 .42002 -2.165 -1.25 Mabsadd L
.60849 .42002 2.165 -1.25 Mabsadd L
.60849 .42002 0 2.5 Mabsadd L closepath F
.60928 .42002 0 2.5 Mabsadd m
.60928 .42002 -2.165 -1.25 Mabsadd L
.60928 .42002 2.165 -1.25 Mabsadd L
.60928 .42002 0 2.5 Mabsadd L closepath F
.61006 .42002 0 2.5 Mabsadd m
.61006 .42002 -2.165 -1.25 Mabsadd L
.61006 .42002 2.165 -1.25 Mabsadd L
.61006 .42002 0 2.5 Mabsadd L closepath F
.61085 .41999 0 2.5 Mabsadd m
.61085 .41999 -2.165 -1.25 Mabsadd L
.61085 .41999 2.165 -1.25 Mabsadd L
.61085 .41999 0 2.5 Mabsadd L closepath F
.61164 .42 0 2.5 Mabsadd m
.61164 .42 -2.165 -1.25 Mabsadd L
.61164 .42 2.165 -1.25 Mabsadd L
.61164 .42 0 2.5 Mabsadd L closepath F
.61242 .42005 0 2.5 Mabsadd m
.61242 .42005 -2.165 -1.25 Mabsadd L
.61242 .42005 2.165 -1.25 Mabsadd L
.61242 .42005 0 2.5 Mabsadd L closepath F
.61321 .42009 0 2.5 Mabsadd m
.61321 .42009 -2.165 -1.25 Mabsadd L
.61321 .42009 2.165 -1.25 Mabsadd L
.61321 .42009 0 2.5 Mabsadd L closepath F
.61399 .42014 0 2.5 Mabsadd m
.61399 .42014 -2.165 -1.25 Mabsadd L
.61399 .42014 2.165 -1.25 Mabsadd L
.61399 .42014 0 2.5 Mabsadd L closepath F
.61478 .42019 0 2.5 Mabsadd m
.61478 .42019 -2.165 -1.25 Mabsadd L
.61478 .42019 2.165 -1.25 Mabsadd L
.61478 .42019 0 2.5 Mabsadd L closepath F
.61557 .4202 0 2.5 Mabsadd m
.61557 .4202 -2.165 -1.25 Mabsadd L
.61557 .4202 2.165 -1.25 Mabsadd L
.61557 .4202 0 2.5 Mabsadd L closepath F
.61635 .42019 0 2.5 Mabsadd m
.61635 .42019 -2.165 -1.25 Mabsadd L
.61635 .42019 2.165 -1.25 Mabsadd L
.61635 .42019 0 2.5 Mabsadd L closepath F
.61714 .42014 0 2.5 Mabsadd m
.61714 .42014 -2.165 -1.25 Mabsadd L
.61714 .42014 2.165 -1.25 Mabsadd L
.61714 .42014 0 2.5 Mabsadd L closepath F
.61792 .42007 0 2.5 Mabsadd m
.61792 .42007 -2.165 -1.25 Mabsadd L
.61792 .42007 2.165 -1.25 Mabsadd L
.61792 .42007 0 2.5 Mabsadd L closepath F
.61871 .42001 0 2.5 Mabsadd m
.61871 .42001 -2.165 -1.25 Mabsadd L
.61871 .42001 2.165 -1.25 Mabsadd L
.61871 .42001 0 2.5 Mabsadd L closepath F
.6195 .41996 0 2.5 Mabsadd m
.6195 .41996 -2.165 -1.25 Mabsadd L
.6195 .41996 2.165 -1.25 Mabsadd L
.6195 .41996 0 2.5 Mabsadd L closepath F
.62028 .41998 0 2.5 Mabsadd m
.62028 .41998 -2.165 -1.25 Mabsadd L
.62028 .41998 2.165 -1.25 Mabsadd L
.62028 .41998 0 2.5 Mabsadd L closepath F
.62107 .41997 0 2.5 Mabsadd m
.62107 .41997 -2.165 -1.25 Mabsadd L
.62107 .41997 2.165 -1.25 Mabsadd L
.62107 .41997 0 2.5 Mabsadd L closepath F
.62186 .41999 0 2.5 Mabsadd m
.62186 .41999 -2.165 -1.25 Mabsadd L
.62186 .41999 2.165 -1.25 Mabsadd L
.62186 .41999 0 2.5 Mabsadd L closepath F
.62264 .42002 0 2.5 Mabsadd m
.62264 .42002 -2.165 -1.25 Mabsadd L
.62264 .42002 2.165 -1.25 Mabsadd L
.62264 .42002 0 2.5 Mabsadd L closepath F
.62343 .41999 0 2.5 Mabsadd m
.62343 .41999 -2.165 -1.25 Mabsadd L
.62343 .41999 2.165 -1.25 Mabsadd L
.62343 .41999 0 2.5 Mabsadd L closepath F
.62421 .41996 0 2.5 Mabsadd m
.62421 .41996 -2.165 -1.25 Mabsadd L
.62421 .41996 2.165 -1.25 Mabsadd L
.62421 .41996 0 2.5 Mabsadd L closepath F
.625 .4199 0 2.5 Mabsadd m
.625 .4199 -2.165 -1.25 Mabsadd L
.625 .4199 2.165 -1.25 Mabsadd L
.625 .4199 0 2.5 Mabsadd L closepath F
.62579 .41986 0 2.5 Mabsadd m
.62579 .41986 -2.165 -1.25 Mabsadd L
.62579 .41986 2.165 -1.25 Mabsadd L
.62579 .41986 0 2.5 Mabsadd L closepath F
.62657 .41983 0 2.5 Mabsadd m
.62657 .41983 -2.165 -1.25 Mabsadd L
.62657 .41983 2.165 -1.25 Mabsadd L
.62657 .41983 0 2.5 Mabsadd L closepath F
.62736 .41989 0 2.5 Mabsadd m
.62736 .41989 -2.165 -1.25 Mabsadd L
.62736 .41989 2.165 -1.25 Mabsadd L
.62736 .41989 0 2.5 Mabsadd L closepath F
.62814 .41997 0 2.5 Mabsadd m
.62814 .41997 -2.165 -1.25 Mabsadd L
.62814 .41997 2.165 -1.25 Mabsadd L
.62814 .41997 0 2.5 Mabsadd L closepath F
.62893 .42005 0 2.5 Mabsadd m
.62893 .42005 -2.165 -1.25 Mabsadd L
.62893 .42005 2.165 -1.25 Mabsadd L
.62893 .42005 0 2.5 Mabsadd L closepath F
.62972 .42011 0 2.5 Mabsadd m
.62972 .42011 -2.165 -1.25 Mabsadd L
.62972 .42011 2.165 -1.25 Mabsadd L
.62972 .42011 0 2.5 Mabsadd L closepath F
.6305 .42012 0 2.5 Mabsadd m
.6305 .42012 -2.165 -1.25 Mabsadd L
.6305 .42012 2.165 -1.25 Mabsadd L
.6305 .42012 0 2.5 Mabsadd L closepath F
.63129 .42015 0 2.5 Mabsadd m
.63129 .42015 -2.165 -1.25 Mabsadd L
.63129 .42015 2.165 -1.25 Mabsadd L
.63129 .42015 0 2.5 Mabsadd L closepath F
.63208 .42014 0 2.5 Mabsadd m
.63208 .42014 -2.165 -1.25 Mabsadd L
.63208 .42014 2.165 -1.25 Mabsadd L
.63208 .42014 0 2.5 Mabsadd L closepath F
.63286 .42012 0 2.5 Mabsadd m
.63286 .42012 -2.165 -1.25 Mabsadd L
.63286 .42012 2.165 -1.25 Mabsadd L
.63286 .42012 0 2.5 Mabsadd L closepath F
.63365 .42008 0 2.5 Mabsadd m
.63365 .42008 -2.165 -1.25 Mabsadd L
.63365 .42008 2.165 -1.25 Mabsadd L
.63365 .42008 0 2.5 Mabsadd L closepath F
.63443 .42006 0 2.5 Mabsadd m
.63443 .42006 -2.165 -1.25 Mabsadd L
.63443 .42006 2.165 -1.25 Mabsadd L
.63443 .42006 0 2.5 Mabsadd L closepath F
.63522 .42003 0 2.5 Mabsadd m
.63522 .42003 -2.165 -1.25 Mabsadd L
.63522 .42003 2.165 -1.25 Mabsadd L
.63522 .42003 0 2.5 Mabsadd L closepath F
.63601 .42001 0 2.5 Mabsadd m
.63601 .42001 -2.165 -1.25 Mabsadd L
.63601 .42001 2.165 -1.25 Mabsadd L
.63601 .42001 0 2.5 Mabsadd L closepath F
.63679 .42002 0 2.5 Mabsadd m
.63679 .42002 -2.165 -1.25 Mabsadd L
.63679 .42002 2.165 -1.25 Mabsadd L
.63679 .42002 0 2.5 Mabsadd L closepath F
.63758 .42001 0 2.5 Mabsadd m
.63758 .42001 -2.165 -1.25 Mabsadd L
.63758 .42001 2.165 -1.25 Mabsadd L
.63758 .42001 0 2.5 Mabsadd L closepath F
.63836 .42002 0 2.5 Mabsadd m
.63836 .42002 -2.165 -1.25 Mabsadd L
.63836 .42002 2.165 -1.25 Mabsadd L
.63836 .42002 0 2.5 Mabsadd L closepath F
.63915 .42001 0 2.5 Mabsadd m
.63915 .42001 -2.165 -1.25 Mabsadd L
.63915 .42001 2.165 -1.25 Mabsadd L
.63915 .42001 0 2.5 Mabsadd L closepath F
.63994 .42003 0 2.5 Mabsadd m
.63994 .42003 -2.165 -1.25 Mabsadd L
.63994 .42003 2.165 -1.25 Mabsadd L
.63994 .42003 0 2.5 Mabsadd L closepath F
.64072 .42014 0 2.5 Mabsadd m
.64072 .42014 -2.165 -1.25 Mabsadd L
.64072 .42014 2.165 -1.25 Mabsadd L
.64072 .42014 0 2.5 Mabsadd L closepath F
.65409 .46721 0 2.5 Mabsadd m
.65409 .46721 -2.165 -1.25 Mabsadd L
.65409 .46721 2.165 -1.25 Mabsadd L
.65409 .46721 0 2.5 Mabsadd L closepath F
.65487 .46721 0 2.5 Mabsadd m
.65487 .46721 -2.165 -1.25 Mabsadd L
.65487 .46721 2.165 -1.25 Mabsadd L
.65487 .46721 0 2.5 Mabsadd L closepath F
.65566 .46716 0 2.5 Mabsadd m
.65566 .46716 -2.165 -1.25 Mabsadd L
.65566 .46716 2.165 -1.25 Mabsadd L
.65566 .46716 0 2.5 Mabsadd L closepath F
.65723 .46747 0 2.5 Mabsadd m
.65723 .46747 -2.165 -1.25 Mabsadd L
.65723 .46747 2.165 -1.25 Mabsadd L
.65723 .46747 0 2.5 Mabsadd L closepath F
.65802 .46747 0 2.5 Mabsadd m
.65802 .46747 -2.165 -1.25 Mabsadd L
.65802 .46747 2.165 -1.25 Mabsadd L
.65802 .46747 0 2.5 Mabsadd L closepath F
.65881 .46736 0 2.5 Mabsadd m
.65881 .46736 -2.165 -1.25 Mabsadd L
.65881 .46736 2.165 -1.25 Mabsadd L
.65881 .46736 0 2.5 Mabsadd L closepath F
.65959 .4674 0 2.5 Mabsadd m
.65959 .4674 -2.165 -1.25 Mabsadd L
.65959 .4674 2.165 -1.25 Mabsadd L
.65959 .4674 0 2.5 Mabsadd L closepath F
.66038 .46742 0 2.5 Mabsadd m
.66038 .46742 -2.165 -1.25 Mabsadd L
.66038 .46742 2.165 -1.25 Mabsadd L
.66038 .46742 0 2.5 Mabsadd L closepath F
.66431 .46804 0 2.5 Mabsadd m
.66431 .46804 -2.165 -1.25 Mabsadd L
.66431 .46804 2.165 -1.25 Mabsadd L
.66431 .46804 0 2.5 Mabsadd L closepath F
.66509 .46802 0 2.5 Mabsadd m
.66509 .46802 -2.165 -1.25 Mabsadd L
.66509 .46802 2.165 -1.25 Mabsadd L
.66509 .46802 0 2.5 Mabsadd L closepath F
.66588 .46793 0 2.5 Mabsadd m
.66588 .46793 -2.165 -1.25 Mabsadd L
.66588 .46793 2.165 -1.25 Mabsadd L
.66588 .46793 0 2.5 Mabsadd L closepath F
.66667 .46787 0 2.5 Mabsadd m
.66667 .46787 -2.165 -1.25 Mabsadd L
.66667 .46787 2.165 -1.25 Mabsadd L
.66667 .46787 0 2.5 Mabsadd L closepath F
.66745 .46781 0 2.5 Mabsadd m
.66745 .46781 -2.165 -1.25 Mabsadd L
.66745 .46781 2.165 -1.25 Mabsadd L
.66745 .46781 0 2.5 Mabsadd L closepath F
.66824 .46778 0 2.5 Mabsadd m
.66824 .46778 -2.165 -1.25 Mabsadd L
.66824 .46778 2.165 -1.25 Mabsadd L
.66824 .46778 0 2.5 Mabsadd L closepath F
.66903 .46775 0 2.5 Mabsadd m
.66903 .46775 -2.165 -1.25 Mabsadd L
.66903 .46775 2.165 -1.25 Mabsadd L
.66903 .46775 0 2.5 Mabsadd L closepath F
.66981 .46772 0 2.5 Mabsadd m
.66981 .46772 -2.165 -1.25 Mabsadd L
.66981 .46772 2.165 -1.25 Mabsadd L
.66981 .46772 0 2.5 Mabsadd L closepath F
.6706 .46768 0 2.5 Mabsadd m
.6706 .46768 -2.165 -1.25 Mabsadd L
.6706 .46768 2.165 -1.25 Mabsadd L
.6706 .46768 0 2.5 Mabsadd L closepath F
.67138 .46769 0 2.5 Mabsadd m
.67138 .46769 -2.165 -1.25 Mabsadd L
.67138 .46769 2.165 -1.25 Mabsadd L
.67138 .46769 0 2.5 Mabsadd L closepath F
.67217 .46775 0 2.5 Mabsadd m
.67217 .46775 -2.165 -1.25 Mabsadd L
.67217 .46775 2.165 -1.25 Mabsadd L
.67217 .46775 0 2.5 Mabsadd L closepath F
.67296 .46771 0 2.5 Mabsadd m
.67296 .46771 -2.165 -1.25 Mabsadd L
.67296 .46771 2.165 -1.25 Mabsadd L
.67296 .46771 0 2.5 Mabsadd L closepath F
.67374 .46769 0 2.5 Mabsadd m
.67374 .46769 -2.165 -1.25 Mabsadd L
.67374 .46769 2.165 -1.25 Mabsadd L
.67374 .46769 0 2.5 Mabsadd L closepath F
.67453 .46769 0 2.5 Mabsadd m
.67453 .46769 -2.165 -1.25 Mabsadd L
.67453 .46769 2.165 -1.25 Mabsadd L
.67453 .46769 0 2.5 Mabsadd L closepath F
.67531 .46771 0 2.5 Mabsadd m
.67531 .46771 -2.165 -1.25 Mabsadd L
.67531 .46771 2.165 -1.25 Mabsadd L
.67531 .46771 0 2.5 Mabsadd L closepath F
.6761 .46775 0 2.5 Mabsadd m
.6761 .46775 -2.165 -1.25 Mabsadd L
.6761 .46775 2.165 -1.25 Mabsadd L
.6761 .46775 0 2.5 Mabsadd L closepath F
.67689 .46773 0 2.5 Mabsadd m
.67689 .46773 -2.165 -1.25 Mabsadd L
.67689 .46773 2.165 -1.25 Mabsadd L
.67689 .46773 0 2.5 Mabsadd L closepath F
.67767 .46764 0 2.5 Mabsadd m
.67767 .46764 -2.165 -1.25 Mabsadd L
.67767 .46764 2.165 -1.25 Mabsadd L
.67767 .46764 0 2.5 Mabsadd L closepath F
.67846 .46745 0 2.5 Mabsadd m
.67846 .46745 -2.165 -1.25 Mabsadd L
.67846 .46745 2.165 -1.25 Mabsadd L
.67846 .46745 0 2.5 Mabsadd L closepath F
.67925 .46733 0 2.5 Mabsadd m
.67925 .46733 -2.165 -1.25 Mabsadd L
.67925 .46733 2.165 -1.25 Mabsadd L
.67925 .46733 0 2.5 Mabsadd L closepath F
.68003 .46721 0 2.5 Mabsadd m
.68003 .46721 -2.165 -1.25 Mabsadd L
.68003 .46721 2.165 -1.25 Mabsadd L
.68003 .46721 0 2.5 Mabsadd L closepath F
.68082 .46714 0 2.5 Mabsadd m
.68082 .46714 -2.165 -1.25 Mabsadd L
.68082 .46714 2.165 -1.25 Mabsadd L
.68082 .46714 0 2.5 Mabsadd L closepath F
.6816 .46711 0 2.5 Mabsadd m
.6816 .46711 -2.165 -1.25 Mabsadd L
.6816 .46711 2.165 -1.25 Mabsadd L
.6816 .46711 0 2.5 Mabsadd L closepath F
.68239 .4671 0 2.5 Mabsadd m
.68239 .4671 -2.165 -1.25 Mabsadd L
.68239 .4671 2.165 -1.25 Mabsadd L
.68239 .4671 0 2.5 Mabsadd L closepath F
.68318 .46717 0 2.5 Mabsadd m
.68318 .46717 -2.165 -1.25 Mabsadd L
.68318 .46717 2.165 -1.25 Mabsadd L
.68318 .46717 0 2.5 Mabsadd L closepath F
.68396 .46728 0 2.5 Mabsadd m
.68396 .46728 -2.165 -1.25 Mabsadd L
.68396 .46728 2.165 -1.25 Mabsadd L
.68396 .46728 0 2.5 Mabsadd L closepath F
.68553 .46759 0 2.5 Mabsadd m
.68553 .46759 -2.165 -1.25 Mabsadd L
.68553 .46759 2.165 -1.25 Mabsadd L
.68553 .46759 0 2.5 Mabsadd L closepath F
.68632 .46762 0 2.5 Mabsadd m
.68632 .46762 -2.165 -1.25 Mabsadd L
.68632 .46762 2.165 -1.25 Mabsadd L
.68632 .46762 0 2.5 Mabsadd L closepath F
.68711 .46755 0 2.5 Mabsadd m
.68711 .46755 -2.165 -1.25 Mabsadd L
.68711 .46755 2.165 -1.25 Mabsadd L
.68711 .46755 0 2.5 Mabsadd L closepath F
.68789 .46744 0 2.5 Mabsadd m
.68789 .46744 -2.165 -1.25 Mabsadd L
.68789 .46744 2.165 -1.25 Mabsadd L
.68789 .46744 0 2.5 Mabsadd L closepath F
.68868 .46741 0 2.5 Mabsadd m
.68868 .46741 -2.165 -1.25 Mabsadd L
.68868 .46741 2.165 -1.25 Mabsadd L
.68868 .46741 0 2.5 Mabsadd L closepath F
.68947 .46735 0 2.5 Mabsadd m
.68947 .46735 -2.165 -1.25 Mabsadd L
.68947 .46735 2.165 -1.25 Mabsadd L
.68947 .46735 0 2.5 Mabsadd L closepath F
.69025 .46727 0 2.5 Mabsadd m
.69025 .46727 -2.165 -1.25 Mabsadd L
.69025 .46727 2.165 -1.25 Mabsadd L
.69025 .46727 0 2.5 Mabsadd L closepath F
.69104 .4671 0 2.5 Mabsadd m
.69104 .4671 -2.165 -1.25 Mabsadd L
.69104 .4671 2.165 -1.25 Mabsadd L
.69104 .4671 0 2.5 Mabsadd L closepath F
.69182 .467 0 2.5 Mabsadd m
.69182 .467 -2.165 -1.25 Mabsadd L
.69182 .467 2.165 -1.25 Mabsadd L
.69182 .467 0 2.5 Mabsadd L closepath F
.69261 .46707 0 2.5 Mabsadd m
.69261 .46707 -2.165 -1.25 Mabsadd L
.69261 .46707 2.165 -1.25 Mabsadd L
.69261 .46707 0 2.5 Mabsadd L closepath F
.7044 .51009 0 2.5 Mabsadd m
.7044 .51009 -2.165 -1.25 Mabsadd L
.7044 .51009 2.165 -1.25 Mabsadd L
.7044 .51009 0 2.5 Mabsadd L closepath F
.70519 .50991 0 2.5 Mabsadd m
.70519 .50991 -2.165 -1.25 Mabsadd L
.70519 .50991 2.165 -1.25 Mabsadd L
.70519 .50991 0 2.5 Mabsadd L closepath F
.70597 .50964 0 2.5 Mabsadd m
.70597 .50964 -2.165 -1.25 Mabsadd L
.70597 .50964 2.165 -1.25 Mabsadd L
.70597 .50964 0 2.5 Mabsadd L closepath F
.70755 .50988 0 2.5 Mabsadd m
.70755 .50988 -2.165 -1.25 Mabsadd L
.70755 .50988 2.165 -1.25 Mabsadd L
.70755 .50988 0 2.5 Mabsadd L closepath F
.70912 .50978 0 2.5 Mabsadd m
.70912 .50978 -2.165 -1.25 Mabsadd L
.70912 .50978 2.165 -1.25 Mabsadd L
.70912 .50978 0 2.5 Mabsadd L closepath F
.70991 .50974 0 2.5 Mabsadd m
.70991 .50974 -2.165 -1.25 Mabsadd L
.70991 .50974 2.165 -1.25 Mabsadd L
.70991 .50974 0 2.5 Mabsadd L closepath F
.71069 .50966 0 2.5 Mabsadd m
.71069 .50966 -2.165 -1.25 Mabsadd L
.71069 .50966 2.165 -1.25 Mabsadd L
.71069 .50966 0 2.5 Mabsadd L closepath F
.71148 .5097 0 2.5 Mabsadd m
.71148 .5097 -2.165 -1.25 Mabsadd L
.71148 .5097 2.165 -1.25 Mabsadd L
.71148 .5097 0 2.5 Mabsadd L closepath F
.71226 .50976 0 2.5 Mabsadd m
.71226 .50976 -2.165 -1.25 Mabsadd L
.71226 .50976 2.165 -1.25 Mabsadd L
.71226 .50976 0 2.5 Mabsadd L closepath F
.71698 .51067 0 2.5 Mabsadd m
.71698 .51067 -2.165 -1.25 Mabsadd L
.71698 .51067 2.165 -1.25 Mabsadd L
.71698 .51067 0 2.5 Mabsadd L closepath F
.71777 .51053 0 2.5 Mabsadd m
.71777 .51053 -2.165 -1.25 Mabsadd L
.71777 .51053 2.165 -1.25 Mabsadd L
.71777 .51053 0 2.5 Mabsadd L closepath F
.71855 .51037 0 2.5 Mabsadd m
.71855 .51037 -2.165 -1.25 Mabsadd L
.71855 .51037 2.165 -1.25 Mabsadd L
.71855 .51037 0 2.5 Mabsadd L closepath F
.71934 .51016 0 2.5 Mabsadd m
.71934 .51016 -2.165 -1.25 Mabsadd L
.71934 .51016 2.165 -1.25 Mabsadd L
.71934 .51016 0 2.5 Mabsadd L closepath F
.72013 .50999 0 2.5 Mabsadd m
.72013 .50999 -2.165 -1.25 Mabsadd L
.72013 .50999 2.165 -1.25 Mabsadd L
.72013 .50999 0 2.5 Mabsadd L closepath F
.72091 .50985 0 2.5 Mabsadd m
.72091 .50985 -2.165 -1.25 Mabsadd L
.72091 .50985 2.165 -1.25 Mabsadd L
.72091 .50985 0 2.5 Mabsadd L closepath F
.7217 .50973 0 2.5 Mabsadd m
.7217 .50973 -2.165 -1.25 Mabsadd L
.7217 .50973 2.165 -1.25 Mabsadd L
.7217 .50973 0 2.5 Mabsadd L closepath F
.72248 .50969 0 2.5 Mabsadd m
.72248 .50969 -2.165 -1.25 Mabsadd L
.72248 .50969 2.165 -1.25 Mabsadd L
.72248 .50969 0 2.5 Mabsadd L closepath F
.72327 .50973 0 2.5 Mabsadd m
.72327 .50973 -2.165 -1.25 Mabsadd L
.72327 .50973 2.165 -1.25 Mabsadd L
.72327 .50973 0 2.5 Mabsadd L closepath F
.72406 .50981 0 2.5 Mabsadd m
.72406 .50981 -2.165 -1.25 Mabsadd L
.72406 .50981 2.165 -1.25 Mabsadd L
.72406 .50981 0 2.5 Mabsadd L closepath F
.72484 .50985 0 2.5 Mabsadd m
.72484 .50985 -2.165 -1.25 Mabsadd L
.72484 .50985 2.165 -1.25 Mabsadd L
.72484 .50985 0 2.5 Mabsadd L closepath F
.72799 .51041 0 2.5 Mabsadd m
.72799 .51041 -2.165 -1.25 Mabsadd L
.72799 .51041 2.165 -1.25 Mabsadd L
.72799 .51041 0 2.5 Mabsadd L closepath F
.72877 .51037 0 2.5 Mabsadd m
.72877 .51037 -2.165 -1.25 Mabsadd L
.72877 .51037 2.165 -1.25 Mabsadd L
.72877 .51037 0 2.5 Mabsadd L closepath F
.72956 .51026 0 2.5 Mabsadd m
.72956 .51026 -2.165 -1.25 Mabsadd L
.72956 .51026 2.165 -1.25 Mabsadd L
.72956 .51026 0 2.5 Mabsadd L closepath F
.73035 .51003 0 2.5 Mabsadd m
.73035 .51003 -2.165 -1.25 Mabsadd L
.73035 .51003 2.165 -1.25 Mabsadd L
.73035 .51003 0 2.5 Mabsadd L closepath F
.73113 .50979 0 2.5 Mabsadd m
.73113 .50979 -2.165 -1.25 Mabsadd L
.73113 .50979 2.165 -1.25 Mabsadd L
.73113 .50979 0 2.5 Mabsadd L closepath F
.73192 .50949 0 2.5 Mabsadd m
.73192 .50949 -2.165 -1.25 Mabsadd L
.73192 .50949 2.165 -1.25 Mabsadd L
.73192 .50949 0 2.5 Mabsadd L closepath F
.7327 .50929 0 2.5 Mabsadd m
.7327 .50929 -2.165 -1.25 Mabsadd L
.7327 .50929 2.165 -1.25 Mabsadd L
.7327 .50929 0 2.5 Mabsadd L closepath F
.73349 .50921 0 2.5 Mabsadd m
.73349 .50921 -2.165 -1.25 Mabsadd L
.73349 .50921 2.165 -1.25 Mabsadd L
.73349 .50921 0 2.5 Mabsadd L closepath F
.73428 .50923 0 2.5 Mabsadd m
.73428 .50923 -2.165 -1.25 Mabsadd L
.73428 .50923 2.165 -1.25 Mabsadd L
.73428 .50923 0 2.5 Mabsadd L closepath F
.73742 .5099 0 2.5 Mabsadd m
.73742 .5099 -2.165 -1.25 Mabsadd L
.73742 .5099 2.165 -1.25 Mabsadd L
.73742 .5099 0 2.5 Mabsadd L closepath F
.73821 .50992 0 2.5 Mabsadd m
.73821 .50992 -2.165 -1.25 Mabsadd L
.73821 .50992 2.165 -1.25 Mabsadd L
.73821 .50992 0 2.5 Mabsadd L closepath F
.73899 .50986 0 2.5 Mabsadd m
.73899 .50986 -2.165 -1.25 Mabsadd L
.73899 .50986 2.165 -1.25 Mabsadd L
.73899 .50986 0 2.5 Mabsadd L closepath F
.73978 .50975 0 2.5 Mabsadd m
.73978 .50975 -2.165 -1.25 Mabsadd L
.73978 .50975 2.165 -1.25 Mabsadd L
.73978 .50975 0 2.5 Mabsadd L closepath F
.74057 .50964 0 2.5 Mabsadd m
.74057 .50964 -2.165 -1.25 Mabsadd L
.74057 .50964 2.165 -1.25 Mabsadd L
.74057 .50964 0 2.5 Mabsadd L closepath F
.74135 .50942 0 2.5 Mabsadd m
.74135 .50942 -2.165 -1.25 Mabsadd L
.74135 .50942 2.165 -1.25 Mabsadd L
.74135 .50942 0 2.5 Mabsadd L closepath F
.74214 .50918 0 2.5 Mabsadd m
.74214 .50918 -2.165 -1.25 Mabsadd L
.74214 .50918 2.165 -1.25 Mabsadd L
.74214 .50918 0 2.5 Mabsadd L closepath F
.74292 .50896 0 2.5 Mabsadd m
.74292 .50896 -2.165 -1.25 Mabsadd L
.74292 .50896 2.165 -1.25 Mabsadd L
.74292 .50896 0 2.5 Mabsadd L closepath F
.74371 .50886 0 2.5 Mabsadd m
.74371 .50886 -2.165 -1.25 Mabsadd L
.74371 .50886 2.165 -1.25 Mabsadd L
.74371 .50886 0 2.5 Mabsadd L closepath F
.75629 .55624 0 2.5 Mabsadd m
.75629 .55624 -2.165 -1.25 Mabsadd L
.75629 .55624 2.165 -1.25 Mabsadd L
.75629 .55624 0 2.5 Mabsadd L closepath F
.75708 .55629 0 2.5 Mabsadd m
.75708 .55629 -2.165 -1.25 Mabsadd L
.75708 .55629 2.165 -1.25 Mabsadd L
.75708 .55629 0 2.5 Mabsadd L closepath F
.75786 .55636 0 2.5 Mabsadd m
.75786 .55636 -2.165 -1.25 Mabsadd L
.75786 .55636 2.165 -1.25 Mabsadd L
.75786 .55636 0 2.5 Mabsadd L closepath F
.75943 .55656 0 2.5 Mabsadd m
.75943 .55656 -2.165 -1.25 Mabsadd L
.75943 .55656 2.165 -1.25 Mabsadd L
.75943 .55656 0 2.5 Mabsadd L closepath F
.76101 .55665 0 2.5 Mabsadd m
.76101 .55665 -2.165 -1.25 Mabsadd L
.76101 .55665 2.165 -1.25 Mabsadd L
.76101 .55665 0 2.5 Mabsadd L closepath F
.76179 .5566 0 2.5 Mabsadd m
.76179 .5566 -2.165 -1.25 Mabsadd L
.76179 .5566 2.165 -1.25 Mabsadd L
.76179 .5566 0 2.5 Mabsadd L closepath F
.76258 .55653 0 2.5 Mabsadd m
.76258 .55653 -2.165 -1.25 Mabsadd L
.76258 .55653 2.165 -1.25 Mabsadd L
.76258 .55653 0 2.5 Mabsadd L closepath F
.76336 .55651 0 2.5 Mabsadd m
.76336 .55651 -2.165 -1.25 Mabsadd L
.76336 .55651 2.165 -1.25 Mabsadd L
.76336 .55651 0 2.5 Mabsadd L closepath F
.76415 .55654 0 2.5 Mabsadd m
.76415 .55654 -2.165 -1.25 Mabsadd L
.76415 .55654 2.165 -1.25 Mabsadd L
.76415 .55654 0 2.5 Mabsadd L closepath F
.76494 .5566 0 2.5 Mabsadd m
.76494 .5566 -2.165 -1.25 Mabsadd L
.76494 .5566 2.165 -1.25 Mabsadd L
.76494 .5566 0 2.5 Mabsadd L closepath F
.76572 .5567 0 2.5 Mabsadd m
.76572 .5567 -2.165 -1.25 Mabsadd L
.76572 .5567 2.165 -1.25 Mabsadd L
.76572 .5567 0 2.5 Mabsadd L closepath F
.76808 .55705 0 2.5 Mabsadd m
.76808 .55705 -2.165 -1.25 Mabsadd L
.76808 .55705 2.165 -1.25 Mabsadd L
.76808 .55705 0 2.5 Mabsadd L closepath F
.76887 .55713 0 2.5 Mabsadd m
.76887 .55713 -2.165 -1.25 Mabsadd L
.76887 .55713 2.165 -1.25 Mabsadd L
.76887 .55713 0 2.5 Mabsadd L closepath F
.76965 .55722 0 2.5 Mabsadd m
.76965 .55722 -2.165 -1.25 Mabsadd L
.76965 .55722 2.165 -1.25 Mabsadd L
.76965 .55722 0 2.5 Mabsadd L closepath F
.77044 .55726 0 2.5 Mabsadd m
.77044 .55726 -2.165 -1.25 Mabsadd L
.77044 .55726 2.165 -1.25 Mabsadd L
.77044 .55726 0 2.5 Mabsadd L closepath F
.77123 .55728 0 2.5 Mabsadd m
.77123 .55728 -2.165 -1.25 Mabsadd L
.77123 .55728 2.165 -1.25 Mabsadd L
.77123 .55728 0 2.5 Mabsadd L closepath F
.77201 .55724 0 2.5 Mabsadd m
.77201 .55724 -2.165 -1.25 Mabsadd L
.77201 .55724 2.165 -1.25 Mabsadd L
.77201 .55724 0 2.5 Mabsadd L closepath F
.7728 .55711 0 2.5 Mabsadd m
.7728 .55711 -2.165 -1.25 Mabsadd L
.7728 .55711 2.165 -1.25 Mabsadd L
.7728 .55711 0 2.5 Mabsadd L closepath F
.77358 .55692 0 2.5 Mabsadd m
.77358 .55692 -2.165 -1.25 Mabsadd L
.77358 .55692 2.165 -1.25 Mabsadd L
.77358 .55692 0 2.5 Mabsadd L closepath F
.77437 .55673 0 2.5 Mabsadd m
.77437 .55673 -2.165 -1.25 Mabsadd L
.77437 .55673 2.165 -1.25 Mabsadd L
.77437 .55673 0 2.5 Mabsadd L closepath F
.77516 .55655 0 2.5 Mabsadd m
.77516 .55655 -2.165 -1.25 Mabsadd L
.77516 .55655 2.165 -1.25 Mabsadd L
.77516 .55655 0 2.5 Mabsadd L closepath F
.77594 .55643 0 2.5 Mabsadd m
.77594 .55643 -2.165 -1.25 Mabsadd L
.77594 .55643 2.165 -1.25 Mabsadd L
.77594 .55643 0 2.5 Mabsadd L closepath F
.77673 .55636 0 2.5 Mabsadd m
.77673 .55636 -2.165 -1.25 Mabsadd L
.77673 .55636 2.165 -1.25 Mabsadd L
.77673 .55636 0 2.5 Mabsadd L closepath F
.77752 .55642 0 2.5 Mabsadd m
.77752 .55642 -2.165 -1.25 Mabsadd L
.77752 .55642 2.165 -1.25 Mabsadd L
.77752 .55642 0 2.5 Mabsadd L closepath F
.7783 .55649 0 2.5 Mabsadd m
.7783 .55649 -2.165 -1.25 Mabsadd L
.7783 .55649 2.165 -1.25 Mabsadd L
.7783 .55649 0 2.5 Mabsadd L closepath F
.78145 .55701 0 2.5 Mabsadd m
.78145 .55701 -2.165 -1.25 Mabsadd L
.78145 .55701 2.165 -1.25 Mabsadd L
.78145 .55701 0 2.5 Mabsadd L closepath F
.78223 .557 0 2.5 Mabsadd m
.78223 .557 -2.165 -1.25 Mabsadd L
.78223 .557 2.165 -1.25 Mabsadd L
.78223 .557 0 2.5 Mabsadd L closepath F
.78302 .557 0 2.5 Mabsadd m
.78302 .557 -2.165 -1.25 Mabsadd L
.78302 .557 2.165 -1.25 Mabsadd L
.78302 .557 0 2.5 Mabsadd L closepath F
.78381 .55693 0 2.5 Mabsadd m
.78381 .55693 -2.165 -1.25 Mabsadd L
.78381 .55693 2.165 -1.25 Mabsadd L
.78381 .55693 0 2.5 Mabsadd L closepath F
.78459 .55687 0 2.5 Mabsadd m
.78459 .55687 -2.165 -1.25 Mabsadd L
.78459 .55687 2.165 -1.25 Mabsadd L
.78459 .55687 0 2.5 Mabsadd L closepath F
.78538 .55677 0 2.5 Mabsadd m
.78538 .55677 -2.165 -1.25 Mabsadd L
.78538 .55677 2.165 -1.25 Mabsadd L
.78538 .55677 0 2.5 Mabsadd L closepath F
.78616 .55668 0 2.5 Mabsadd m
.78616 .55668 -2.165 -1.25 Mabsadd L
.78616 .55668 2.165 -1.25 Mabsadd L
.78616 .55668 0 2.5 Mabsadd L closepath F
.78695 .55658 0 2.5 Mabsadd m
.78695 .55658 -2.165 -1.25 Mabsadd L
.78695 .55658 2.165 -1.25 Mabsadd L
.78695 .55658 0 2.5 Mabsadd L closepath F
.78774 .55653 0 2.5 Mabsadd m
.78774 .55653 -2.165 -1.25 Mabsadd L
.78774 .55653 2.165 -1.25 Mabsadd L
.78774 .55653 0 2.5 Mabsadd L closepath F
.78852 .55651 0 2.5 Mabsadd m
.78852 .55651 -2.165 -1.25 Mabsadd L
.78852 .55651 2.165 -1.25 Mabsadd L
.78852 .55651 0 2.5 Mabsadd L closepath F
.78931 .5565 0 2.5 Mabsadd m
.78931 .5565 -2.165 -1.25 Mabsadd L
.78931 .5565 2.165 -1.25 Mabsadd L
.78931 .5565 0 2.5 Mabsadd L closepath F
.79009 .55652 0 2.5 Mabsadd m
.79009 .55652 -2.165 -1.25 Mabsadd L
.79009 .55652 2.165 -1.25 Mabsadd L
.79009 .55652 0 2.5 Mabsadd L closepath F
.79088 .55651 0 2.5 Mabsadd m
.79088 .55651 -2.165 -1.25 Mabsadd L
.79088 .55651 2.165 -1.25 Mabsadd L
.79088 .55651 0 2.5 Mabsadd L closepath F
.79167 .55656 0 2.5 Mabsadd m
.79167 .55656 -2.165 -1.25 Mabsadd L
.79167 .55656 2.165 -1.25 Mabsadd L
.79167 .55656 0 2.5 Mabsadd L closepath F
.79245 .55662 0 2.5 Mabsadd m
.79245 .55662 -2.165 -1.25 Mabsadd L
.79245 .55662 2.165 -1.25 Mabsadd L
.79245 .55662 0 2.5 Mabsadd L closepath F
.79324 .55662 0 2.5 Mabsadd m
.79324 .55662 -2.165 -1.25 Mabsadd L
.79324 .55662 2.165 -1.25 Mabsadd L
.79324 .55662 0 2.5 Mabsadd L closepath F
.79403 .5566 0 2.5 Mabsadd m
.79403 .5566 -2.165 -1.25 Mabsadd L
.79403 .5566 2.165 -1.25 Mabsadd L
.79403 .5566 0 2.5 Mabsadd L closepath F
.79481 .55651 0 2.5 Mabsadd m
.79481 .55651 -2.165 -1.25 Mabsadd L
.79481 .55651 2.165 -1.25 Mabsadd L
.79481 .55651 0 2.5 Mabsadd L closepath F
.7956 .55652 0 2.5 Mabsadd m
.7956 .55652 -2.165 -1.25 Mabsadd L
.7956 .55652 2.165 -1.25 Mabsadd L
.7956 .55652 0 2.5 Mabsadd L closepath F
.80818 .60263 0 2.5 Mabsadd m
.80818 .60263 -2.165 -1.25 Mabsadd L
.80818 .60263 2.165 -1.25 Mabsadd L
.80818 .60263 0 2.5 Mabsadd L closepath F
.80896 .60237 0 2.5 Mabsadd m
.80896 .60237 -2.165 -1.25 Mabsadd L
.80896 .60237 2.165 -1.25 Mabsadd L
.80896 .60237 0 2.5 Mabsadd L closepath F
.80975 .6021 0 2.5 Mabsadd m
.80975 .6021 -2.165 -1.25 Mabsadd L
.80975 .6021 2.165 -1.25 Mabsadd L
.80975 .6021 0 2.5 Mabsadd L closepath F
.81132 .60227 0 2.5 Mabsadd m
.81132 .60227 -2.165 -1.25 Mabsadd L
.81132 .60227 2.165 -1.25 Mabsadd L
.81132 .60227 0 2.5 Mabsadd L closepath F
.81211 .60235 0 2.5 Mabsadd m
.81211 .60235 -2.165 -1.25 Mabsadd L
.81211 .60235 2.165 -1.25 Mabsadd L
.81211 .60235 0 2.5 Mabsadd L closepath F
.81289 .60219 0 2.5 Mabsadd m
.81289 .60219 -2.165 -1.25 Mabsadd L
.81289 .60219 2.165 -1.25 Mabsadd L
.81289 .60219 0 2.5 Mabsadd L closepath F
.81368 .6022 0 2.5 Mabsadd m
.81368 .6022 -2.165 -1.25 Mabsadd L
.81368 .6022 2.165 -1.25 Mabsadd L
.81368 .6022 0 2.5 Mabsadd L closepath F
.81447 .6022 0 2.5 Mabsadd m
.81447 .6022 -2.165 -1.25 Mabsadd L
.81447 .6022 2.165 -1.25 Mabsadd L
.81447 .6022 0 2.5 Mabsadd L closepath F
.81997 .6033 0 2.5 Mabsadd m
.81997 .6033 -2.165 -1.25 Mabsadd L
.81997 .6033 2.165 -1.25 Mabsadd L
.81997 .6033 0 2.5 Mabsadd L closepath F
.82075 .60317 0 2.5 Mabsadd m
.82075 .60317 -2.165 -1.25 Mabsadd L
.82075 .60317 2.165 -1.25 Mabsadd L
.82075 .60317 0 2.5 Mabsadd L closepath F
.82154 .603 0 2.5 Mabsadd m
.82154 .603 -2.165 -1.25 Mabsadd L
.82154 .603 2.165 -1.25 Mabsadd L
.82154 .603 0 2.5 Mabsadd L closepath F
.82233 .60282 0 2.5 Mabsadd m
.82233 .60282 -2.165 -1.25 Mabsadd L
.82233 .60282 2.165 -1.25 Mabsadd L
.82233 .60282 0 2.5 Mabsadd L closepath F
.82311 .60264 0 2.5 Mabsadd m
.82311 .60264 -2.165 -1.25 Mabsadd L
.82311 .60264 2.165 -1.25 Mabsadd L
.82311 .60264 0 2.5 Mabsadd L closepath F
.8239 .60248 0 2.5 Mabsadd m
.8239 .60248 -2.165 -1.25 Mabsadd L
.8239 .60248 2.165 -1.25 Mabsadd L
.8239 .60248 0 2.5 Mabsadd L closepath F
.82469 .60233 0 2.5 Mabsadd m
.82469 .60233 -2.165 -1.25 Mabsadd L
.82469 .60233 2.165 -1.25 Mabsadd L
.82469 .60233 0 2.5 Mabsadd L closepath F
.82547 .60223 0 2.5 Mabsadd m
.82547 .60223 -2.165 -1.25 Mabsadd L
.82547 .60223 2.165 -1.25 Mabsadd L
.82547 .60223 0 2.5 Mabsadd L closepath F
.82626 .60229 0 2.5 Mabsadd m
.82626 .60229 -2.165 -1.25 Mabsadd L
.82626 .60229 2.165 -1.25 Mabsadd L
.82626 .60229 0 2.5 Mabsadd L closepath F
.82704 .60236 0 2.5 Mabsadd m
.82704 .60236 -2.165 -1.25 Mabsadd L
.82704 .60236 2.165 -1.25 Mabsadd L
.82704 .60236 0 2.5 Mabsadd L closepath F
.82783 .60244 0 2.5 Mabsadd m
.82783 .60244 -2.165 -1.25 Mabsadd L
.82783 .60244 2.165 -1.25 Mabsadd L
.82783 .60244 0 2.5 Mabsadd L closepath F
.83176 .60326 0 2.5 Mabsadd m
.83176 .60326 -2.165 -1.25 Mabsadd L
.83176 .60326 2.165 -1.25 Mabsadd L
.83176 .60326 0 2.5 Mabsadd L closepath F
.83255 .60316 0 2.5 Mabsadd m
.83255 .60316 -2.165 -1.25 Mabsadd L
.83255 .60316 2.165 -1.25 Mabsadd L
.83255 .60316 0 2.5 Mabsadd L closepath F
.83333 .60295 0 2.5 Mabsadd m
.83333 .60295 -2.165 -1.25 Mabsadd L
.83333 .60295 2.165 -1.25 Mabsadd L
.83333 .60295 0 2.5 Mabsadd L closepath F
.83412 .60268 0 2.5 Mabsadd m
.83412 .60268 -2.165 -1.25 Mabsadd L
.83412 .60268 2.165 -1.25 Mabsadd L
.83412 .60268 0 2.5 Mabsadd L closepath F
.83491 .60241 0 2.5 Mabsadd m
.83491 .60241 -2.165 -1.25 Mabsadd L
.83491 .60241 2.165 -1.25 Mabsadd L
.83491 .60241 0 2.5 Mabsadd L closepath F
.83569 .60215 0 2.5 Mabsadd m
.83569 .60215 -2.165 -1.25 Mabsadd L
.83569 .60215 2.165 -1.25 Mabsadd L
.83569 .60215 0 2.5 Mabsadd L closepath F
.83648 .60199 0 2.5 Mabsadd m
.83648 .60199 -2.165 -1.25 Mabsadd L
.83648 .60199 2.165 -1.25 Mabsadd L
.83648 .60199 0 2.5 Mabsadd L closepath F
.83726 .60196 0 2.5 Mabsadd m
.83726 .60196 -2.165 -1.25 Mabsadd L
.83726 .60196 2.165 -1.25 Mabsadd L
.83726 .60196 0 2.5 Mabsadd L closepath F
.83805 .60206 0 2.5 Mabsadd m
.83805 .60206 -2.165 -1.25 Mabsadd L
.83805 .60206 2.165 -1.25 Mabsadd L
.83805 .60206 0 2.5 Mabsadd L closepath F
.84119 .60293 0 2.5 Mabsadd m
.84119 .60293 -2.165 -1.25 Mabsadd L
.84119 .60293 2.165 -1.25 Mabsadd L
.84119 .60293 0 2.5 Mabsadd L closepath F
.84198 .60293 0 2.5 Mabsadd m
.84198 .60293 -2.165 -1.25 Mabsadd L
.84198 .60293 2.165 -1.25 Mabsadd L
.84198 .60293 0 2.5 Mabsadd L closepath F
.84277 .60287 0 2.5 Mabsadd m
.84277 .60287 -2.165 -1.25 Mabsadd L
.84277 .60287 2.165 -1.25 Mabsadd L
.84277 .60287 0 2.5 Mabsadd L closepath F
.84355 .6028 0 2.5 Mabsadd m
.84355 .6028 -2.165 -1.25 Mabsadd L
.84355 .6028 2.165 -1.25 Mabsadd L
.84355 .6028 0 2.5 Mabsadd L closepath F
.84434 .60267 0 2.5 Mabsadd m
.84434 .60267 -2.165 -1.25 Mabsadd L
.84434 .60267 2.165 -1.25 Mabsadd L
.84434 .60267 0 2.5 Mabsadd L closepath F
.84513 .60241 0 2.5 Mabsadd m
.84513 .60241 -2.165 -1.25 Mabsadd L
.84513 .60241 2.165 -1.25 Mabsadd L
.84513 .60241 0 2.5 Mabsadd L closepath F
.84591 .60212 0 2.5 Mabsadd m
.84591 .60212 -2.165 -1.25 Mabsadd L
.84591 .60212 2.165 -1.25 Mabsadd L
.84591 .60212 0 2.5 Mabsadd L closepath F
.8467 .60187 0 2.5 Mabsadd m
.8467 .60187 -2.165 -1.25 Mabsadd L
.8467 .60187 2.165 -1.25 Mabsadd L
.8467 .60187 0 2.5 Mabsadd L closepath F
.84748 .60168 0 2.5 Mabsadd m
.84748 .60168 -2.165 -1.25 Mabsadd L
.84748 .60168 2.165 -1.25 Mabsadd L
.84748 .60168 0 2.5 Mabsadd L closepath F
.84827 .60167 0 2.5 Mabsadd m
.84827 .60167 -2.165 -1.25 Mabsadd L
.84827 .60167 2.165 -1.25 Mabsadd L
.84827 .60167 0 2.5 Mabsadd L closepath F
.84906 .60174 0 2.5 Mabsadd m
.84906 .60174 -2.165 -1.25 Mabsadd L
.84906 .60174 2.165 -1.25 Mabsadd L
.84906 .60174 0 2.5 Mabsadd L closepath F
.85063 .60197 0 2.5 Mabsadd m
.85063 .60197 -2.165 -1.25 Mabsadd L
.85063 .60197 2.165 -1.25 Mabsadd L
.85063 .60197 0 2.5 Mabsadd L closepath F
.85377 .60262 0 2.5 Mabsadd m
.85377 .60262 -2.165 -1.25 Mabsadd L
.85377 .60262 2.165 -1.25 Mabsadd L
.85377 .60262 0 2.5 Mabsadd L closepath F
.85456 .60255 0 2.5 Mabsadd m
.85456 .60255 -2.165 -1.25 Mabsadd L
.85456 .60255 2.165 -1.25 Mabsadd L
.85456 .60255 0 2.5 Mabsadd L closepath F
.85535 .6024 0 2.5 Mabsadd m
.85535 .6024 -2.165 -1.25 Mabsadd L
.85535 .6024 2.165 -1.25 Mabsadd L
.85535 .6024 0 2.5 Mabsadd L closepath F
.85613 .60232 0 2.5 Mabsadd m
.85613 .60232 -2.165 -1.25 Mabsadd L
.85613 .60232 2.165 -1.25 Mabsadd L
.85613 .60232 0 2.5 Mabsadd L closepath F
.85692 .6023 0 2.5 Mabsadd m
.85692 .6023 -2.165 -1.25 Mabsadd L
.85692 .6023 2.165 -1.25 Mabsadd L
.85692 .6023 0 2.5 Mabsadd L closepath F
.8577 .60224 0 2.5 Mabsadd m
.8577 .60224 -2.165 -1.25 Mabsadd L
.8577 .60224 2.165 -1.25 Mabsadd L
.8577 .60224 0 2.5 Mabsadd L closepath F
.85849 .60217 0 2.5 Mabsadd m
.85849 .60217 -2.165 -1.25 Mabsadd L
.85849 .60217 2.165 -1.25 Mabsadd L
.85849 .60217 0 2.5 Mabsadd L closepath F
.85928 .60209 0 2.5 Mabsadd m
.85928 .60209 -2.165 -1.25 Mabsadd L
.85928 .60209 2.165 -1.25 Mabsadd L
.85928 .60209 0 2.5 Mabsadd L closepath F
.86006 .60204 0 2.5 Mabsadd m
.86006 .60204 -2.165 -1.25 Mabsadd L
.86006 .60204 2.165 -1.25 Mabsadd L
.86006 .60204 0 2.5 Mabsadd L closepath F
.86085 .60206 0 2.5 Mabsadd m
.86085 .60206 -2.165 -1.25 Mabsadd L
.86085 .60206 2.165 -1.25 Mabsadd L
.86085 .60206 0 2.5 Mabsadd L closepath F
.86164 .60208 0 2.5 Mabsadd m
.86164 .60208 -2.165 -1.25 Mabsadd L
.86164 .60208 2.165 -1.25 Mabsadd L
.86164 .60208 0 2.5 Mabsadd L closepath F
.86242 .60211 0 2.5 Mabsadd m
.86242 .60211 -2.165 -1.25 Mabsadd L
.86242 .60211 2.165 -1.25 Mabsadd L
.86242 .60211 0 2.5 Mabsadd L closepath F
.86321 .6021 0 2.5 Mabsadd m
.86321 .6021 -2.165 -1.25 Mabsadd L
.86321 .6021 2.165 -1.25 Mabsadd L
.86321 .6021 0 2.5 Mabsadd L closepath F
.86399 .60211 0 2.5 Mabsadd m
.86399 .60211 -2.165 -1.25 Mabsadd L
.86399 .60211 2.165 -1.25 Mabsadd L
.86399 .60211 0 2.5 Mabsadd L closepath F
.86478 .6021 0 2.5 Mabsadd m
.86478 .6021 -2.165 -1.25 Mabsadd L
.86478 .6021 2.165 -1.25 Mabsadd L
.86478 .6021 0 2.5 Mabsadd L closepath F
.86557 .60209 0 2.5 Mabsadd m
.86557 .60209 -2.165 -1.25 Mabsadd L
.86557 .60209 2.165 -1.25 Mabsadd L
.86557 .60209 0 2.5 Mabsadd L closepath F
.86635 .60208 0 2.5 Mabsadd m
.86635 .60208 -2.165 -1.25 Mabsadd L
.86635 .60208 2.165 -1.25 Mabsadd L
.86635 .60208 0 2.5 Mabsadd L closepath F
.86714 .60207 0 2.5 Mabsadd m
.86714 .60207 -2.165 -1.25 Mabsadd L
.86714 .60207 2.165 -1.25 Mabsadd L
.86714 .60207 0 2.5 Mabsadd L closepath F
.86792 .60208 0 2.5 Mabsadd m
.86792 .60208 -2.165 -1.25 Mabsadd L
.86792 .60208 2.165 -1.25 Mabsadd L
.86792 .60208 0 2.5 Mabsadd L closepath F
.86871 .6021 0 2.5 Mabsadd m
.86871 .6021 -2.165 -1.25 Mabsadd L
.86871 .6021 2.165 -1.25 Mabsadd L
.86871 .6021 0 2.5 Mabsadd L closepath F
.8695 .60218 0 2.5 Mabsadd m
.8695 .60218 -2.165 -1.25 Mabsadd L
.8695 .60218 2.165 -1.25 Mabsadd L
.8695 .60218 0 2.5 Mabsadd L closepath F
.87107 .60242 0 2.5 Mabsadd m
.87107 .60242 -2.165 -1.25 Mabsadd L
.87107 .60242 2.165 -1.25 Mabsadd L
.87107 .60242 0 2.5 Mabsadd L closepath F
.87186 .60252 0 2.5 Mabsadd m
.87186 .60252 -2.165 -1.25 Mabsadd L
.87186 .60252 2.165 -1.25 Mabsadd L
.87186 .60252 0 2.5 Mabsadd L closepath F
.87264 .60256 0 2.5 Mabsadd m
.87264 .60256 -2.165 -1.25 Mabsadd L
.87264 .60256 2.165 -1.25 Mabsadd L
.87264 .60256 0 2.5 Mabsadd L closepath F
.87343 .60258 0 2.5 Mabsadd m
.87343 .60258 -2.165 -1.25 Mabsadd L
.87343 .60258 2.165 -1.25 Mabsadd L
.87343 .60258 0 2.5 Mabsadd L closepath F
.87421 .60254 0 2.5 Mabsadd m
.87421 .60254 -2.165 -1.25 Mabsadd L
.87421 .60254 2.165 -1.25 Mabsadd L
.87421 .60254 0 2.5 Mabsadd L closepath F
.875 .60245 0 2.5 Mabsadd m
.875 .60245 -2.165 -1.25 Mabsadd L
.875 .60245 2.165 -1.25 Mabsadd L
.875 .60245 0 2.5 Mabsadd L closepath F
.87579 .6023 0 2.5 Mabsadd m
.87579 .6023 -2.165 -1.25 Mabsadd L
.87579 .6023 2.165 -1.25 Mabsadd L
.87579 .6023 0 2.5 Mabsadd L closepath F
.87657 .60209 0 2.5 Mabsadd m
.87657 .60209 -2.165 -1.25 Mabsadd L
.87657 .60209 2.165 -1.25 Mabsadd L
.87657 .60209 0 2.5 Mabsadd L closepath F
.87736 .60193 0 2.5 Mabsadd m
.87736 .60193 -2.165 -1.25 Mabsadd L
.87736 .60193 2.165 -1.25 Mabsadd L
.87736 .60193 0 2.5 Mabsadd L closepath F
.87814 .60181 0 2.5 Mabsadd m
.87814 .60181 -2.165 -1.25 Mabsadd L
.87814 .60181 2.165 -1.25 Mabsadd L
.87814 .60181 0 2.5 Mabsadd L closepath F
.87893 .60177 0 2.5 Mabsadd m
.87893 .60177 -2.165 -1.25 Mabsadd L
.87893 .60177 2.165 -1.25 Mabsadd L
.87893 .60177 0 2.5 Mabsadd L closepath F
.87972 .60178 0 2.5 Mabsadd m
.87972 .60178 -2.165 -1.25 Mabsadd L
.87972 .60178 2.165 -1.25 Mabsadd L
.87972 .60178 0 2.5 Mabsadd L closepath F
.8805 .60187 0 2.5 Mabsadd m
.8805 .60187 -2.165 -1.25 Mabsadd L
.8805 .60187 2.165 -1.25 Mabsadd L
.8805 .60187 0 2.5 Mabsadd L closepath F
.00629 .017 0 2.5 Mabsadd m
.00629 .017 -2.165 -1.25 Mabsadd L
.00629 .017 2.165 -1.25 Mabsadd L
.00629 .017 0 2.5 Mabsadd L closepath F
.00708 .017 0 2.5 Mabsadd m
.00708 .017 -2.165 -1.25 Mabsadd L
.00708 .017 2.165 -1.25 Mabsadd L
.00708 .017 0 2.5 Mabsadd L closepath F
.00786 .01699 0 2.5 Mabsadd m
.00786 .01699 -2.165 -1.25 Mabsadd L
.00786 .01699 2.165 -1.25 Mabsadd L
.00786 .01699 0 2.5 Mabsadd L closepath F
.00865 .01699 0 2.5 Mabsadd m
.00865 .01699 -2.165 -1.25 Mabsadd L
.00865 .01699 2.165 -1.25 Mabsadd L
.00865 .01699 0 2.5 Mabsadd L closepath F
.00943 .01699 0 2.5 Mabsadd m
.00943 .01699 -2.165 -1.25 Mabsadd L
.00943 .01699 2.165 -1.25 Mabsadd L
.00943 .01699 0 2.5 Mabsadd L closepath F
.01022 .01699 0 2.5 Mabsadd m
.01022 .01699 -2.165 -1.25 Mabsadd L
.01022 .01699 2.165 -1.25 Mabsadd L
.01022 .01699 0 2.5 Mabsadd L closepath F
.01101 .01698 0 2.5 Mabsadd m
.01101 .01698 -2.165 -1.25 Mabsadd L
.01101 .01698 2.165 -1.25 Mabsadd L
.01101 .01698 0 2.5 Mabsadd L closepath F
.01179 .01698 0 2.5 Mabsadd m
.01179 .01698 -2.165 -1.25 Mabsadd L
.01179 .01698 2.165 -1.25 Mabsadd L
.01179 .01698 0 2.5 Mabsadd L closepath F
.01258 .01699 0 2.5 Mabsadd m
.01258 .01699 -2.165 -1.25 Mabsadd L
.01258 .01699 2.165 -1.25 Mabsadd L
.01258 .01699 0 2.5 Mabsadd L closepath F
.01336 .01698 0 2.5 Mabsadd m
.01336 .01698 -2.165 -1.25 Mabsadd L
.01336 .01698 2.165 -1.25 Mabsadd L
.01336 .01698 0 2.5 Mabsadd L closepath F
.01415 .01697 0 2.5 Mabsadd m
.01415 .01697 -2.165 -1.25 Mabsadd L
.01415 .01697 2.165 -1.25 Mabsadd L
.01415 .01697 0 2.5 Mabsadd L closepath F
.01494 .01697 0 2.5 Mabsadd m
.01494 .01697 -2.165 -1.25 Mabsadd L
.01494 .01697 2.165 -1.25 Mabsadd L
.01494 .01697 0 2.5 Mabsadd L closepath F
.01572 .01697 0 2.5 Mabsadd m
.01572 .01697 -2.165 -1.25 Mabsadd L
.01572 .01697 2.165 -1.25 Mabsadd L
.01572 .01697 0 2.5 Mabsadd L closepath F
.01651 .01696 0 2.5 Mabsadd m
.01651 .01696 -2.165 -1.25 Mabsadd L
.01651 .01696 2.165 -1.25 Mabsadd L
.01651 .01696 0 2.5 Mabsadd L closepath F
.0173 .01696 0 2.5 Mabsadd m
.0173 .01696 -2.165 -1.25 Mabsadd L
.0173 .01696 2.165 -1.25 Mabsadd L
.0173 .01696 0 2.5 Mabsadd L closepath F
.01808 .01695 0 2.5 Mabsadd m
.01808 .01695 -2.165 -1.25 Mabsadd L
.01808 .01695 2.165 -1.25 Mabsadd L
.01808 .01695 0 2.5 Mabsadd L closepath F
.01887 .01695 0 2.5 Mabsadd m
.01887 .01695 -2.165 -1.25 Mabsadd L
.01887 .01695 2.165 -1.25 Mabsadd L
.01887 .01695 0 2.5 Mabsadd L closepath F
.01965 .01695 0 2.5 Mabsadd m
.01965 .01695 -2.165 -1.25 Mabsadd L
.01965 .01695 2.165 -1.25 Mabsadd L
.01965 .01695 0 2.5 Mabsadd L closepath F
.02044 .01696 0 2.5 Mabsadd m
.02044 .01696 -2.165 -1.25 Mabsadd L
.02044 .01696 2.165 -1.25 Mabsadd L
.02044 .01696 0 2.5 Mabsadd L closepath F
.02123 .01702 0 2.5 Mabsadd m
.02123 .01702 -2.165 -1.25 Mabsadd L
.02123 .01702 2.165 -1.25 Mabsadd L
.02123 .01702 0 2.5 Mabsadd L closepath F
.03459 .0531 0 2.5 Mabsadd m
.03459 .0531 -2.165 -1.25 Mabsadd L
.03459 .0531 2.165 -1.25 Mabsadd L
.03459 .0531 0 2.5 Mabsadd L closepath F
.03538 .05294 0 2.5 Mabsadd m
.03538 .05294 -2.165 -1.25 Mabsadd L
.03538 .05294 2.165 -1.25 Mabsadd L
.03538 .05294 0 2.5 Mabsadd L closepath F
.03616 .05283 0 2.5 Mabsadd m
.03616 .05283 -2.165 -1.25 Mabsadd L
.03616 .05283 2.165 -1.25 Mabsadd L
.03616 .05283 0 2.5 Mabsadd L closepath F
.03695 .0529 0 2.5 Mabsadd m
.03695 .0529 -2.165 -1.25 Mabsadd L
.03695 .0529 2.165 -1.25 Mabsadd L
.03695 .0529 0 2.5 Mabsadd L closepath F
.03774 .05298 0 2.5 Mabsadd m
.03774 .05298 -2.165 -1.25 Mabsadd L
.03774 .05298 2.165 -1.25 Mabsadd L
.03774 .05298 0 2.5 Mabsadd L closepath F
.03852 .05296 0 2.5 Mabsadd m
.03852 .05296 -2.165 -1.25 Mabsadd L
.03852 .05296 2.165 -1.25 Mabsadd L
.03852 .05296 0 2.5 Mabsadd L closepath F
.03931 .05287 0 2.5 Mabsadd m
.03931 .05287 -2.165 -1.25 Mabsadd L
.03931 .05287 2.165 -1.25 Mabsadd L
.03931 .05287 0 2.5 Mabsadd L closepath F
.04009 .05286 0 2.5 Mabsadd m
.04009 .05286 -2.165 -1.25 Mabsadd L
.04009 .05286 2.165 -1.25 Mabsadd L
.04009 .05286 0 2.5 Mabsadd L closepath F
.04088 .05288 0 2.5 Mabsadd m
.04088 .05288 -2.165 -1.25 Mabsadd L
.04088 .05288 2.165 -1.25 Mabsadd L
.04088 .05288 0 2.5 Mabsadd L closepath F
.04167 .05291 0 2.5 Mabsadd m
.04167 .05291 -2.165 -1.25 Mabsadd L
.04167 .05291 2.165 -1.25 Mabsadd L
.04167 .05291 0 2.5 Mabsadd L closepath F
.04245 .05296 0 2.5 Mabsadd m
.04245 .05296 -2.165 -1.25 Mabsadd L
.04245 .05296 2.165 -1.25 Mabsadd L
.04245 .05296 0 2.5 Mabsadd L closepath F
.04324 .05302 0 2.5 Mabsadd m
.04324 .05302 -2.165 -1.25 Mabsadd L
.04324 .05302 2.165 -1.25 Mabsadd L
.04324 .05302 0 2.5 Mabsadd L closepath F
.04403 .05309 0 2.5 Mabsadd m
.04403 .05309 -2.165 -1.25 Mabsadd L
.04403 .05309 2.165 -1.25 Mabsadd L
.04403 .05309 0 2.5 Mabsadd L closepath F
.04481 .05315 0 2.5 Mabsadd m
.04481 .05315 -2.165 -1.25 Mabsadd L
.04481 .05315 2.165 -1.25 Mabsadd L
.04481 .05315 0 2.5 Mabsadd L closepath F
.0456 .05316 0 2.5 Mabsadd m
.0456 .05316 -2.165 -1.25 Mabsadd L
.0456 .05316 2.165 -1.25 Mabsadd L
.0456 .05316 0 2.5 Mabsadd L closepath F
.04638 .0531 0 2.5 Mabsadd m
.04638 .0531 -2.165 -1.25 Mabsadd L
.04638 .0531 2.165 -1.25 Mabsadd L
.04638 .0531 0 2.5 Mabsadd L closepath F
.04717 .05304 0 2.5 Mabsadd m
.04717 .05304 -2.165 -1.25 Mabsadd L
.04717 .05304 2.165 -1.25 Mabsadd L
.04717 .05304 0 2.5 Mabsadd L closepath F
.04796 .05301 0 2.5 Mabsadd m
.04796 .05301 -2.165 -1.25 Mabsadd L
.04796 .05301 2.165 -1.25 Mabsadd L
.04796 .05301 0 2.5 Mabsadd L closepath F
.04874 .05296 0 2.5 Mabsadd m
.04874 .05296 -2.165 -1.25 Mabsadd L
.04874 .05296 2.165 -1.25 Mabsadd L
.04874 .05296 0 2.5 Mabsadd L closepath F
.04953 .0529 0 2.5 Mabsadd m
.04953 .0529 -2.165 -1.25 Mabsadd L
.04953 .0529 2.165 -1.25 Mabsadd L
.04953 .0529 0 2.5 Mabsadd L closepath F
.05031 .05284 0 2.5 Mabsadd m
.05031 .05284 -2.165 -1.25 Mabsadd L
.05031 .05284 2.165 -1.25 Mabsadd L
.05031 .05284 0 2.5 Mabsadd L closepath F
.0511 .05282 0 2.5 Mabsadd m
.0511 .05282 -2.165 -1.25 Mabsadd L
.0511 .05282 2.165 -1.25 Mabsadd L
.0511 .05282 0 2.5 Mabsadd L closepath F
.05189 .05285 0 2.5 Mabsadd m
.05189 .05285 -2.165 -1.25 Mabsadd L
.05189 .05285 2.165 -1.25 Mabsadd L
.05189 .05285 0 2.5 Mabsadd L closepath F
.05267 .05293 0 2.5 Mabsadd m
.05267 .05293 -2.165 -1.25 Mabsadd L
.05267 .05293 2.165 -1.25 Mabsadd L
.05267 .05293 0 2.5 Mabsadd L closepath F
.05346 .05299 0 2.5 Mabsadd m
.05346 .05299 -2.165 -1.25 Mabsadd L
.05346 .05299 2.165 -1.25 Mabsadd L
.05346 .05299 0 2.5 Mabsadd L closepath F
.05425 .05301 0 2.5 Mabsadd m
.05425 .05301 -2.165 -1.25 Mabsadd L
.05425 .05301 2.165 -1.25 Mabsadd L
.05425 .05301 0 2.5 Mabsadd L closepath F
.05503 .05303 0 2.5 Mabsadd m
.05503 .05303 -2.165 -1.25 Mabsadd L
.05503 .05303 2.165 -1.25 Mabsadd L
.05503 .05303 0 2.5 Mabsadd L closepath F
.05582 .05306 0 2.5 Mabsadd m
.05582 .05306 -2.165 -1.25 Mabsadd L
.05582 .05306 2.165 -1.25 Mabsadd L
.05582 .05306 0 2.5 Mabsadd L closepath F
.0566 .0531 0 2.5 Mabsadd m
.0566 .0531 -2.165 -1.25 Mabsadd L
.0566 .0531 2.165 -1.25 Mabsadd L
.0566 .0531 0 2.5 Mabsadd L closepath F
.05739 .0531 0 2.5 Mabsadd m
.05739 .0531 -2.165 -1.25 Mabsadd L
.05739 .0531 2.165 -1.25 Mabsadd L
.05739 .0531 0 2.5 Mabsadd L closepath F
.05818 .05305 0 2.5 Mabsadd m
.05818 .05305 -2.165 -1.25 Mabsadd L
.05818 .05305 2.165 -1.25 Mabsadd L
.05818 .05305 0 2.5 Mabsadd L closepath F
.05896 .05292 0 2.5 Mabsadd m
.05896 .05292 -2.165 -1.25 Mabsadd L
.05896 .05292 2.165 -1.25 Mabsadd L
.05896 .05292 0 2.5 Mabsadd L closepath F
.05975 .05277 0 2.5 Mabsadd m
.05975 .05277 -2.165 -1.25 Mabsadd L
.05975 .05277 2.165 -1.25 Mabsadd L
.05975 .05277 0 2.5 Mabsadd L closepath F
.06053 .05267 0 2.5 Mabsadd m
.06053 .05267 -2.165 -1.25 Mabsadd L
.06053 .05267 2.165 -1.25 Mabsadd L
.06053 .05267 0 2.5 Mabsadd L closepath F
.06132 .05258 0 2.5 Mabsadd m
.06132 .05258 -2.165 -1.25 Mabsadd L
.06132 .05258 2.165 -1.25 Mabsadd L
.06132 .05258 0 2.5 Mabsadd L closepath F
.06211 .05255 0 2.5 Mabsadd m
.06211 .05255 -2.165 -1.25 Mabsadd L
.06211 .05255 2.165 -1.25 Mabsadd L
.06211 .05255 0 2.5 Mabsadd L closepath F
.06289 .05254 0 2.5 Mabsadd m
.06289 .05254 -2.165 -1.25 Mabsadd L
.06289 .05254 2.165 -1.25 Mabsadd L
.06289 .05254 0 2.5 Mabsadd L closepath F
.06368 .05257 0 2.5 Mabsadd m
.06368 .05257 -2.165 -1.25 Mabsadd L
.06368 .05257 2.165 -1.25 Mabsadd L
.06368 .05257 0 2.5 Mabsadd L closepath F
.06447 .05266 0 2.5 Mabsadd m
.06447 .05266 -2.165 -1.25 Mabsadd L
.06447 .05266 2.165 -1.25 Mabsadd L
.06447 .05266 0 2.5 Mabsadd L closepath F
.06682 .05303 0 2.5 Mabsadd m
.06682 .05303 -2.165 -1.25 Mabsadd L
.06682 .05303 2.165 -1.25 Mabsadd L
.06682 .05303 0 2.5 Mabsadd L closepath F
.06761 .05302 0 2.5 Mabsadd m
.06761 .05302 -2.165 -1.25 Mabsadd L
.06761 .05302 2.165 -1.25 Mabsadd L
.06761 .05302 0 2.5 Mabsadd L closepath F
.0684 .05296 0 2.5 Mabsadd m
.0684 .05296 -2.165 -1.25 Mabsadd L
.0684 .05296 2.165 -1.25 Mabsadd L
.0684 .05296 0 2.5 Mabsadd L closepath F
.06918 .05293 0 2.5 Mabsadd m
.06918 .05293 -2.165 -1.25 Mabsadd L
.06918 .05293 2.165 -1.25 Mabsadd L
.06918 .05293 0 2.5 Mabsadd L closepath F
.06997 .05291 0 2.5 Mabsadd m
.06997 .05291 -2.165 -1.25 Mabsadd L
.06997 .05291 2.165 -1.25 Mabsadd L
.06997 .05291 0 2.5 Mabsadd L closepath F
.07075 .05284 0 2.5 Mabsadd m
.07075 .05284 -2.165 -1.25 Mabsadd L
.07075 .05284 2.165 -1.25 Mabsadd L
.07075 .05284 0 2.5 Mabsadd L closepath F
.07154 .05272 0 2.5 Mabsadd m
.07154 .05272 -2.165 -1.25 Mabsadd L
.07154 .05272 2.165 -1.25 Mabsadd L
.07154 .05272 0 2.5 Mabsadd L closepath F
.07233 .05261 0 2.5 Mabsadd m
.07233 .05261 -2.165 -1.25 Mabsadd L
.07233 .05261 2.165 -1.25 Mabsadd L
.07233 .05261 0 2.5 Mabsadd L closepath F
.07311 .0526 0 2.5 Mabsadd m
.07311 .0526 -2.165 -1.25 Mabsadd L
.07311 .0526 2.165 -1.25 Mabsadd L
.07311 .0526 0 2.5 Mabsadd L closepath F
.08569 .08612 0 2.5 Mabsadd m
.08569 .08612 -2.165 -1.25 Mabsadd L
.08569 .08612 2.165 -1.25 Mabsadd L
.08569 .08612 0 2.5 Mabsadd L closepath F
.08648 .08589 0 2.5 Mabsadd m
.08648 .08589 -2.165 -1.25 Mabsadd L
.08648 .08589 2.165 -1.25 Mabsadd L
.08648 .08589 0 2.5 Mabsadd L closepath F
.08726 .08588 0 2.5 Mabsadd m
.08726 .08588 -2.165 -1.25 Mabsadd L
.08726 .08588 2.165 -1.25 Mabsadd L
.08726 .08588 0 2.5 Mabsadd L closepath F
.08805 .08587 0 2.5 Mabsadd m
.08805 .08587 -2.165 -1.25 Mabsadd L
.08805 .08587 2.165 -1.25 Mabsadd L
.08805 .08587 0 2.5 Mabsadd L closepath F
.08884 .08584 0 2.5 Mabsadd m
.08884 .08584 -2.165 -1.25 Mabsadd L
.08884 .08584 2.165 -1.25 Mabsadd L
.08884 .08584 0 2.5 Mabsadd L closepath F
.08962 .08574 0 2.5 Mabsadd m
.08962 .08574 -2.165 -1.25 Mabsadd L
.08962 .08574 2.165 -1.25 Mabsadd L
.08962 .08574 0 2.5 Mabsadd L closepath F
.09041 .08569 0 2.5 Mabsadd m
.09041 .08569 -2.165 -1.25 Mabsadd L
.09041 .08569 2.165 -1.25 Mabsadd L
.09041 .08569 0 2.5 Mabsadd L closepath F
.09119 .08566 0 2.5 Mabsadd m
.09119 .08566 -2.165 -1.25 Mabsadd L
.09119 .08566 2.165 -1.25 Mabsadd L
.09119 .08566 0 2.5 Mabsadd L closepath F
.09198 .08569 0 2.5 Mabsadd m
.09198 .08569 -2.165 -1.25 Mabsadd L
.09198 .08569 2.165 -1.25 Mabsadd L
.09198 .08569 0 2.5 Mabsadd L closepath F
.09277 .08572 0 2.5 Mabsadd m
.09277 .08572 -2.165 -1.25 Mabsadd L
.09277 .08572 2.165 -1.25 Mabsadd L
.09277 .08572 0 2.5 Mabsadd L closepath F
.09355 .08578 0 2.5 Mabsadd m
.09355 .08578 -2.165 -1.25 Mabsadd L
.09355 .08578 2.165 -1.25 Mabsadd L
.09355 .08578 0 2.5 Mabsadd L closepath F
.09434 .08585 0 2.5 Mabsadd m
.09434 .08585 -2.165 -1.25 Mabsadd L
.09434 .08585 2.165 -1.25 Mabsadd L
.09434 .08585 0 2.5 Mabsadd L closepath F
.09513 .08595 0 2.5 Mabsadd m
.09513 .08595 -2.165 -1.25 Mabsadd L
.09513 .08595 2.165 -1.25 Mabsadd L
.09513 .08595 0 2.5 Mabsadd L closepath F
.09591 .08605 0 2.5 Mabsadd m
.09591 .08605 -2.165 -1.25 Mabsadd L
.09591 .08605 2.165 -1.25 Mabsadd L
.09591 .08605 0 2.5 Mabsadd L closepath F
.0967 .08615 0 2.5 Mabsadd m
.0967 .08615 -2.165 -1.25 Mabsadd L
.0967 .08615 2.165 -1.25 Mabsadd L
.0967 .08615 0 2.5 Mabsadd L closepath F
.09748 .08618 0 2.5 Mabsadd m
.09748 .08618 -2.165 -1.25 Mabsadd L
.09748 .08618 2.165 -1.25 Mabsadd L
.09748 .08618 0 2.5 Mabsadd L closepath F
.09827 .08611 0 2.5 Mabsadd m
.09827 .08611 -2.165 -1.25 Mabsadd L
.09827 .08611 2.165 -1.25 Mabsadd L
.09827 .08611 0 2.5 Mabsadd L closepath F
.09906 .08601 0 2.5 Mabsadd m
.09906 .08601 -2.165 -1.25 Mabsadd L
.09906 .08601 2.165 -1.25 Mabsadd L
.09906 .08601 0 2.5 Mabsadd L closepath F
.09984 .08587 0 2.5 Mabsadd m
.09984 .08587 -2.165 -1.25 Mabsadd L
.09984 .08587 2.165 -1.25 Mabsadd L
.09984 .08587 0 2.5 Mabsadd L closepath F
.10063 .08574 0 2.5 Mabsadd m
.10063 .08574 -2.165 -1.25 Mabsadd L
.10063 .08574 2.165 -1.25 Mabsadd L
.10063 .08574 0 2.5 Mabsadd L closepath F
.10142 .08564 0 2.5 Mabsadd m
.10142 .08564 -2.165 -1.25 Mabsadd L
.10142 .08564 2.165 -1.25 Mabsadd L
.10142 .08564 0 2.5 Mabsadd L closepath F
.1022 .08556 0 2.5 Mabsadd m
.1022 .08556 -2.165 -1.25 Mabsadd L
.1022 .08556 2.165 -1.25 Mabsadd L
.1022 .08556 0 2.5 Mabsadd L closepath F
.10299 .08552 0 2.5 Mabsadd m
.10299 .08552 -2.165 -1.25 Mabsadd L
.10299 .08552 2.165 -1.25 Mabsadd L
.10299 .08552 0 2.5 Mabsadd L closepath F
.10377 .08554 0 2.5 Mabsadd m
.10377 .08554 -2.165 -1.25 Mabsadd L
.10377 .08554 2.165 -1.25 Mabsadd L
.10377 .08554 0 2.5 Mabsadd L closepath F
.10456 .08563 0 2.5 Mabsadd m
.10456 .08563 -2.165 -1.25 Mabsadd L
.10456 .08563 2.165 -1.25 Mabsadd L
.10456 .08563 0 2.5 Mabsadd L closepath F
.10535 .08571 0 2.5 Mabsadd m
.10535 .08571 -2.165 -1.25 Mabsadd L
.10535 .08571 2.165 -1.25 Mabsadd L
.10535 .08571 0 2.5 Mabsadd L closepath F
.10692 .08592 0 2.5 Mabsadd m
.10692 .08592 -2.165 -1.25 Mabsadd L
.10692 .08592 2.165 -1.25 Mabsadd L
.10692 .08592 0 2.5 Mabsadd L closepath F
.1077 .08598 0 2.5 Mabsadd m
.1077 .08598 -2.165 -1.25 Mabsadd L
.1077 .08598 2.165 -1.25 Mabsadd L
.1077 .08598 0 2.5 Mabsadd L closepath F
.10849 .086 0 2.5 Mabsadd m
.10849 .086 -2.165 -1.25 Mabsadd L
.10849 .086 2.165 -1.25 Mabsadd L
.10849 .086 0 2.5 Mabsadd L closepath F
.10928 .08597 0 2.5 Mabsadd m
.10928 .08597 -2.165 -1.25 Mabsadd L
.10928 .08597 2.165 -1.25 Mabsadd L
.10928 .08597 0 2.5 Mabsadd L closepath F
.11006 .08591 0 2.5 Mabsadd m
.11006 .08591 -2.165 -1.25 Mabsadd L
.11006 .08591 2.165 -1.25 Mabsadd L
.11006 .08591 0 2.5 Mabsadd L closepath F
.11085 .08577 0 2.5 Mabsadd m
.11085 .08577 -2.165 -1.25 Mabsadd L
.11085 .08577 2.165 -1.25 Mabsadd L
.11085 .08577 0 2.5 Mabsadd L closepath F
.11164 .08561 0 2.5 Mabsadd m
.11164 .08561 -2.165 -1.25 Mabsadd L
.11164 .08561 2.165 -1.25 Mabsadd L
.11164 .08561 0 2.5 Mabsadd L closepath F
.11242 .08544 0 2.5 Mabsadd m
.11242 .08544 -2.165 -1.25 Mabsadd L
.11242 .08544 2.165 -1.25 Mabsadd L
.11242 .08544 0 2.5 Mabsadd L closepath F
.11321 .08532 0 2.5 Mabsadd m
.11321 .08532 -2.165 -1.25 Mabsadd L
.11321 .08532 2.165 -1.25 Mabsadd L
.11321 .08532 0 2.5 Mabsadd L closepath F
.11399 .08528 0 2.5 Mabsadd m
.11399 .08528 -2.165 -1.25 Mabsadd L
.11399 .08528 2.165 -1.25 Mabsadd L
.11399 .08528 0 2.5 Mabsadd L closepath F
.11478 .0853 0 2.5 Mabsadd m
.11478 .0853 -2.165 -1.25 Mabsadd L
.11478 .0853 2.165 -1.25 Mabsadd L
.11478 .0853 0 2.5 Mabsadd L closepath F
.11557 .08539 0 2.5 Mabsadd m
.11557 .08539 -2.165 -1.25 Mabsadd L
.11557 .08539 2.165 -1.25 Mabsadd L
.11557 .08539 0 2.5 Mabsadd L closepath F
.11792 .08577 0 2.5 Mabsadd m
.11792 .08577 -2.165 -1.25 Mabsadd L
.11792 .08577 2.165 -1.25 Mabsadd L
.11792 .08577 0 2.5 Mabsadd L closepath F
.11871 .08581 0 2.5 Mabsadd m
.11871 .08581 -2.165 -1.25 Mabsadd L
.11871 .08581 2.165 -1.25 Mabsadd L
.11871 .08581 0 2.5 Mabsadd L closepath F
.1195 .0858 0 2.5 Mabsadd m
.1195 .0858 -2.165 -1.25 Mabsadd L
.1195 .0858 2.165 -1.25 Mabsadd L
.1195 .0858 0 2.5 Mabsadd L closepath F
.12028 .08572 0 2.5 Mabsadd m
.12028 .08572 -2.165 -1.25 Mabsadd L
.12028 .08572 2.165 -1.25 Mabsadd L
.12028 .08572 0 2.5 Mabsadd L closepath F
.12107 .08563 0 2.5 Mabsadd m
.12107 .08563 -2.165 -1.25 Mabsadd L
.12107 .08563 2.165 -1.25 Mabsadd L
.12107 .08563 0 2.5 Mabsadd L closepath F
.12186 .08549 0 2.5 Mabsadd m
.12186 .08549 -2.165 -1.25 Mabsadd L
.12186 .08549 2.165 -1.25 Mabsadd L
.12186 .08549 0 2.5 Mabsadd L closepath F
.12264 .08532 0 2.5 Mabsadd m
.12264 .08532 -2.165 -1.25 Mabsadd L
.12264 .08532 2.165 -1.25 Mabsadd L
.12264 .08532 0 2.5 Mabsadd L closepath F
.12343 .08518 0 2.5 Mabsadd m
.12343 .08518 -2.165 -1.25 Mabsadd L
.12343 .08518 2.165 -1.25 Mabsadd L
.12343 .08518 0 2.5 Mabsadd L closepath F
.12421 .0851 0 2.5 Mabsadd m
.12421 .0851 -2.165 -1.25 Mabsadd L
.12421 .0851 2.165 -1.25 Mabsadd L
.12421 .0851 0 2.5 Mabsadd L closepath F
.13758 .12173 0 2.5 Mabsadd m
.13758 .12173 -2.165 -1.25 Mabsadd L
.13758 .12173 2.165 -1.25 Mabsadd L
.13758 .12173 0 2.5 Mabsadd L closepath F
.13836 .12156 0 2.5 Mabsadd m
.13836 .12156 -2.165 -1.25 Mabsadd L
.13836 .12156 2.165 -1.25 Mabsadd L
.13836 .12156 0 2.5 Mabsadd L closepath F
.13915 .12149 0 2.5 Mabsadd m
.13915 .12149 -2.165 -1.25 Mabsadd L
.13915 .12149 2.165 -1.25 Mabsadd L
.13915 .12149 0 2.5 Mabsadd L closepath F
.13994 .12136 0 2.5 Mabsadd m
.13994 .12136 -2.165 -1.25 Mabsadd L
.13994 .12136 2.165 -1.25 Mabsadd L
.13994 .12136 0 2.5 Mabsadd L closepath F
.14151 .12149 0 2.5 Mabsadd m
.14151 .12149 -2.165 -1.25 Mabsadd L
.14151 .12149 2.165 -1.25 Mabsadd L
.14151 .12149 0 2.5 Mabsadd L closepath F
.1423 .12151 0 2.5 Mabsadd m
.1423 .12151 -2.165 -1.25 Mabsadd L
.1423 .12151 2.165 -1.25 Mabsadd L
.1423 .12151 0 2.5 Mabsadd L closepath F
.14308 .12145 0 2.5 Mabsadd m
.14308 .12145 -2.165 -1.25 Mabsadd L
.14308 .12145 2.165 -1.25 Mabsadd L
.14308 .12145 0 2.5 Mabsadd L closepath F
.14387 .12152 0 2.5 Mabsadd m
.14387 .12152 -2.165 -1.25 Mabsadd L
.14387 .12152 2.165 -1.25 Mabsadd L
.14387 .12152 0 2.5 Mabsadd L closepath F
.14465 .12155 0 2.5 Mabsadd m
.14465 .12155 -2.165 -1.25 Mabsadd L
.14465 .12155 2.165 -1.25 Mabsadd L
.14465 .12155 0 2.5 Mabsadd L closepath F
.14623 .12175 0 2.5 Mabsadd m
.14623 .12175 -2.165 -1.25 Mabsadd L
.14623 .12175 2.165 -1.25 Mabsadd L
.14623 .12175 0 2.5 Mabsadd L closepath F
.14701 .12186 0 2.5 Mabsadd m
.14701 .12186 -2.165 -1.25 Mabsadd L
.14701 .12186 2.165 -1.25 Mabsadd L
.14701 .12186 0 2.5 Mabsadd L closepath F
.14937 .12212 0 2.5 Mabsadd m
.14937 .12212 -2.165 -1.25 Mabsadd L
.14937 .12212 2.165 -1.25 Mabsadd L
.14937 .12212 0 2.5 Mabsadd L closepath F
.15016 .12205 0 2.5 Mabsadd m
.15016 .12205 -2.165 -1.25 Mabsadd L
.15016 .12205 2.165 -1.25 Mabsadd L
.15016 .12205 0 2.5 Mabsadd L closepath F
.15094 .122 0 2.5 Mabsadd m
.15094 .122 -2.165 -1.25 Mabsadd L
.15094 .122 2.165 -1.25 Mabsadd L
.15094 .122 0 2.5 Mabsadd L closepath F
.15173 .12188 0 2.5 Mabsadd m
.15173 .12188 -2.165 -1.25 Mabsadd L
.15173 .12188 2.165 -1.25 Mabsadd L
.15173 .12188 0 2.5 Mabsadd L closepath F
.15252 .12174 0 2.5 Mabsadd m
.15252 .12174 -2.165 -1.25 Mabsadd L
.15252 .12174 2.165 -1.25 Mabsadd L
.15252 .12174 0 2.5 Mabsadd L closepath F
.1533 .12155 0 2.5 Mabsadd m
.1533 .12155 -2.165 -1.25 Mabsadd L
.1533 .12155 2.165 -1.25 Mabsadd L
.1533 .12155 0 2.5 Mabsadd L closepath F
.15409 .12139 0 2.5 Mabsadd m
.15409 .12139 -2.165 -1.25 Mabsadd L
.15409 .12139 2.165 -1.25 Mabsadd L
.15409 .12139 0 2.5 Mabsadd L closepath F
.15487 .12128 0 2.5 Mabsadd m
.15487 .12128 -2.165 -1.25 Mabsadd L
.15487 .12128 2.165 -1.25 Mabsadd L
.15487 .12128 0 2.5 Mabsadd L closepath F
.15566 .12123 0 2.5 Mabsadd m
.15566 .12123 -2.165 -1.25 Mabsadd L
.15566 .12123 2.165 -1.25 Mabsadd L
.15566 .12123 0 2.5 Mabsadd L closepath F
.15645 .12129 0 2.5 Mabsadd m
.15645 .12129 -2.165 -1.25 Mabsadd L
.15645 .12129 2.165 -1.25 Mabsadd L
.15645 .12129 0 2.5 Mabsadd L closepath F
.15723 .12133 0 2.5 Mabsadd m
.15723 .12133 -2.165 -1.25 Mabsadd L
.15723 .12133 2.165 -1.25 Mabsadd L
.15723 .12133 0 2.5 Mabsadd L closepath F
.15802 .12141 0 2.5 Mabsadd m
.15802 .12141 -2.165 -1.25 Mabsadd L
.15802 .12141 2.165 -1.25 Mabsadd L
.15802 .12141 0 2.5 Mabsadd L closepath F
.15881 .12147 0 2.5 Mabsadd m
.15881 .12147 -2.165 -1.25 Mabsadd L
.15881 .12147 2.165 -1.25 Mabsadd L
.15881 .12147 0 2.5 Mabsadd L closepath F
.15959 .12156 0 2.5 Mabsadd m
.15959 .12156 -2.165 -1.25 Mabsadd L
.15959 .12156 2.165 -1.25 Mabsadd L
.15959 .12156 0 2.5 Mabsadd L closepath F
.16038 .12164 0 2.5 Mabsadd m
.16038 .12164 -2.165 -1.25 Mabsadd L
.16038 .12164 2.165 -1.25 Mabsadd L
.16038 .12164 0 2.5 Mabsadd L closepath F
.16116 .12166 0 2.5 Mabsadd m
.16116 .12166 -2.165 -1.25 Mabsadd L
.16116 .12166 2.165 -1.25 Mabsadd L
.16116 .12166 0 2.5 Mabsadd L closepath F
.16195 .12164 0 2.5 Mabsadd m
.16195 .12164 -2.165 -1.25 Mabsadd L
.16195 .12164 2.165 -1.25 Mabsadd L
.16195 .12164 0 2.5 Mabsadd L closepath F
.16274 .1215 0 2.5 Mabsadd m
.16274 .1215 -2.165 -1.25 Mabsadd L
.16274 .1215 2.165 -1.25 Mabsadd L
.16274 .1215 0 2.5 Mabsadd L closepath F
.16352 .1214 0 2.5 Mabsadd m
.16352 .1214 -2.165 -1.25 Mabsadd L
.16352 .1214 2.165 -1.25 Mabsadd L
.16352 .1214 0 2.5 Mabsadd L closepath F
.16431 .1213 0 2.5 Mabsadd m
.16431 .1213 -2.165 -1.25 Mabsadd L
.16431 .1213 2.165 -1.25 Mabsadd L
.16431 .1213 0 2.5 Mabsadd L closepath F
.16509 .12125 0 2.5 Mabsadd m
.16509 .12125 -2.165 -1.25 Mabsadd L
.16509 .12125 2.165 -1.25 Mabsadd L
.16509 .12125 0 2.5 Mabsadd L closepath F
.16588 .12122 0 2.5 Mabsadd m
.16588 .12122 -2.165 -1.25 Mabsadd L
.16588 .12122 2.165 -1.25 Mabsadd L
.16588 .12122 0 2.5 Mabsadd L closepath F
.16667 .12121 0 2.5 Mabsadd m
.16667 .12121 -2.165 -1.25 Mabsadd L
.16667 .12121 2.165 -1.25 Mabsadd L
.16667 .12121 0 2.5 Mabsadd L closepath F
.16745 .12126 0 2.5 Mabsadd m
.16745 .12126 -2.165 -1.25 Mabsadd L
.16745 .12126 2.165 -1.25 Mabsadd L
.16745 .12126 0 2.5 Mabsadd L closepath F
.16824 .12136 0 2.5 Mabsadd m
.16824 .12136 -2.165 -1.25 Mabsadd L
.16824 .12136 2.165 -1.25 Mabsadd L
.16824 .12136 0 2.5 Mabsadd L closepath F
.16981 .12159 0 2.5 Mabsadd m
.16981 .12159 -2.165 -1.25 Mabsadd L
.16981 .12159 2.165 -1.25 Mabsadd L
.16981 .12159 0 2.5 Mabsadd L closepath F
.1706 .12161 0 2.5 Mabsadd m
.1706 .12161 -2.165 -1.25 Mabsadd L
.1706 .12161 2.165 -1.25 Mabsadd L
.1706 .12161 0 2.5 Mabsadd L closepath F
.17138 .12155 0 2.5 Mabsadd m
.17138 .12155 -2.165 -1.25 Mabsadd L
.17138 .12155 2.165 -1.25 Mabsadd L
.17138 .12155 0 2.5 Mabsadd L closepath F
.17217 .12147 0 2.5 Mabsadd m
.17217 .12147 -2.165 -1.25 Mabsadd L
.17217 .12147 2.165 -1.25 Mabsadd L
.17217 .12147 0 2.5 Mabsadd L closepath F
.17296 .12144 0 2.5 Mabsadd m
.17296 .12144 -2.165 -1.25 Mabsadd L
.17296 .12144 2.165 -1.25 Mabsadd L
.17296 .12144 0 2.5 Mabsadd L closepath F
.17374 .12136 0 2.5 Mabsadd m
.17374 .12136 -2.165 -1.25 Mabsadd L
.17374 .12136 2.165 -1.25 Mabsadd L
.17374 .12136 0 2.5 Mabsadd L closepath F
.17453 .12128 0 2.5 Mabsadd m
.17453 .12128 -2.165 -1.25 Mabsadd L
.17453 .12128 2.165 -1.25 Mabsadd L
.17453 .12128 0 2.5 Mabsadd L closepath F
.17531 .12117 0 2.5 Mabsadd m
.17531 .12117 -2.165 -1.25 Mabsadd L
.17531 .12117 2.165 -1.25 Mabsadd L
.17531 .12117 0 2.5 Mabsadd L closepath F
.1761 .12113 0 2.5 Mabsadd m
.1761 .12113 -2.165 -1.25 Mabsadd L
.1761 .12113 2.165 -1.25 Mabsadd L
.1761 .12113 0 2.5 Mabsadd L closepath F
.18868 .15419 0 2.5 Mabsadd m
.18868 .15419 -2.165 -1.25 Mabsadd L
.18868 .15419 2.165 -1.25 Mabsadd L
.18868 .15419 0 2.5 Mabsadd L closepath F
.18947 .15402 0 2.5 Mabsadd m
.18947 .15402 -2.165 -1.25 Mabsadd L
.18947 .15402 2.165 -1.25 Mabsadd L
.18947 .15402 0 2.5 Mabsadd L closepath F
.19025 .15386 0 2.5 Mabsadd m
.19025 .15386 -2.165 -1.25 Mabsadd L
.19025 .15386 2.165 -1.25 Mabsadd L
.19025 .15386 0 2.5 Mabsadd L closepath F
.19261 .15421 0 2.5 Mabsadd m
.19261 .15421 -2.165 -1.25 Mabsadd L
.19261 .15421 2.165 -1.25 Mabsadd L
.19261 .15421 0 2.5 Mabsadd L closepath F
.1934 .15411 0 2.5 Mabsadd m
.1934 .15411 -2.165 -1.25 Mabsadd L
.1934 .15411 2.165 -1.25 Mabsadd L
.1934 .15411 0 2.5 Mabsadd L closepath F
.19418 .15414 0 2.5 Mabsadd m
.19418 .15414 -2.165 -1.25 Mabsadd L
.19418 .15414 2.165 -1.25 Mabsadd L
.19418 .15414 0 2.5 Mabsadd L closepath F
.19497 .15418 0 2.5 Mabsadd m
.19497 .15418 -2.165 -1.25 Mabsadd L
.19497 .15418 2.165 -1.25 Mabsadd L
.19497 .15418 0 2.5 Mabsadd L closepath F
.19575 .15426 0 2.5 Mabsadd m
.19575 .15426 -2.165 -1.25 Mabsadd L
.19575 .15426 2.165 -1.25 Mabsadd L
.19575 .15426 0 2.5 Mabsadd L closepath F
.19654 .15433 0 2.5 Mabsadd m
.19654 .15433 -2.165 -1.25 Mabsadd L
.19654 .15433 2.165 -1.25 Mabsadd L
.19654 .15433 0 2.5 Mabsadd L closepath F
.19733 .15439 0 2.5 Mabsadd m
.19733 .15439 -2.165 -1.25 Mabsadd L
.19733 .15439 2.165 -1.25 Mabsadd L
.19733 .15439 0 2.5 Mabsadd L closepath F
.19811 .15443 0 2.5 Mabsadd m
.19811 .15443 -2.165 -1.25 Mabsadd L
.19811 .15443 2.165 -1.25 Mabsadd L
.19811 .15443 0 2.5 Mabsadd L closepath F
.1989 .15452 0 2.5 Mabsadd m
.1989 .15452 -2.165 -1.25 Mabsadd L
.1989 .15452 2.165 -1.25 Mabsadd L
.1989 .15452 0 2.5 Mabsadd L closepath F
.19969 .1546 0 2.5 Mabsadd m
.19969 .1546 -2.165 -1.25 Mabsadd L
.19969 .1546 2.165 -1.25 Mabsadd L
.19969 .1546 0 2.5 Mabsadd L closepath F
.20047 .15465 0 2.5 Mabsadd m
.20047 .15465 -2.165 -1.25 Mabsadd L
.20047 .15465 2.165 -1.25 Mabsadd L
.20047 .15465 0 2.5 Mabsadd L closepath F
.20126 .15462 0 2.5 Mabsadd m
.20126 .15462 -2.165 -1.25 Mabsadd L
.20126 .15462 2.165 -1.25 Mabsadd L
.20126 .15462 0 2.5 Mabsadd L closepath F
.20204 .15459 0 2.5 Mabsadd m
.20204 .15459 -2.165 -1.25 Mabsadd L
.20204 .15459 2.165 -1.25 Mabsadd L
.20204 .15459 0 2.5 Mabsadd L closepath F
.20283 .15455 0 2.5 Mabsadd m
.20283 .15455 -2.165 -1.25 Mabsadd L
.20283 .15455 2.165 -1.25 Mabsadd L
.20283 .15455 0 2.5 Mabsadd L closepath F
.20362 .15445 0 2.5 Mabsadd m
.20362 .15445 -2.165 -1.25 Mabsadd L
.20362 .15445 2.165 -1.25 Mabsadd L
.20362 .15445 0 2.5 Mabsadd L closepath F
.2044 .15438 0 2.5 Mabsadd m
.2044 .15438 -2.165 -1.25 Mabsadd L
.2044 .15438 2.165 -1.25 Mabsadd L
.2044 .15438 0 2.5 Mabsadd L closepath F
.20519 .15429 0 2.5 Mabsadd m
.20519 .15429 -2.165 -1.25 Mabsadd L
.20519 .15429 2.165 -1.25 Mabsadd L
.20519 .15429 0 2.5 Mabsadd L closepath F
.20597 .1542 0 2.5 Mabsadd m
.20597 .1542 -2.165 -1.25 Mabsadd L
.20597 .1542 2.165 -1.25 Mabsadd L
.20597 .1542 0 2.5 Mabsadd L closepath F
.20676 .15417 0 2.5 Mabsadd m
.20676 .15417 -2.165 -1.25 Mabsadd L
.20676 .15417 2.165 -1.25 Mabsadd L
.20676 .15417 0 2.5 Mabsadd L closepath F
.20755 .15418 0 2.5 Mabsadd m
.20755 .15418 -2.165 -1.25 Mabsadd L
.20755 .15418 2.165 -1.25 Mabsadd L
.20755 .15418 0 2.5 Mabsadd L closepath F
.20833 .15418 0 2.5 Mabsadd m
.20833 .15418 -2.165 -1.25 Mabsadd L
.20833 .15418 2.165 -1.25 Mabsadd L
.20833 .15418 0 2.5 Mabsadd L closepath F
.20912 .15417 0 2.5 Mabsadd m
.20912 .15417 -2.165 -1.25 Mabsadd L
.20912 .15417 2.165 -1.25 Mabsadd L
.20912 .15417 0 2.5 Mabsadd L closepath F
.20991 .15425 0 2.5 Mabsadd m
.20991 .15425 -2.165 -1.25 Mabsadd L
.20991 .15425 2.165 -1.25 Mabsadd L
.20991 .15425 0 2.5 Mabsadd L closepath F
.21069 .15431 0 2.5 Mabsadd m
.21069 .15431 -2.165 -1.25 Mabsadd L
.21069 .15431 2.165 -1.25 Mabsadd L
.21069 .15431 0 2.5 Mabsadd L closepath F
.21148 .15439 0 2.5 Mabsadd m
.21148 .15439 -2.165 -1.25 Mabsadd L
.21148 .15439 2.165 -1.25 Mabsadd L
.21148 .15439 0 2.5 Mabsadd L closepath F
.21226 .15442 0 2.5 Mabsadd m
.21226 .15442 -2.165 -1.25 Mabsadd L
.21226 .15442 2.165 -1.25 Mabsadd L
.21226 .15442 0 2.5 Mabsadd L closepath F
.21305 .15441 0 2.5 Mabsadd m
.21305 .15441 -2.165 -1.25 Mabsadd L
.21305 .15441 2.165 -1.25 Mabsadd L
.21305 .15441 0 2.5 Mabsadd L closepath F
.21384 .15437 0 2.5 Mabsadd m
.21384 .15437 -2.165 -1.25 Mabsadd L
.21384 .15437 2.165 -1.25 Mabsadd L
.21384 .15437 0 2.5 Mabsadd L closepath F
.21462 .15431 0 2.5 Mabsadd m
.21462 .15431 -2.165 -1.25 Mabsadd L
.21462 .15431 2.165 -1.25 Mabsadd L
.21462 .15431 0 2.5 Mabsadd L closepath F
.21541 .15427 0 2.5 Mabsadd m
.21541 .15427 -2.165 -1.25 Mabsadd L
.21541 .15427 2.165 -1.25 Mabsadd L
.21541 .15427 0 2.5 Mabsadd L closepath F
.21619 .15419 0 2.5 Mabsadd m
.21619 .15419 -2.165 -1.25 Mabsadd L
.21619 .15419 2.165 -1.25 Mabsadd L
.21619 .15419 0 2.5 Mabsadd L closepath F
.21698 .15415 0 2.5 Mabsadd m
.21698 .15415 -2.165 -1.25 Mabsadd L
.21698 .15415 2.165 -1.25 Mabsadd L
.21698 .15415 0 2.5 Mabsadd L closepath F
.21777 .1541 0 2.5 Mabsadd m
.21777 .1541 -2.165 -1.25 Mabsadd L
.21777 .1541 2.165 -1.25 Mabsadd L
.21777 .1541 0 2.5 Mabsadd L closepath F
.21855 .1541 0 2.5 Mabsadd m
.21855 .1541 -2.165 -1.25 Mabsadd L
.21855 .1541 2.165 -1.25 Mabsadd L
.21855 .1541 0 2.5 Mabsadd L closepath F
.21934 .15415 0 2.5 Mabsadd m
.21934 .15415 -2.165 -1.25 Mabsadd L
.21934 .15415 2.165 -1.25 Mabsadd L
.21934 .15415 0 2.5 Mabsadd L closepath F
.22013 .15419 0 2.5 Mabsadd m
.22013 .15419 -2.165 -1.25 Mabsadd L
.22013 .15419 2.165 -1.25 Mabsadd L
.22013 .15419 0 2.5 Mabsadd L closepath F
.22091 .15419 0 2.5 Mabsadd m
.22091 .15419 -2.165 -1.25 Mabsadd L
.22091 .15419 2.165 -1.25 Mabsadd L
.22091 .15419 0 2.5 Mabsadd L closepath F
.2217 .15415 0 2.5 Mabsadd m
.2217 .15415 -2.165 -1.25 Mabsadd L
.2217 .15415 2.165 -1.25 Mabsadd L
.2217 .15415 0 2.5 Mabsadd L closepath F
.22248 .15414 0 2.5 Mabsadd m
.22248 .15414 -2.165 -1.25 Mabsadd L
.22248 .15414 2.165 -1.25 Mabsadd L
.22248 .15414 0 2.5 Mabsadd L closepath F
.22327 .15411 0 2.5 Mabsadd m
.22327 .15411 -2.165 -1.25 Mabsadd L
.22327 .15411 2.165 -1.25 Mabsadd L
.22327 .15411 0 2.5 Mabsadd L closepath F
.22406 .15414 0 2.5 Mabsadd m
.22406 .15414 -2.165 -1.25 Mabsadd L
.22406 .15414 2.165 -1.25 Mabsadd L
.22406 .15414 0 2.5 Mabsadd L closepath F
.22484 .15415 0 2.5 Mabsadd m
.22484 .15415 -2.165 -1.25 Mabsadd L
.22484 .15415 2.165 -1.25 Mabsadd L
.22484 .15415 0 2.5 Mabsadd L closepath F
.22563 .15408 0 2.5 Mabsadd m
.22563 .15408 -2.165 -1.25 Mabsadd L
.22563 .15408 2.165 -1.25 Mabsadd L
.22563 .15408 0 2.5 Mabsadd L closepath F
.22642 .15403 0 2.5 Mabsadd m
.22642 .15403 -2.165 -1.25 Mabsadd L
.22642 .15403 2.165 -1.25 Mabsadd L
.22642 .15403 0 2.5 Mabsadd L closepath F
.2272 .15401 0 2.5 Mabsadd m
.2272 .15401 -2.165 -1.25 Mabsadd L
.2272 .15401 2.165 -1.25 Mabsadd L
.2272 .15401 0 2.5 Mabsadd L closepath F
.24057 .19135 0 2.5 Mabsadd m
.24057 .19135 -2.165 -1.25 Mabsadd L
.24057 .19135 2.165 -1.25 Mabsadd L
.24057 .19135 0 2.5 Mabsadd L closepath F
.24135 .19126 0 2.5 Mabsadd m
.24135 .19126 -2.165 -1.25 Mabsadd L
.24135 .19126 2.165 -1.25 Mabsadd L
.24135 .19126 0 2.5 Mabsadd L closepath F
.24214 .19113 0 2.5 Mabsadd m
.24214 .19113 -2.165 -1.25 Mabsadd L
.24214 .19113 2.165 -1.25 Mabsadd L
.24214 .19113 0 2.5 Mabsadd L closepath F
.24292 .19105 0 2.5 Mabsadd m
.24292 .19105 -2.165 -1.25 Mabsadd L
.24292 .19105 2.165 -1.25 Mabsadd L
.24292 .19105 0 2.5 Mabsadd L closepath F
.24371 .19099 0 2.5 Mabsadd m
.24371 .19099 -2.165 -1.25 Mabsadd L
.24371 .19099 2.165 -1.25 Mabsadd L
.24371 .19099 0 2.5 Mabsadd L closepath F
.2445 .19108 0 2.5 Mabsadd m
.2445 .19108 -2.165 -1.25 Mabsadd L
.2445 .19108 2.165 -1.25 Mabsadd L
.2445 .19108 0 2.5 Mabsadd L closepath F
.24528 .1911 0 2.5 Mabsadd m
.24528 .1911 -2.165 -1.25 Mabsadd L
.24528 .1911 2.165 -1.25 Mabsadd L
.24528 .1911 0 2.5 Mabsadd L closepath F
.24607 .19121 0 2.5 Mabsadd m
.24607 .19121 -2.165 -1.25 Mabsadd L
.24607 .19121 2.165 -1.25 Mabsadd L
.24607 .19121 0 2.5 Mabsadd L closepath F
.24686 .19128 0 2.5 Mabsadd m
.24686 .19128 -2.165 -1.25 Mabsadd L
.24686 .19128 2.165 -1.25 Mabsadd L
.24686 .19128 0 2.5 Mabsadd L closepath F
.24764 .19137 0 2.5 Mabsadd m
.24764 .19137 -2.165 -1.25 Mabsadd L
.24764 .19137 2.165 -1.25 Mabsadd L
.24764 .19137 0 2.5 Mabsadd L closepath F
.24843 .19146 0 2.5 Mabsadd m
.24843 .19146 -2.165 -1.25 Mabsadd L
.24843 .19146 2.165 -1.25 Mabsadd L
.24843 .19146 0 2.5 Mabsadd L closepath F
.24921 .19153 0 2.5 Mabsadd m
.24921 .19153 -2.165 -1.25 Mabsadd L
.24921 .19153 2.165 -1.25 Mabsadd L
.24921 .19153 0 2.5 Mabsadd L closepath F
.25 .19156 0 2.5 Mabsadd m
.25 .19156 -2.165 -1.25 Mabsadd L
.25 .19156 2.165 -1.25 Mabsadd L
.25 .19156 0 2.5 Mabsadd L closepath F
.25079 .19161 0 2.5 Mabsadd m
.25079 .19161 -2.165 -1.25 Mabsadd L
.25079 .19161 2.165 -1.25 Mabsadd L
.25079 .19161 0 2.5 Mabsadd L closepath F
.25157 .19166 0 2.5 Mabsadd m
.25157 .19166 -2.165 -1.25 Mabsadd L
.25157 .19166 2.165 -1.25 Mabsadd L
.25157 .19166 0 2.5 Mabsadd L closepath F
.25236 .19164 0 2.5 Mabsadd m
.25236 .19164 -2.165 -1.25 Mabsadd L
.25236 .19164 2.165 -1.25 Mabsadd L
.25236 .19164 0 2.5 Mabsadd L closepath F
.25314 .19155 0 2.5 Mabsadd m
.25314 .19155 -2.165 -1.25 Mabsadd L
.25314 .19155 2.165 -1.25 Mabsadd L
.25314 .19155 0 2.5 Mabsadd L closepath F
.25393 .19146 0 2.5 Mabsadd m
.25393 .19146 -2.165 -1.25 Mabsadd L
.25393 .19146 2.165 -1.25 Mabsadd L
.25393 .19146 0 2.5 Mabsadd L closepath F
.25472 .19135 0 2.5 Mabsadd m
.25472 .19135 -2.165 -1.25 Mabsadd L
.25472 .19135 2.165 -1.25 Mabsadd L
.25472 .19135 0 2.5 Mabsadd L closepath F
.2555 .19123 0 2.5 Mabsadd m
.2555 .19123 -2.165 -1.25 Mabsadd L
.2555 .19123 2.165 -1.25 Mabsadd L
.2555 .19123 0 2.5 Mabsadd L closepath F
.25629 .19111 0 2.5 Mabsadd m
.25629 .19111 -2.165 -1.25 Mabsadd L
.25629 .19111 2.165 -1.25 Mabsadd L
.25629 .19111 0 2.5 Mabsadd L closepath F
.25708 .19101 0 2.5 Mabsadd m
.25708 .19101 -2.165 -1.25 Mabsadd L
.25708 .19101 2.165 -1.25 Mabsadd L
.25708 .19101 0 2.5 Mabsadd L closepath F
.25786 .19099 0 2.5 Mabsadd m
.25786 .19099 -2.165 -1.25 Mabsadd L
.25786 .19099 2.165 -1.25 Mabsadd L
.25786 .19099 0 2.5 Mabsadd L closepath F
.25865 .19106 0 2.5 Mabsadd m
.25865 .19106 -2.165 -1.25 Mabsadd L
.25865 .19106 2.165 -1.25 Mabsadd L
.25865 .19106 0 2.5 Mabsadd L closepath F
.26179 .19157 0 2.5 Mabsadd m
.26179 .19157 -2.165 -1.25 Mabsadd L
.26179 .19157 2.165 -1.25 Mabsadd L
.26179 .19157 0 2.5 Mabsadd L closepath F
.26258 .19158 0 2.5 Mabsadd m
.26258 .19158 -2.165 -1.25 Mabsadd L
.26258 .19158 2.165 -1.25 Mabsadd L
.26258 .19158 0 2.5 Mabsadd L closepath F
.26336 .19156 0 2.5 Mabsadd m
.26336 .19156 -2.165 -1.25 Mabsadd L
.26336 .19156 2.165 -1.25 Mabsadd L
.26336 .19156 0 2.5 Mabsadd L closepath F
.26415 .19148 0 2.5 Mabsadd m
.26415 .19148 -2.165 -1.25 Mabsadd L
.26415 .19148 2.165 -1.25 Mabsadd L
.26415 .19148 0 2.5 Mabsadd L closepath F
.26494 .19137 0 2.5 Mabsadd m
.26494 .19137 -2.165 -1.25 Mabsadd L
.26494 .19137 2.165 -1.25 Mabsadd L
.26494 .19137 0 2.5 Mabsadd L closepath F
.26572 .19122 0 2.5 Mabsadd m
.26572 .19122 -2.165 -1.25 Mabsadd L
.26572 .19122 2.165 -1.25 Mabsadd L
.26572 .19122 0 2.5 Mabsadd L closepath F
.26651 .19106 0 2.5 Mabsadd m
.26651 .19106 -2.165 -1.25 Mabsadd L
.26651 .19106 2.165 -1.25 Mabsadd L
.26651 .19106 0 2.5 Mabsadd L closepath F
.2673 .19096 0 2.5 Mabsadd m
.2673 .19096 -2.165 -1.25 Mabsadd L
.2673 .19096 2.165 -1.25 Mabsadd L
.2673 .19096 0 2.5 Mabsadd L closepath F
.26808 .19091 0 2.5 Mabsadd m
.26808 .19091 -2.165 -1.25 Mabsadd L
.26808 .19091 2.165 -1.25 Mabsadd L
.26808 .19091 0 2.5 Mabsadd L closepath F
.26887 .19092 0 2.5 Mabsadd m
.26887 .19092 -2.165 -1.25 Mabsadd L
.26887 .19092 2.165 -1.25 Mabsadd L
.26887 .19092 0 2.5 Mabsadd L closepath F
.26965 .19095 0 2.5 Mabsadd m
.26965 .19095 -2.165 -1.25 Mabsadd L
.26965 .19095 2.165 -1.25 Mabsadd L
.26965 .19095 0 2.5 Mabsadd L closepath F
.27044 .19102 0 2.5 Mabsadd m
.27044 .19102 -2.165 -1.25 Mabsadd L
.27044 .19102 2.165 -1.25 Mabsadd L
.27044 .19102 0 2.5 Mabsadd L closepath F
.27123 .19112 0 2.5 Mabsadd m
.27123 .19112 -2.165 -1.25 Mabsadd L
.27123 .19112 2.165 -1.25 Mabsadd L
.27123 .19112 0 2.5 Mabsadd L closepath F
.27201 .19122 0 2.5 Mabsadd m
.27201 .19122 -2.165 -1.25 Mabsadd L
.27201 .19122 2.165 -1.25 Mabsadd L
.27201 .19122 0 2.5 Mabsadd L closepath F
.2728 .19131 0 2.5 Mabsadd m
.2728 .19131 -2.165 -1.25 Mabsadd L
.2728 .19131 2.165 -1.25 Mabsadd L
.2728 .19131 0 2.5 Mabsadd L closepath F
.27358 .19133 0 2.5 Mabsadd m
.27358 .19133 -2.165 -1.25 Mabsadd L
.27358 .19133 2.165 -1.25 Mabsadd L
.27358 .19133 0 2.5 Mabsadd L closepath F
.27437 .19128 0 2.5 Mabsadd m
.27437 .19128 -2.165 -1.25 Mabsadd L
.27437 .19128 2.165 -1.25 Mabsadd L
.27437 .19128 0 2.5 Mabsadd L closepath F
.27516 .19116 0 2.5 Mabsadd m
.27516 .19116 -2.165 -1.25 Mabsadd L
.27516 .19116 2.165 -1.25 Mabsadd L
.27516 .19116 0 2.5 Mabsadd L closepath F
.27594 .19107 0 2.5 Mabsadd m
.27594 .19107 -2.165 -1.25 Mabsadd L
.27594 .19107 2.165 -1.25 Mabsadd L
.27594 .19107 0 2.5 Mabsadd L closepath F
.27673 .19098 0 2.5 Mabsadd m
.27673 .19098 -2.165 -1.25 Mabsadd L
.27673 .19098 2.165 -1.25 Mabsadd L
.27673 .19098 0 2.5 Mabsadd L closepath F
.27752 .19087 0 2.5 Mabsadd m
.27752 .19087 -2.165 -1.25 Mabsadd L
.27752 .19087 2.165 -1.25 Mabsadd L
.27752 .19087 0 2.5 Mabsadd L closepath F
.2783 .19079 0 2.5 Mabsadd m
.2783 .19079 -2.165 -1.25 Mabsadd L
.2783 .19079 2.165 -1.25 Mabsadd L
.2783 .19079 0 2.5 Mabsadd L closepath F
.27909 .19076 0 2.5 Mabsadd m
.27909 .19076 -2.165 -1.25 Mabsadd L
.27909 .19076 2.165 -1.25 Mabsadd L
.27909 .19076 0 2.5 Mabsadd L closepath F
.29245 .22584 0 2.5 Mabsadd m
.29245 .22584 -2.165 -1.25 Mabsadd L
.29245 .22584 2.165 -1.25 Mabsadd L
.29245 .22584 0 2.5 Mabsadd L closepath F
.29324 .22576 0 2.5 Mabsadd m
.29324 .22576 -2.165 -1.25 Mabsadd L
.29324 .22576 2.165 -1.25 Mabsadd L
.29324 .22576 0 2.5 Mabsadd L closepath F
.29403 .22572 0 2.5 Mabsadd m
.29403 .22572 -2.165 -1.25 Mabsadd L
.29403 .22572 2.165 -1.25 Mabsadd L
.29403 .22572 0 2.5 Mabsadd L closepath F
.2956 .22604 0 2.5 Mabsadd m
.2956 .22604 -2.165 -1.25 Mabsadd L
.2956 .22604 2.165 -1.25 Mabsadd L
.2956 .22604 0 2.5 Mabsadd L closepath F
.29638 .22603 0 2.5 Mabsadd m
.29638 .22603 -2.165 -1.25 Mabsadd L
.29638 .22603 2.165 -1.25 Mabsadd L
.29638 .22603 0 2.5 Mabsadd L closepath F
.29717 .22592 0 2.5 Mabsadd m
.29717 .22592 -2.165 -1.25 Mabsadd L
.29717 .22592 2.165 -1.25 Mabsadd L
.29717 .22592 0 2.5 Mabsadd L closepath F
.29796 .22593 0 2.5 Mabsadd m
.29796 .22593 -2.165 -1.25 Mabsadd L
.29796 .22593 2.165 -1.25 Mabsadd L
.29796 .22593 0 2.5 Mabsadd L closepath F
.29874 .22595 0 2.5 Mabsadd m
.29874 .22595 -2.165 -1.25 Mabsadd L
.29874 .22595 2.165 -1.25 Mabsadd L
.29874 .22595 0 2.5 Mabsadd L closepath F
.29953 .22598 0 2.5 Mabsadd m
.29953 .22598 -2.165 -1.25 Mabsadd L
.29953 .22598 2.165 -1.25 Mabsadd L
.29953 .22598 0 2.5 Mabsadd L closepath F
.30031 .22599 0 2.5 Mabsadd m
.30031 .22599 -2.165 -1.25 Mabsadd L
.30031 .22599 2.165 -1.25 Mabsadd L
.30031 .22599 0 2.5 Mabsadd L closepath F
.3011 .22598 0 2.5 Mabsadd m
.3011 .22598 -2.165 -1.25 Mabsadd L
.3011 .22598 2.165 -1.25 Mabsadd L
.3011 .22598 0 2.5 Mabsadd L closepath F
.30189 .22601 0 2.5 Mabsadd m
.30189 .22601 -2.165 -1.25 Mabsadd L
.30189 .22601 2.165 -1.25 Mabsadd L
.30189 .22601 0 2.5 Mabsadd L closepath F
.30267 .22608 0 2.5 Mabsadd m
.30267 .22608 -2.165 -1.25 Mabsadd L
.30267 .22608 2.165 -1.25 Mabsadd L
.30267 .22608 0 2.5 Mabsadd L closepath F
.30346 .22614 0 2.5 Mabsadd m
.30346 .22614 -2.165 -1.25 Mabsadd L
.30346 .22614 2.165 -1.25 Mabsadd L
.30346 .22614 0 2.5 Mabsadd L closepath F
.30425 .22614 0 2.5 Mabsadd m
.30425 .22614 -2.165 -1.25 Mabsadd L
.30425 .22614 2.165 -1.25 Mabsadd L
.30425 .22614 0 2.5 Mabsadd L closepath F
.30503 .22617 0 2.5 Mabsadd m
.30503 .22617 -2.165 -1.25 Mabsadd L
.30503 .22617 2.165 -1.25 Mabsadd L
.30503 .22617 0 2.5 Mabsadd L closepath F
.30582 .22619 0 2.5 Mabsadd m
.30582 .22619 -2.165 -1.25 Mabsadd L
.30582 .22619 2.165 -1.25 Mabsadd L
.30582 .22619 0 2.5 Mabsadd L closepath F
.3066 .22613 0 2.5 Mabsadd m
.3066 .22613 -2.165 -1.25 Mabsadd L
.3066 .22613 2.165 -1.25 Mabsadd L
.3066 .22613 0 2.5 Mabsadd L closepath F
.30739 .22607 0 2.5 Mabsadd m
.30739 .22607 -2.165 -1.25 Mabsadd L
.30739 .22607 2.165 -1.25 Mabsadd L
.30739 .22607 0 2.5 Mabsadd L closepath F
.30818 .22598 0 2.5 Mabsadd m
.30818 .22598 -2.165 -1.25 Mabsadd L
.30818 .22598 2.165 -1.25 Mabsadd L
.30818 .22598 0 2.5 Mabsadd L closepath F
.30896 .2259 0 2.5 Mabsadd m
.30896 .2259 -2.165 -1.25 Mabsadd L
.30896 .2259 2.165 -1.25 Mabsadd L
.30896 .2259 0 2.5 Mabsadd L closepath F
.30975 .22585 0 2.5 Mabsadd m
.30975 .22585 -2.165 -1.25 Mabsadd L
.30975 .22585 2.165 -1.25 Mabsadd L
.30975 .22585 0 2.5 Mabsadd L closepath F
.31053 .22589 0 2.5 Mabsadd m
.31053 .22589 -2.165 -1.25 Mabsadd L
.31053 .22589 2.165 -1.25 Mabsadd L
.31053 .22589 0 2.5 Mabsadd L closepath F
.31132 .22592 0 2.5 Mabsadd m
.31132 .22592 -2.165 -1.25 Mabsadd L
.31132 .22592 2.165 -1.25 Mabsadd L
.31132 .22592 0 2.5 Mabsadd L closepath F
.31211 .22593 0 2.5 Mabsadd m
.31211 .22593 -2.165 -1.25 Mabsadd L
.31211 .22593 2.165 -1.25 Mabsadd L
.31211 .22593 0 2.5 Mabsadd L closepath F
.31289 .22596 0 2.5 Mabsadd m
.31289 .22596 -2.165 -1.25 Mabsadd L
.31289 .22596 2.165 -1.25 Mabsadd L
.31289 .22596 0 2.5 Mabsadd L closepath F
.31368 .22599 0 2.5 Mabsadd m
.31368 .22599 -2.165 -1.25 Mabsadd L
.31368 .22599 2.165 -1.25 Mabsadd L
.31368 .22599 0 2.5 Mabsadd L closepath F
.31447 .22603 0 2.5 Mabsadd m
.31447 .22603 -2.165 -1.25 Mabsadd L
.31447 .22603 2.165 -1.25 Mabsadd L
.31447 .22603 0 2.5 Mabsadd L closepath F
.31525 .22606 0 2.5 Mabsadd m
.31525 .22606 -2.165 -1.25 Mabsadd L
.31525 .22606 2.165 -1.25 Mabsadd L
.31525 .22606 0 2.5 Mabsadd L closepath F
.31604 .22607 0 2.5 Mabsadd m
.31604 .22607 -2.165 -1.25 Mabsadd L
.31604 .22607 2.165 -1.25 Mabsadd L
.31604 .22607 0 2.5 Mabsadd L closepath F
.31682 .22602 0 2.5 Mabsadd m
.31682 .22602 -2.165 -1.25 Mabsadd L
.31682 .22602 2.165 -1.25 Mabsadd L
.31682 .22602 0 2.5 Mabsadd L closepath F
.31761 .226 0 2.5 Mabsadd m
.31761 .226 -2.165 -1.25 Mabsadd L
.31761 .226 2.165 -1.25 Mabsadd L
.31761 .226 0 2.5 Mabsadd L closepath F
.3184 .22601 0 2.5 Mabsadd m
.3184 .22601 -2.165 -1.25 Mabsadd L
.3184 .22601 2.165 -1.25 Mabsadd L
.3184 .22601 0 2.5 Mabsadd L closepath F
.31918 .22601 0 2.5 Mabsadd m
.31918 .22601 -2.165 -1.25 Mabsadd L
.31918 .22601 2.165 -1.25 Mabsadd L
.31918 .22601 0 2.5 Mabsadd L closepath F
.31997 .226 0 2.5 Mabsadd m
.31997 .226 -2.165 -1.25 Mabsadd L
.31997 .226 2.165 -1.25 Mabsadd L
.31997 .226 0 2.5 Mabsadd L closepath F
.32075 .22596 0 2.5 Mabsadd m
.32075 .22596 -2.165 -1.25 Mabsadd L
.32075 .22596 2.165 -1.25 Mabsadd L
.32075 .22596 0 2.5 Mabsadd L closepath F
.32154 .22594 0 2.5 Mabsadd m
.32154 .22594 -2.165 -1.25 Mabsadd L
.32154 .22594 2.165 -1.25 Mabsadd L
.32154 .22594 0 2.5 Mabsadd L closepath F
.32233 .22594 0 2.5 Mabsadd m
.32233 .22594 -2.165 -1.25 Mabsadd L
.32233 .22594 2.165 -1.25 Mabsadd L
.32233 .22594 0 2.5 Mabsadd L closepath F
.32311 .22599 0 2.5 Mabsadd m
.32311 .22599 -2.165 -1.25 Mabsadd L
.32311 .22599 2.165 -1.25 Mabsadd L
.32311 .22599 0 2.5 Mabsadd L closepath F
.3239 .22601 0 2.5 Mabsadd m
.3239 .22601 -2.165 -1.25 Mabsadd L
.3239 .22601 2.165 -1.25 Mabsadd L
.3239 .22601 0 2.5 Mabsadd L closepath F
.32469 .226 0 2.5 Mabsadd m
.32469 .226 -2.165 -1.25 Mabsadd L
.32469 .226 2.165 -1.25 Mabsadd L
.32469 .226 0 2.5 Mabsadd L closepath F
.32547 .22597 0 2.5 Mabsadd m
.32547 .22597 -2.165 -1.25 Mabsadd L
.32547 .22597 2.165 -1.25 Mabsadd L
.32547 .22597 0 2.5 Mabsadd L closepath F
.32626 .22594 0 2.5 Mabsadd m
.32626 .22594 -2.165 -1.25 Mabsadd L
.32626 .22594 2.165 -1.25 Mabsadd L
.32626 .22594 0 2.5 Mabsadd L closepath F
.32704 .22598 0 2.5 Mabsadd m
.32704 .22598 -2.165 -1.25 Mabsadd L
.32704 .22598 2.165 -1.25 Mabsadd L
.32704 .22598 0 2.5 Mabsadd L closepath F
.32783 .22602 0 2.5 Mabsadd m
.32783 .22602 -2.165 -1.25 Mabsadd L
.32783 .22602 2.165 -1.25 Mabsadd L
.32783 .22602 0 2.5 Mabsadd L closepath F
.32862 .22603 0 2.5 Mabsadd m
.32862 .22603 -2.165 -1.25 Mabsadd L
.32862 .22603 2.165 -1.25 Mabsadd L
.32862 .22603 0 2.5 Mabsadd L closepath F
.3294 .22598 0 2.5 Mabsadd m
.3294 .22598 -2.165 -1.25 Mabsadd L
.3294 .22598 2.165 -1.25 Mabsadd L
.3294 .22598 0 2.5 Mabsadd L closepath F
.33019 .22593 0 2.5 Mabsadd m
.33019 .22593 -2.165 -1.25 Mabsadd L
.33019 .22593 2.165 -1.25 Mabsadd L
.33019 .22593 0 2.5 Mabsadd L closepath F
.33097 .22597 0 2.5 Mabsadd m
.33097 .22597 -2.165 -1.25 Mabsadd L
.33097 .22597 2.165 -1.25 Mabsadd L
.33097 .22597 0 2.5 Mabsadd L closepath F
.34355 .2635 0 2.5 Mabsadd m
.34355 .2635 -2.165 -1.25 Mabsadd L
.34355 .2635 2.165 -1.25 Mabsadd L
.34355 .2635 0 2.5 Mabsadd L closepath F
.34434 .26333 0 2.5 Mabsadd m
.34434 .26333 -2.165 -1.25 Mabsadd L
.34434 .26333 2.165 -1.25 Mabsadd L
.34434 .26333 0 2.5 Mabsadd L closepath F
.34513 .26333 0 2.5 Mabsadd m
.34513 .26333 -2.165 -1.25 Mabsadd L
.34513 .26333 2.165 -1.25 Mabsadd L
.34513 .26333 0 2.5 Mabsadd L closepath F
.34591 .2633 0 2.5 Mabsadd m
.34591 .2633 -2.165 -1.25 Mabsadd L
.34591 .2633 2.165 -1.25 Mabsadd L
.34591 .2633 0 2.5 Mabsadd L closepath F
.3467 .2633 0 2.5 Mabsadd m
.3467 .2633 -2.165 -1.25 Mabsadd L
.3467 .2633 2.165 -1.25 Mabsadd L
.3467 .2633 0 2.5 Mabsadd L closepath F
.34748 .26322 0 2.5 Mabsadd m
.34748 .26322 -2.165 -1.25 Mabsadd L
.34748 .26322 2.165 -1.25 Mabsadd L
.34748 .26322 0 2.5 Mabsadd L closepath F
.34827 .26322 0 2.5 Mabsadd m
.34827 .26322 -2.165 -1.25 Mabsadd L
.34827 .26322 2.165 -1.25 Mabsadd L
.34827 .26322 0 2.5 Mabsadd L closepath F
.34906 .26325 0 2.5 Mabsadd m
.34906 .26325 -2.165 -1.25 Mabsadd L
.34906 .26325 2.165 -1.25 Mabsadd L
.34906 .26325 0 2.5 Mabsadd L closepath F
.34984 .26335 0 2.5 Mabsadd m
.34984 .26335 -2.165 -1.25 Mabsadd L
.34984 .26335 2.165 -1.25 Mabsadd L
.34984 .26335 0 2.5 Mabsadd L closepath F
.35063 .26341 0 2.5 Mabsadd m
.35063 .26341 -2.165 -1.25 Mabsadd L
.35063 .26341 2.165 -1.25 Mabsadd L
.35063 .26341 0 2.5 Mabsadd L closepath F
.35142 .26349 0 2.5 Mabsadd m
.35142 .26349 -2.165 -1.25 Mabsadd L
.35142 .26349 2.165 -1.25 Mabsadd L
.35142 .26349 0 2.5 Mabsadd L closepath F
.3522 .26356 0 2.5 Mabsadd m
.3522 .26356 -2.165 -1.25 Mabsadd L
.3522 .26356 2.165 -1.25 Mabsadd L
.3522 .26356 0 2.5 Mabsadd L closepath F
.35299 .26363 0 2.5 Mabsadd m
.35299 .26363 -2.165 -1.25 Mabsadd L
.35299 .26363 2.165 -1.25 Mabsadd L
.35299 .26363 0 2.5 Mabsadd L closepath F
.35377 .26371 0 2.5 Mabsadd m
.35377 .26371 -2.165 -1.25 Mabsadd L
.35377 .26371 2.165 -1.25 Mabsadd L
.35377 .26371 0 2.5 Mabsadd L closepath F
.35456 .26377 0 2.5 Mabsadd m
.35456 .26377 -2.165 -1.25 Mabsadd L
.35456 .26377 2.165 -1.25 Mabsadd L
.35456 .26377 0 2.5 Mabsadd L closepath F
.35535 .26377 0 2.5 Mabsadd m
.35535 .26377 -2.165 -1.25 Mabsadd L
.35535 .26377 2.165 -1.25 Mabsadd L
.35535 .26377 0 2.5 Mabsadd L closepath F
.35613 .26369 0 2.5 Mabsadd m
.35613 .26369 -2.165 -1.25 Mabsadd L
.35613 .26369 2.165 -1.25 Mabsadd L
.35613 .26369 0 2.5 Mabsadd L closepath F
.35692 .2636 0 2.5 Mabsadd m
.35692 .2636 -2.165 -1.25 Mabsadd L
.35692 .2636 2.165 -1.25 Mabsadd L
.35692 .2636 0 2.5 Mabsadd L closepath F
.3577 .2635 0 2.5 Mabsadd m
.3577 .2635 -2.165 -1.25 Mabsadd L
.3577 .2635 2.165 -1.25 Mabsadd L
.3577 .2635 0 2.5 Mabsadd L closepath F
.35849 .26339 0 2.5 Mabsadd m
.35849 .26339 -2.165 -1.25 Mabsadd L
.35849 .26339 2.165 -1.25 Mabsadd L
.35849 .26339 0 2.5 Mabsadd L closepath F
.35928 .26328 0 2.5 Mabsadd m
.35928 .26328 -2.165 -1.25 Mabsadd L
.35928 .26328 2.165 -1.25 Mabsadd L
.35928 .26328 0 2.5 Mabsadd L closepath F
.36006 .26317 0 2.5 Mabsadd m
.36006 .26317 -2.165 -1.25 Mabsadd L
.36006 .26317 2.165 -1.25 Mabsadd L
.36006 .26317 0 2.5 Mabsadd L closepath F
.36085 .26313 0 2.5 Mabsadd m
.36085 .26313 -2.165 -1.25 Mabsadd L
.36085 .26313 2.165 -1.25 Mabsadd L
.36085 .26313 0 2.5 Mabsadd L closepath F
.36164 .26317 0 2.5 Mabsadd m
.36164 .26317 -2.165 -1.25 Mabsadd L
.36164 .26317 2.165 -1.25 Mabsadd L
.36164 .26317 0 2.5 Mabsadd L closepath F
.36242 .26327 0 2.5 Mabsadd m
.36242 .26327 -2.165 -1.25 Mabsadd L
.36242 .26327 2.165 -1.25 Mabsadd L
.36242 .26327 0 2.5 Mabsadd L closepath F
.36321 .26336 0 2.5 Mabsadd m
.36321 .26336 -2.165 -1.25 Mabsadd L
.36321 .26336 2.165 -1.25 Mabsadd L
.36321 .26336 0 2.5 Mabsadd L closepath F
.36399 .26345 0 2.5 Mabsadd m
.36399 .26345 -2.165 -1.25 Mabsadd L
.36399 .26345 2.165 -1.25 Mabsadd L
.36399 .26345 0 2.5 Mabsadd L closepath F
.36478 .26355 0 2.5 Mabsadd m
.36478 .26355 -2.165 -1.25 Mabsadd L
.36478 .26355 2.165 -1.25 Mabsadd L
.36478 .26355 0 2.5 Mabsadd L closepath F
.36557 .26359 0 2.5 Mabsadd m
.36557 .26359 -2.165 -1.25 Mabsadd L
.36557 .26359 2.165 -1.25 Mabsadd L
.36557 .26359 0 2.5 Mabsadd L closepath F
.36635 .26356 0 2.5 Mabsadd m
.36635 .26356 -2.165 -1.25 Mabsadd L
.36635 .26356 2.165 -1.25 Mabsadd L
.36635 .26356 0 2.5 Mabsadd L closepath F
.36714 .26348 0 2.5 Mabsadd m
.36714 .26348 -2.165 -1.25 Mabsadd L
.36714 .26348 2.165 -1.25 Mabsadd L
.36714 .26348 0 2.5 Mabsadd L closepath F
.36792 .26335 0 2.5 Mabsadd m
.36792 .26335 -2.165 -1.25 Mabsadd L
.36792 .26335 2.165 -1.25 Mabsadd L
.36792 .26335 0 2.5 Mabsadd L closepath F
.36871 .26319 0 2.5 Mabsadd m
.36871 .26319 -2.165 -1.25 Mabsadd L
.36871 .26319 2.165 -1.25 Mabsadd L
.36871 .26319 0 2.5 Mabsadd L closepath F
.3695 .26303 0 2.5 Mabsadd m
.3695 .26303 -2.165 -1.25 Mabsadd L
.3695 .26303 2.165 -1.25 Mabsadd L
.3695 .26303 0 2.5 Mabsadd L closepath F
.37028 .26291 0 2.5 Mabsadd m
.37028 .26291 -2.165 -1.25 Mabsadd L
.37028 .26291 2.165 -1.25 Mabsadd L
.37028 .26291 0 2.5 Mabsadd L closepath F
.37107 .26285 0 2.5 Mabsadd m
.37107 .26285 -2.165 -1.25 Mabsadd L
.37107 .26285 2.165 -1.25 Mabsadd L
.37107 .26285 0 2.5 Mabsadd L closepath F
.37186 .26286 0 2.5 Mabsadd m
.37186 .26286 -2.165 -1.25 Mabsadd L
.37186 .26286 2.165 -1.25 Mabsadd L
.37186 .26286 0 2.5 Mabsadd L closepath F
.37264 .26291 0 2.5 Mabsadd m
.37264 .26291 -2.165 -1.25 Mabsadd L
.37264 .26291 2.165 -1.25 Mabsadd L
.37264 .26291 0 2.5 Mabsadd L closepath F
.37579 .2634 0 2.5 Mabsadd m
.37579 .2634 -2.165 -1.25 Mabsadd L
.37579 .2634 2.165 -1.25 Mabsadd L
.37579 .2634 0 2.5 Mabsadd L closepath F
.37657 .26343 0 2.5 Mabsadd m
.37657 .26343 -2.165 -1.25 Mabsadd L
.37657 .26343 2.165 -1.25 Mabsadd L
.37657 .26343 0 2.5 Mabsadd L closepath F
.37736 .26339 0 2.5 Mabsadd m
.37736 .26339 -2.165 -1.25 Mabsadd L
.37736 .26339 2.165 -1.25 Mabsadd L
.37736 .26339 0 2.5 Mabsadd L closepath F
.37814 .26329 0 2.5 Mabsadd m
.37814 .26329 -2.165 -1.25 Mabsadd L
.37814 .26329 2.165 -1.25 Mabsadd L
.37814 .26329 0 2.5 Mabsadd L closepath F
.37893 .26317 0 2.5 Mabsadd m
.37893 .26317 -2.165 -1.25 Mabsadd L
.37893 .26317 2.165 -1.25 Mabsadd L
.37893 .26317 0 2.5 Mabsadd L closepath F
.37972 .26301 0 2.5 Mabsadd m
.37972 .26301 -2.165 -1.25 Mabsadd L
.37972 .26301 2.165 -1.25 Mabsadd L
.37972 .26301 0 2.5 Mabsadd L closepath F
.3805 .26285 0 2.5 Mabsadd m
.3805 .26285 -2.165 -1.25 Mabsadd L
.3805 .26285 2.165 -1.25 Mabsadd L
.3805 .26285 0 2.5 Mabsadd L closepath F
.38129 .2627 0 2.5 Mabsadd m
.38129 .2627 -2.165 -1.25 Mabsadd L
.38129 .2627 2.165 -1.25 Mabsadd L
.38129 .2627 0 2.5 Mabsadd L closepath F
.38208 .26262 0 2.5 Mabsadd m
.38208 .26262 -2.165 -1.25 Mabsadd L
.38208 .26262 2.165 -1.25 Mabsadd L
.38208 .26262 0 2.5 Mabsadd L closepath F
.39544 .29811 0 2.5 Mabsadd m
.39544 .29811 -2.165 -1.25 Mabsadd L
.39544 .29811 2.165 -1.25 Mabsadd L
.39544 .29811 0 2.5 Mabsadd L closepath F
.39623 .29797 0 2.5 Mabsadd m
.39623 .29797 -2.165 -1.25 Mabsadd L
.39623 .29797 2.165 -1.25 Mabsadd L
.39623 .29797 0 2.5 Mabsadd L closepath F
.39701 .29793 0 2.5 Mabsadd m
.39701 .29793 -2.165 -1.25 Mabsadd L
.39701 .29793 2.165 -1.25 Mabsadd L
.39701 .29793 0 2.5 Mabsadd L closepath F
.3978 .29785 0 2.5 Mabsadd m
.3978 .29785 -2.165 -1.25 Mabsadd L
.3978 .29785 2.165 -1.25 Mabsadd L
.3978 .29785 0 2.5 Mabsadd L closepath F
.39937 .29802 0 2.5 Mabsadd m
.39937 .29802 -2.165 -1.25 Mabsadd L
.39937 .29802 2.165 -1.25 Mabsadd L
.39937 .29802 0 2.5 Mabsadd L closepath F
.40016 .29803 0 2.5 Mabsadd m
.40016 .29803 -2.165 -1.25 Mabsadd L
.40016 .29803 2.165 -1.25 Mabsadd L
.40016 .29803 0 2.5 Mabsadd L closepath F
.40094 .29796 0 2.5 Mabsadd m
.40094 .29796 -2.165 -1.25 Mabsadd L
.40094 .29796 2.165 -1.25 Mabsadd L
.40094 .29796 0 2.5 Mabsadd L closepath F
.40173 .298 0 2.5 Mabsadd m
.40173 .298 -2.165 -1.25 Mabsadd L
.40173 .298 2.165 -1.25 Mabsadd L
.40173 .298 0 2.5 Mabsadd L closepath F
.40252 .29802 0 2.5 Mabsadd m
.40252 .29802 -2.165 -1.25 Mabsadd L
.40252 .29802 2.165 -1.25 Mabsadd L
.40252 .29802 0 2.5 Mabsadd L closepath F
.4033 .2981 0 2.5 Mabsadd m
.4033 .2981 -2.165 -1.25 Mabsadd L
.4033 .2981 2.165 -1.25 Mabsadd L
.4033 .2981 0 2.5 Mabsadd L closepath F
.40409 .29814 0 2.5 Mabsadd m
.40409 .29814 -2.165 -1.25 Mabsadd L
.40409 .29814 2.165 -1.25 Mabsadd L
.40409 .29814 0 2.5 Mabsadd L closepath F
.40487 .2982 0 2.5 Mabsadd m
.40487 .2982 -2.165 -1.25 Mabsadd L
.40487 .2982 2.165 -1.25 Mabsadd L
.40487 .2982 0 2.5 Mabsadd L closepath F
.40566 .2983 0 2.5 Mabsadd m
.40566 .2983 -2.165 -1.25 Mabsadd L
.40566 .2983 2.165 -1.25 Mabsadd L
.40566 .2983 0 2.5 Mabsadd L closepath F
.40645 .2984 0 2.5 Mabsadd m
.40645 .2984 -2.165 -1.25 Mabsadd L
.40645 .2984 2.165 -1.25 Mabsadd L
.40645 .2984 0 2.5 Mabsadd L closepath F
.40723 .29842 0 2.5 Mabsadd m
.40723 .29842 -2.165 -1.25 Mabsadd L
.40723 .29842 2.165 -1.25 Mabsadd L
.40723 .29842 0 2.5 Mabsadd L closepath F
.40802 .2984 0 2.5 Mabsadd m
.40802 .2984 -2.165 -1.25 Mabsadd L
.40802 .2984 2.165 -1.25 Mabsadd L
.40802 .2984 0 2.5 Mabsadd L closepath F
.40881 .29838 0 2.5 Mabsadd m
.40881 .29838 -2.165 -1.25 Mabsadd L
.40881 .29838 2.165 -1.25 Mabsadd L
.40881 .29838 0 2.5 Mabsadd L closepath F
.40959 .29827 0 2.5 Mabsadd m
.40959 .29827 -2.165 -1.25 Mabsadd L
.40959 .29827 2.165 -1.25 Mabsadd L
.40959 .29827 0 2.5 Mabsadd L closepath F
.41038 .29816 0 2.5 Mabsadd m
.41038 .29816 -2.165 -1.25 Mabsadd L
.41038 .29816 2.165 -1.25 Mabsadd L
.41038 .29816 0 2.5 Mabsadd L closepath F
.41116 .29804 0 2.5 Mabsadd m
.41116 .29804 -2.165 -1.25 Mabsadd L
.41116 .29804 2.165 -1.25 Mabsadd L
.41116 .29804 0 2.5 Mabsadd L closepath F
.41195 .29792 0 2.5 Mabsadd m
.41195 .29792 -2.165 -1.25 Mabsadd L
.41195 .29792 2.165 -1.25 Mabsadd L
.41195 .29792 0 2.5 Mabsadd L closepath F
.41274 .29784 0 2.5 Mabsadd m
.41274 .29784 -2.165 -1.25 Mabsadd L
.41274 .29784 2.165 -1.25 Mabsadd L
.41274 .29784 0 2.5 Mabsadd L closepath F
.41352 .29785 0 2.5 Mabsadd m
.41352 .29785 -2.165 -1.25 Mabsadd L
.41352 .29785 2.165 -1.25 Mabsadd L
.41352 .29785 0 2.5 Mabsadd L closepath F
.41431 .29796 0 2.5 Mabsadd m
.41431 .29796 -2.165 -1.25 Mabsadd L
.41431 .29796 2.165 -1.25 Mabsadd L
.41431 .29796 0 2.5 Mabsadd L closepath F
.41509 .29802 0 2.5 Mabsadd m
.41509 .29802 -2.165 -1.25 Mabsadd L
.41509 .29802 2.165 -1.25 Mabsadd L
.41509 .29802 0 2.5 Mabsadd L closepath F
.41588 .2981 0 2.5 Mabsadd m
.41588 .2981 -2.165 -1.25 Mabsadd L
.41588 .2981 2.165 -1.25 Mabsadd L
.41588 .2981 0 2.5 Mabsadd L closepath F
.41667 .29816 0 2.5 Mabsadd m
.41667 .29816 -2.165 -1.25 Mabsadd L
.41667 .29816 2.165 -1.25 Mabsadd L
.41667 .29816 0 2.5 Mabsadd L closepath F
.41745 .29821 0 2.5 Mabsadd m
.41745 .29821 -2.165 -1.25 Mabsadd L
.41745 .29821 2.165 -1.25 Mabsadd L
.41745 .29821 0 2.5 Mabsadd L closepath F
.41824 .29824 0 2.5 Mabsadd m
.41824 .29824 -2.165 -1.25 Mabsadd L
.41824 .29824 2.165 -1.25 Mabsadd L
.41824 .29824 0 2.5 Mabsadd L closepath F
.41903 .29822 0 2.5 Mabsadd m
.41903 .29822 -2.165 -1.25 Mabsadd L
.41903 .29822 2.165 -1.25 Mabsadd L
.41903 .29822 0 2.5 Mabsadd L closepath F
.41981 .29818 0 2.5 Mabsadd m
.41981 .29818 -2.165 -1.25 Mabsadd L
.41981 .29818 2.165 -1.25 Mabsadd L
.41981 .29818 0 2.5 Mabsadd L closepath F
.4206 .29806 0 2.5 Mabsadd m
.4206 .29806 -2.165 -1.25 Mabsadd L
.4206 .29806 2.165 -1.25 Mabsadd L
.4206 .29806 0 2.5 Mabsadd L closepath F
.42138 .298 0 2.5 Mabsadd m
.42138 .298 -2.165 -1.25 Mabsadd L
.42138 .298 2.165 -1.25 Mabsadd L
.42138 .298 0 2.5 Mabsadd L closepath F
.42217 .29794 0 2.5 Mabsadd m
.42217 .29794 -2.165 -1.25 Mabsadd L
.42217 .29794 2.165 -1.25 Mabsadd L
.42217 .29794 0 2.5 Mabsadd L closepath F
.42296 .29792 0 2.5 Mabsadd m
.42296 .29792 -2.165 -1.25 Mabsadd L
.42296 .29792 2.165 -1.25 Mabsadd L
.42296 .29792 0 2.5 Mabsadd L closepath F
.42374 .29792 0 2.5 Mabsadd m
.42374 .29792 -2.165 -1.25 Mabsadd L
.42374 .29792 2.165 -1.25 Mabsadd L
.42374 .29792 0 2.5 Mabsadd L closepath F
.42453 .29793 0 2.5 Mabsadd m
.42453 .29793 -2.165 -1.25 Mabsadd L
.42453 .29793 2.165 -1.25 Mabsadd L
.42453 .29793 0 2.5 Mabsadd L closepath F
.42531 .29799 0 2.5 Mabsadd m
.42531 .29799 -2.165 -1.25 Mabsadd L
.42531 .29799 2.165 -1.25 Mabsadd L
.42531 .29799 0 2.5 Mabsadd L closepath F
.4261 .29805 0 2.5 Mabsadd m
.4261 .29805 -2.165 -1.25 Mabsadd L
.4261 .29805 2.165 -1.25 Mabsadd L
.4261 .29805 0 2.5 Mabsadd L closepath F
.42767 .29821 0 2.5 Mabsadd m
.42767 .29821 -2.165 -1.25 Mabsadd L
.42767 .29821 2.165 -1.25 Mabsadd L
.42767 .29821 0 2.5 Mabsadd L closepath F
.42846 .29822 0 2.5 Mabsadd m
.42846 .29822 -2.165 -1.25 Mabsadd L
.42846 .29822 2.165 -1.25 Mabsadd L
.42846 .29822 0 2.5 Mabsadd L closepath F
.42925 .29814 0 2.5 Mabsadd m
.42925 .29814 -2.165 -1.25 Mabsadd L
.42925 .29814 2.165 -1.25 Mabsadd L
.42925 .29814 0 2.5 Mabsadd L closepath F
.43003 .29803 0 2.5 Mabsadd m
.43003 .29803 -2.165 -1.25 Mabsadd L
.43003 .29803 2.165 -1.25 Mabsadd L
.43003 .29803 0 2.5 Mabsadd L closepath F
.43082 .29799 0 2.5 Mabsadd m
.43082 .29799 -2.165 -1.25 Mabsadd L
.43082 .29799 2.165 -1.25 Mabsadd L
.43082 .29799 0 2.5 Mabsadd L closepath F
.4316 .2979 0 2.5 Mabsadd m
.4316 .2979 -2.165 -1.25 Mabsadd L
.4316 .2979 2.165 -1.25 Mabsadd L
.4316 .2979 0 2.5 Mabsadd L closepath F
.43239 .29783 0 2.5 Mabsadd m
.43239 .29783 -2.165 -1.25 Mabsadd L
.43239 .29783 2.165 -1.25 Mabsadd L
.43239 .29783 0 2.5 Mabsadd L closepath F
.43318 .29773 0 2.5 Mabsadd m
.43318 .29773 -2.165 -1.25 Mabsadd L
.43318 .29773 2.165 -1.25 Mabsadd L
.43318 .29773 0 2.5 Mabsadd L closepath F
.43396 .29773 0 2.5 Mabsadd m
.43396 .29773 -2.165 -1.25 Mabsadd L
.43396 .29773 2.165 -1.25 Mabsadd L
.43396 .29773 0 2.5 Mabsadd L closepath F
.44733 .32967 0 2.5 Mabsadd m
.44733 .32967 -2.165 -1.25 Mabsadd L
.44733 .32967 2.165 -1.25 Mabsadd L
.44733 .32967 0 2.5 Mabsadd L closepath F
.44811 .32942 0 2.5 Mabsadd m
.44811 .32942 -2.165 -1.25 Mabsadd L
.44811 .32942 2.165 -1.25 Mabsadd L
.44811 .32942 0 2.5 Mabsadd L closepath F
.4489 .32947 0 2.5 Mabsadd m
.4489 .32947 -2.165 -1.25 Mabsadd L
.4489 .32947 2.165 -1.25 Mabsadd L
.4489 .32947 0 2.5 Mabsadd L closepath F
.44969 .32944 0 2.5 Mabsadd m
.44969 .32944 -2.165 -1.25 Mabsadd L
.44969 .32944 2.165 -1.25 Mabsadd L
.44969 .32944 0 2.5 Mabsadd L closepath F
.45047 .32948 0 2.5 Mabsadd m
.45047 .32948 -2.165 -1.25 Mabsadd L
.45047 .32948 2.165 -1.25 Mabsadd L
.45047 .32948 0 2.5 Mabsadd L closepath F
.45126 .32932 0 2.5 Mabsadd m
.45126 .32932 -2.165 -1.25 Mabsadd L
.45126 .32932 2.165 -1.25 Mabsadd L
.45126 .32932 0 2.5 Mabsadd L closepath F
.45204 .32934 0 2.5 Mabsadd m
.45204 .32934 -2.165 -1.25 Mabsadd L
.45204 .32934 2.165 -1.25 Mabsadd L
.45204 .32934 0 2.5 Mabsadd L closepath F
.45283 .32935 0 2.5 Mabsadd m
.45283 .32935 -2.165 -1.25 Mabsadd L
.45283 .32935 2.165 -1.25 Mabsadd L
.45283 .32935 0 2.5 Mabsadd L closepath F
.45362 .32944 0 2.5 Mabsadd m
.45362 .32944 -2.165 -1.25 Mabsadd L
.45362 .32944 2.165 -1.25 Mabsadd L
.45362 .32944 0 2.5 Mabsadd L closepath F
.4544 .32946 0 2.5 Mabsadd m
.4544 .32946 -2.165 -1.25 Mabsadd L
.4544 .32946 2.165 -1.25 Mabsadd L
.4544 .32946 0 2.5 Mabsadd L closepath F
.45519 .32951 0 2.5 Mabsadd m
.45519 .32951 -2.165 -1.25 Mabsadd L
.45519 .32951 2.165 -1.25 Mabsadd L
.45519 .32951 0 2.5 Mabsadd L closepath F
.45597 .32954 0 2.5 Mabsadd m
.45597 .32954 -2.165 -1.25 Mabsadd L
.45597 .32954 2.165 -1.25 Mabsadd L
.45597 .32954 0 2.5 Mabsadd L closepath F
.45676 .32961 0 2.5 Mabsadd m
.45676 .32961 -2.165 -1.25 Mabsadd L
.45676 .32961 2.165 -1.25 Mabsadd L
.45676 .32961 0 2.5 Mabsadd L closepath F
.45833 .32983 0 2.5 Mabsadd m
.45833 .32983 -2.165 -1.25 Mabsadd L
.45833 .32983 2.165 -1.25 Mabsadd L
.45833 .32983 0 2.5 Mabsadd L closepath F
.45912 .32985 0 2.5 Mabsadd m
.45912 .32985 -2.165 -1.25 Mabsadd L
.45912 .32985 2.165 -1.25 Mabsadd L
.45912 .32985 0 2.5 Mabsadd L closepath F
.45991 .32982 0 2.5 Mabsadd m
.45991 .32982 -2.165 -1.25 Mabsadd L
.45991 .32982 2.165 -1.25 Mabsadd L
.45991 .32982 0 2.5 Mabsadd L closepath F
.46069 .32975 0 2.5 Mabsadd m
.46069 .32975 -2.165 -1.25 Mabsadd L
.46069 .32975 2.165 -1.25 Mabsadd L
.46069 .32975 0 2.5 Mabsadd L closepath F
.46148 .32961 0 2.5 Mabsadd m
.46148 .32961 -2.165 -1.25 Mabsadd L
.46148 .32961 2.165 -1.25 Mabsadd L
.46148 .32961 0 2.5 Mabsadd L closepath F
.46226 .32946 0 2.5 Mabsadd m
.46226 .32946 -2.165 -1.25 Mabsadd L
.46226 .32946 2.165 -1.25 Mabsadd L
.46226 .32946 0 2.5 Mabsadd L closepath F
.46305 .32931 0 2.5 Mabsadd m
.46305 .32931 -2.165 -1.25 Mabsadd L
.46305 .32931 2.165 -1.25 Mabsadd L
.46305 .32931 0 2.5 Mabsadd L closepath F
.46384 .32919 0 2.5 Mabsadd m
.46384 .32919 -2.165 -1.25 Mabsadd L
.46384 .32919 2.165 -1.25 Mabsadd L
.46384 .32919 0 2.5 Mabsadd L closepath F
.46462 .32918 0 2.5 Mabsadd m
.46462 .32918 -2.165 -1.25 Mabsadd L
.46462 .32918 2.165 -1.25 Mabsadd L
.46462 .32918 0 2.5 Mabsadd L closepath F
.46541 .32927 0 2.5 Mabsadd m
.46541 .32927 -2.165 -1.25 Mabsadd L
.46541 .32927 2.165 -1.25 Mabsadd L
.46541 .32927 0 2.5 Mabsadd L closepath F
.46698 .32946 0 2.5 Mabsadd m
.46698 .32946 -2.165 -1.25 Mabsadd L
.46698 .32946 2.165 -1.25 Mabsadd L
.46698 .32946 0 2.5 Mabsadd L closepath F
.46855 .32968 0 2.5 Mabsadd m
.46855 .32968 -2.165 -1.25 Mabsadd L
.46855 .32968 2.165 -1.25 Mabsadd L
.46855 .32968 0 2.5 Mabsadd L closepath F
.46934 .32973 0 2.5 Mabsadd m
.46934 .32973 -2.165 -1.25 Mabsadd L
.46934 .32973 2.165 -1.25 Mabsadd L
.46934 .32973 0 2.5 Mabsadd L closepath F
.47013 .32971 0 2.5 Mabsadd m
.47013 .32971 -2.165 -1.25 Mabsadd L
.47013 .32971 2.165 -1.25 Mabsadd L
.47013 .32971 0 2.5 Mabsadd L closepath F
.47091 .32964 0 2.5 Mabsadd m
.47091 .32964 -2.165 -1.25 Mabsadd L
.47091 .32964 2.165 -1.25 Mabsadd L
.47091 .32964 0 2.5 Mabsadd L closepath F
.4717 .32955 0 2.5 Mabsadd m
.4717 .32955 -2.165 -1.25 Mabsadd L
.4717 .32955 2.165 -1.25 Mabsadd L
.4717 .32955 0 2.5 Mabsadd L closepath F
.47248 .32943 0 2.5 Mabsadd m
.47248 .32943 -2.165 -1.25 Mabsadd L
.47248 .32943 2.165 -1.25 Mabsadd L
.47248 .32943 0 2.5 Mabsadd L closepath F
.47327 .32935 0 2.5 Mabsadd m
.47327 .32935 -2.165 -1.25 Mabsadd L
.47327 .32935 2.165 -1.25 Mabsadd L
.47327 .32935 0 2.5 Mabsadd L closepath F
.47406 .32927 0 2.5 Mabsadd m
.47406 .32927 -2.165 -1.25 Mabsadd L
.47406 .32927 2.165 -1.25 Mabsadd L
.47406 .32927 0 2.5 Mabsadd L closepath F
.47484 .32926 0 2.5 Mabsadd m
.47484 .32926 -2.165 -1.25 Mabsadd L
.47484 .32926 2.165 -1.25 Mabsadd L
.47484 .32926 0 2.5 Mabsadd L closepath F
.47563 .32927 0 2.5 Mabsadd m
.47563 .32927 -2.165 -1.25 Mabsadd L
.47563 .32927 2.165 -1.25 Mabsadd L
.47563 .32927 0 2.5 Mabsadd L closepath F
.47642 .32932 0 2.5 Mabsadd m
.47642 .32932 -2.165 -1.25 Mabsadd L
.47642 .32932 2.165 -1.25 Mabsadd L
.47642 .32932 0 2.5 Mabsadd L closepath F
.47877 .32966 0 2.5 Mabsadd m
.47877 .32966 -2.165 -1.25 Mabsadd L
.47877 .32966 2.165 -1.25 Mabsadd L
.47877 .32966 0 2.5 Mabsadd L closepath F
.47956 .32968 0 2.5 Mabsadd m
.47956 .32968 -2.165 -1.25 Mabsadd L
.47956 .32968 2.165 -1.25 Mabsadd L
.47956 .32968 0 2.5 Mabsadd L closepath F
.48035 .32967 0 2.5 Mabsadd m
.48035 .32967 -2.165 -1.25 Mabsadd L
.48035 .32967 2.165 -1.25 Mabsadd L
.48035 .32967 0 2.5 Mabsadd L closepath F
.48113 .32959 0 2.5 Mabsadd m
.48113 .32959 -2.165 -1.25 Mabsadd L
.48113 .32959 2.165 -1.25 Mabsadd L
.48113 .32959 0 2.5 Mabsadd L closepath F
.48192 .32948 0 2.5 Mabsadd m
.48192 .32948 -2.165 -1.25 Mabsadd L
.48192 .32948 2.165 -1.25 Mabsadd L
.48192 .32948 0 2.5 Mabsadd L closepath F
.4827 .32938 0 2.5 Mabsadd m
.4827 .32938 -2.165 -1.25 Mabsadd L
.4827 .32938 2.165 -1.25 Mabsadd L
.4827 .32938 0 2.5 Mabsadd L closepath F
.48349 .32922 0 2.5 Mabsadd m
.48349 .32922 -2.165 -1.25 Mabsadd L
.48349 .32922 2.165 -1.25 Mabsadd L
.48349 .32922 0 2.5 Mabsadd L closepath F
.48428 .32908 0 2.5 Mabsadd m
.48428 .32908 -2.165 -1.25 Mabsadd L
.48428 .32908 2.165 -1.25 Mabsadd L
.48428 .32908 0 2.5 Mabsadd L closepath F
.48506 .32897 0 2.5 Mabsadd m
.48506 .32897 -2.165 -1.25 Mabsadd L
.48506 .32897 2.165 -1.25 Mabsadd L
.48506 .32897 0 2.5 Mabsadd L closepath F
.48585 .32905 0 2.5 Mabsadd m
.48585 .32905 -2.165 -1.25 Mabsadd L
.48585 .32905 2.165 -1.25 Mabsadd L
.48585 .32905 0 2.5 Mabsadd L closepath F
.49843 .35871 0 2.5 Mabsadd m
.49843 .35871 -2.165 -1.25 Mabsadd L
.49843 .35871 2.165 -1.25 Mabsadd L
.49843 .35871 0 2.5 Mabsadd L closepath F
.49921 .35876 0 2.5 Mabsadd m
.49921 .35876 -2.165 -1.25 Mabsadd L
.49921 .35876 2.165 -1.25 Mabsadd L
.49921 .35876 0 2.5 Mabsadd L closepath F
.5 .3588 0 2.5 Mabsadd m
.5 .3588 -2.165 -1.25 Mabsadd L
.5 .3588 2.165 -1.25 Mabsadd L
.5 .3588 0 2.5 Mabsadd L closepath F
.50079 .35884 0 2.5 Mabsadd m
.50079 .35884 -2.165 -1.25 Mabsadd L
.50079 .35884 2.165 -1.25 Mabsadd L
.50079 .35884 0 2.5 Mabsadd L closepath F
.50157 .35888 0 2.5 Mabsadd m
.50157 .35888 -2.165 -1.25 Mabsadd L
.50157 .35888 2.165 -1.25 Mabsadd L
.50157 .35888 0 2.5 Mabsadd L closepath F
.50236 .35895 0 2.5 Mabsadd m
.50236 .35895 -2.165 -1.25 Mabsadd L
.50236 .35895 2.165 -1.25 Mabsadd L
.50236 .35895 0 2.5 Mabsadd L closepath F
.50314 .35895 0 2.5 Mabsadd m
.50314 .35895 -2.165 -1.25 Mabsadd L
.50314 .35895 2.165 -1.25 Mabsadd L
.50314 .35895 0 2.5 Mabsadd L closepath F
.50393 .35895 0 2.5 Mabsadd m
.50393 .35895 -2.165 -1.25 Mabsadd L
.50393 .35895 2.165 -1.25 Mabsadd L
.50393 .35895 0 2.5 Mabsadd L closepath F
.50472 .35894 0 2.5 Mabsadd m
.50472 .35894 -2.165 -1.25 Mabsadd L
.50472 .35894 2.165 -1.25 Mabsadd L
.50472 .35894 0 2.5 Mabsadd L closepath F
.5055 .35894 0 2.5 Mabsadd m
.5055 .35894 -2.165 -1.25 Mabsadd L
.5055 .35894 2.165 -1.25 Mabsadd L
.5055 .35894 0 2.5 Mabsadd L closepath F
.50629 .35896 0 2.5 Mabsadd m
.50629 .35896 -2.165 -1.25 Mabsadd L
.50629 .35896 2.165 -1.25 Mabsadd L
.50629 .35896 0 2.5 Mabsadd L closepath F
.50708 .35896 0 2.5 Mabsadd m
.50708 .35896 -2.165 -1.25 Mabsadd L
.50708 .35896 2.165 -1.25 Mabsadd L
.50708 .35896 0 2.5 Mabsadd L closepath F
.50786 .35896 0 2.5 Mabsadd m
.50786 .35896 -2.165 -1.25 Mabsadd L
.50786 .35896 2.165 -1.25 Mabsadd L
.50786 .35896 0 2.5 Mabsadd L closepath F
.50865 .35897 0 2.5 Mabsadd m
.50865 .35897 -2.165 -1.25 Mabsadd L
.50865 .35897 2.165 -1.25 Mabsadd L
.50865 .35897 0 2.5 Mabsadd L closepath F
.50943 .35902 0 2.5 Mabsadd m
.50943 .35902 -2.165 -1.25 Mabsadd L
.50943 .35902 2.165 -1.25 Mabsadd L
.50943 .35902 0 2.5 Mabsadd L closepath F
.51022 .35906 0 2.5 Mabsadd m
.51022 .35906 -2.165 -1.25 Mabsadd L
.51022 .35906 2.165 -1.25 Mabsadd L
.51022 .35906 0 2.5 Mabsadd L closepath F
.51101 .35912 0 2.5 Mabsadd m
.51101 .35912 -2.165 -1.25 Mabsadd L
.51101 .35912 2.165 -1.25 Mabsadd L
.51101 .35912 0 2.5 Mabsadd L closepath F
.51179 .35919 0 2.5 Mabsadd m
.51179 .35919 -2.165 -1.25 Mabsadd L
.51179 .35919 2.165 -1.25 Mabsadd L
.51179 .35919 0 2.5 Mabsadd L closepath F
.51258 .3592 0 2.5 Mabsadd m
.51258 .3592 -2.165 -1.25 Mabsadd L
.51258 .3592 2.165 -1.25 Mabsadd L
.51258 .3592 0 2.5 Mabsadd L closepath F
.51336 .35918 0 2.5 Mabsadd m
.51336 .35918 -2.165 -1.25 Mabsadd L
.51336 .35918 2.165 -1.25 Mabsadd L
.51336 .35918 0 2.5 Mabsadd L closepath F
.51415 .35912 0 2.5 Mabsadd m
.51415 .35912 -2.165 -1.25 Mabsadd L
.51415 .35912 2.165 -1.25 Mabsadd L
.51415 .35912 0 2.5 Mabsadd L closepath F
.51494 .35903 0 2.5 Mabsadd m
.51494 .35903 -2.165 -1.25 Mabsadd L
.51494 .35903 2.165 -1.25 Mabsadd L
.51494 .35903 0 2.5 Mabsadd L closepath F
.51572 .35894 0 2.5 Mabsadd m
.51572 .35894 -2.165 -1.25 Mabsadd L
.51572 .35894 2.165 -1.25 Mabsadd L
.51572 .35894 0 2.5 Mabsadd L closepath F
.51651 .35887 0 2.5 Mabsadd m
.51651 .35887 -2.165 -1.25 Mabsadd L
.51651 .35887 2.165 -1.25 Mabsadd L
.51651 .35887 0 2.5 Mabsadd L closepath F
.5173 .35884 0 2.5 Mabsadd m
.5173 .35884 -2.165 -1.25 Mabsadd L
.5173 .35884 2.165 -1.25 Mabsadd L
.5173 .35884 0 2.5 Mabsadd L closepath F
.51808 .35884 0 2.5 Mabsadd m
.51808 .35884 -2.165 -1.25 Mabsadd L
.51808 .35884 2.165 -1.25 Mabsadd L
.51808 .35884 0 2.5 Mabsadd L closepath F
.51887 .35885 0 2.5 Mabsadd m
.51887 .35885 -2.165 -1.25 Mabsadd L
.51887 .35885 2.165 -1.25 Mabsadd L
.51887 .35885 0 2.5 Mabsadd L closepath F
.51965 .35887 0 2.5 Mabsadd m
.51965 .35887 -2.165 -1.25 Mabsadd L
.51965 .35887 2.165 -1.25 Mabsadd L
.51965 .35887 0 2.5 Mabsadd L closepath F
.52044 .35885 0 2.5 Mabsadd m
.52044 .35885 -2.165 -1.25 Mabsadd L
.52044 .35885 2.165 -1.25 Mabsadd L
.52044 .35885 0 2.5 Mabsadd L closepath F
.52123 .35886 0 2.5 Mabsadd m
.52123 .35886 -2.165 -1.25 Mabsadd L
.52123 .35886 2.165 -1.25 Mabsadd L
.52123 .35886 0 2.5 Mabsadd L closepath F
.52201 .35884 0 2.5 Mabsadd m
.52201 .35884 -2.165 -1.25 Mabsadd L
.52201 .35884 2.165 -1.25 Mabsadd L
.52201 .35884 0 2.5 Mabsadd L closepath F
.5228 .35886 0 2.5 Mabsadd m
.5228 .35886 -2.165 -1.25 Mabsadd L
.5228 .35886 2.165 -1.25 Mabsadd L
.5228 .35886 0 2.5 Mabsadd L closepath F
.52358 .35888 0 2.5 Mabsadd m
.52358 .35888 -2.165 -1.25 Mabsadd L
.52358 .35888 2.165 -1.25 Mabsadd L
.52358 .35888 0 2.5 Mabsadd L closepath F
.52437 .35893 0 2.5 Mabsadd m
.52437 .35893 -2.165 -1.25 Mabsadd L
.52437 .35893 2.165 -1.25 Mabsadd L
.52437 .35893 0 2.5 Mabsadd L closepath F
.52516 .35901 0 2.5 Mabsadd m
.52516 .35901 -2.165 -1.25 Mabsadd L
.52516 .35901 2.165 -1.25 Mabsadd L
.52516 .35901 0 2.5 Mabsadd L closepath F
.52594 .35907 0 2.5 Mabsadd m
.52594 .35907 -2.165 -1.25 Mabsadd L
.52594 .35907 2.165 -1.25 Mabsadd L
.52594 .35907 0 2.5 Mabsadd L closepath F
.52673 .35911 0 2.5 Mabsadd m
.52673 .35911 -2.165 -1.25 Mabsadd L
.52673 .35911 2.165 -1.25 Mabsadd L
.52673 .35911 0 2.5 Mabsadd L closepath F
.52752 .3591 0 2.5 Mabsadd m
.52752 .3591 -2.165 -1.25 Mabsadd L
.52752 .3591 2.165 -1.25 Mabsadd L
.52752 .3591 0 2.5 Mabsadd L closepath F
.5283 .35909 0 2.5 Mabsadd m
.5283 .35909 -2.165 -1.25 Mabsadd L
.5283 .35909 2.165 -1.25 Mabsadd L
.5283 .35909 0 2.5 Mabsadd L closepath F
.52909 .35904 0 2.5 Mabsadd m
.52909 .35904 -2.165 -1.25 Mabsadd L
.52909 .35904 2.165 -1.25 Mabsadd L
.52909 .35904 0 2.5 Mabsadd L closepath F
.52987 .35901 0 2.5 Mabsadd m
.52987 .35901 -2.165 -1.25 Mabsadd L
.52987 .35901 2.165 -1.25 Mabsadd L
.52987 .35901 0 2.5 Mabsadd L closepath F
.53066 .35898 0 2.5 Mabsadd m
.53066 .35898 -2.165 -1.25 Mabsadd L
.53066 .35898 2.165 -1.25 Mabsadd L
.53066 .35898 0 2.5 Mabsadd L closepath F
.53145 .35895 0 2.5 Mabsadd m
.53145 .35895 -2.165 -1.25 Mabsadd L
.53145 .35895 2.165 -1.25 Mabsadd L
.53145 .35895 0 2.5 Mabsadd L closepath F
.53223 .35892 0 2.5 Mabsadd m
.53223 .35892 -2.165 -1.25 Mabsadd L
.53223 .35892 2.165 -1.25 Mabsadd L
.53223 .35892 0 2.5 Mabsadd L closepath F
.53302 .35889 0 2.5 Mabsadd m
.53302 .35889 -2.165 -1.25 Mabsadd L
.53302 .35889 2.165 -1.25 Mabsadd L
.53302 .35889 0 2.5 Mabsadd L closepath F
.53381 .3589 0 2.5 Mabsadd m
.53381 .3589 -2.165 -1.25 Mabsadd L
.53381 .3589 2.165 -1.25 Mabsadd L
.53381 .3589 0 2.5 Mabsadd L closepath F
.53459 .3589 0 2.5 Mabsadd m
.53459 .3589 -2.165 -1.25 Mabsadd L
.53459 .3589 2.165 -1.25 Mabsadd L
.53459 .3589 0 2.5 Mabsadd L closepath F
.53538 .35891 0 2.5 Mabsadd m
.53538 .35891 -2.165 -1.25 Mabsadd L
.53538 .35891 2.165 -1.25 Mabsadd L
.53538 .35891 0 2.5 Mabsadd L closepath F
.53616 .35891 0 2.5 Mabsadd m
.53616 .35891 -2.165 -1.25 Mabsadd L
.53616 .35891 2.165 -1.25 Mabsadd L
.53616 .35891 0 2.5 Mabsadd L closepath F
.53695 .35896 0 2.5 Mabsadd m
.53695 .35896 -2.165 -1.25 Mabsadd L
.53695 .35896 2.165 -1.25 Mabsadd L
.53695 .35896 0 2.5 Mabsadd L closepath F
.55031 .39088 0 2.5 Mabsadd m
.55031 .39088 -2.165 -1.25 Mabsadd L
.55031 .39088 2.165 -1.25 Mabsadd L
.55031 .39088 0 2.5 Mabsadd L closepath F
.5511 .39069 0 2.5 Mabsadd m
.5511 .39069 -2.165 -1.25 Mabsadd L
.5511 .39069 2.165 -1.25 Mabsadd L
.5511 .39069 0 2.5 Mabsadd L closepath F
.55189 .3905 0 2.5 Mabsadd m
.55189 .3905 -2.165 -1.25 Mabsadd L
.55189 .3905 2.165 -1.25 Mabsadd L
.55189 .3905 0 2.5 Mabsadd L closepath F
.55267 .39052 0 2.5 Mabsadd m
.55267 .39052 -2.165 -1.25 Mabsadd L
.55267 .39052 2.165 -1.25 Mabsadd L
.55267 .39052 0 2.5 Mabsadd L closepath F
.55346 .39057 0 2.5 Mabsadd m
.55346 .39057 -2.165 -1.25 Mabsadd L
.55346 .39057 2.165 -1.25 Mabsadd L
.55346 .39057 0 2.5 Mabsadd L closepath F
.55425 .39053 0 2.5 Mabsadd m
.55425 .39053 -2.165 -1.25 Mabsadd L
.55425 .39053 2.165 -1.25 Mabsadd L
.55425 .39053 0 2.5 Mabsadd L closepath F
.55503 .39043 0 2.5 Mabsadd m
.55503 .39043 -2.165 -1.25 Mabsadd L
.55503 .39043 2.165 -1.25 Mabsadd L
.55503 .39043 0 2.5 Mabsadd L closepath F
.55582 .39048 0 2.5 Mabsadd m
.55582 .39048 -2.165 -1.25 Mabsadd L
.55582 .39048 2.165 -1.25 Mabsadd L
.55582 .39048 0 2.5 Mabsadd L closepath F
.5566 .39056 0 2.5 Mabsadd m
.5566 .39056 -2.165 -1.25 Mabsadd L
.5566 .39056 2.165 -1.25 Mabsadd L
.5566 .39056 0 2.5 Mabsadd L closepath F
.55739 .39064 0 2.5 Mabsadd m
.55739 .39064 -2.165 -1.25 Mabsadd L
.55739 .39064 2.165 -1.25 Mabsadd L
.55739 .39064 0 2.5 Mabsadd L closepath F
.55818 .39069 0 2.5 Mabsadd m
.55818 .39069 -2.165 -1.25 Mabsadd L
.55818 .39069 2.165 -1.25 Mabsadd L
.55818 .39069 0 2.5 Mabsadd L closepath F
.55896 .39068 0 2.5 Mabsadd m
.55896 .39068 -2.165 -1.25 Mabsadd L
.55896 .39068 2.165 -1.25 Mabsadd L
.55896 .39068 0 2.5 Mabsadd L closepath F
.55975 .39068 0 2.5 Mabsadd m
.55975 .39068 -2.165 -1.25 Mabsadd L
.55975 .39068 2.165 -1.25 Mabsadd L
.55975 .39068 0 2.5 Mabsadd L closepath F
.56053 .39072 0 2.5 Mabsadd m
.56053 .39072 -2.165 -1.25 Mabsadd L
.56053 .39072 2.165 -1.25 Mabsadd L
.56053 .39072 0 2.5 Mabsadd L closepath F
.56132 .39076 0 2.5 Mabsadd m
.56132 .39076 -2.165 -1.25 Mabsadd L
.56132 .39076 2.165 -1.25 Mabsadd L
.56132 .39076 0 2.5 Mabsadd L closepath F
.56211 .39078 0 2.5 Mabsadd m
.56211 .39078 -2.165 -1.25 Mabsadd L
.56211 .39078 2.165 -1.25 Mabsadd L
.56211 .39078 0 2.5 Mabsadd L closepath F
.56289 .39076 0 2.5 Mabsadd m
.56289 .39076 -2.165 -1.25 Mabsadd L
.56289 .39076 2.165 -1.25 Mabsadd L
.56289 .39076 0 2.5 Mabsadd L closepath F
.56368 .39073 0 2.5 Mabsadd m
.56368 .39073 -2.165 -1.25 Mabsadd L
.56368 .39073 2.165 -1.25 Mabsadd L
.56368 .39073 0 2.5 Mabsadd L closepath F
.56447 .39064 0 2.5 Mabsadd m
.56447 .39064 -2.165 -1.25 Mabsadd L
.56447 .39064 2.165 -1.25 Mabsadd L
.56447 .39064 0 2.5 Mabsadd L closepath F
.56525 .39054 0 2.5 Mabsadd m
.56525 .39054 -2.165 -1.25 Mabsadd L
.56525 .39054 2.165 -1.25 Mabsadd L
.56525 .39054 0 2.5 Mabsadd L closepath F
.56604 .39043 0 2.5 Mabsadd m
.56604 .39043 -2.165 -1.25 Mabsadd L
.56604 .39043 2.165 -1.25 Mabsadd L
.56604 .39043 0 2.5 Mabsadd L closepath F
.56682 .39035 0 2.5 Mabsadd m
.56682 .39035 -2.165 -1.25 Mabsadd L
.56682 .39035 2.165 -1.25 Mabsadd L
.56682 .39035 0 2.5 Mabsadd L closepath F
.56761 .39034 0 2.5 Mabsadd m
.56761 .39034 -2.165 -1.25 Mabsadd L
.56761 .39034 2.165 -1.25 Mabsadd L
.56761 .39034 0 2.5 Mabsadd L closepath F
.5684 .39045 0 2.5 Mabsadd m
.5684 .39045 -2.165 -1.25 Mabsadd L
.5684 .39045 2.165 -1.25 Mabsadd L
.5684 .39045 0 2.5 Mabsadd L closepath F
.56997 .39067 0 2.5 Mabsadd m
.56997 .39067 -2.165 -1.25 Mabsadd L
.56997 .39067 2.165 -1.25 Mabsadd L
.56997 .39067 0 2.5 Mabsadd L closepath F
.57075 .39075 0 2.5 Mabsadd m
.57075 .39075 -2.165 -1.25 Mabsadd L
.57075 .39075 2.165 -1.25 Mabsadd L
.57075 .39075 0 2.5 Mabsadd L closepath F
.57154 .39079 0 2.5 Mabsadd m
.57154 .39079 -2.165 -1.25 Mabsadd L
.57154 .39079 2.165 -1.25 Mabsadd L
.57154 .39079 0 2.5 Mabsadd L closepath F
.57233 .39078 0 2.5 Mabsadd m
.57233 .39078 -2.165 -1.25 Mabsadd L
.57233 .39078 2.165 -1.25 Mabsadd L
.57233 .39078 0 2.5 Mabsadd L closepath F
.57311 .39074 0 2.5 Mabsadd m
.57311 .39074 -2.165 -1.25 Mabsadd L
.57311 .39074 2.165 -1.25 Mabsadd L
.57311 .39074 0 2.5 Mabsadd L closepath F
.5739 .39064 0 2.5 Mabsadd m
.5739 .39064 -2.165 -1.25 Mabsadd L
.5739 .39064 2.165 -1.25 Mabsadd L
.5739 .39064 0 2.5 Mabsadd L closepath F
.57469 .39052 0 2.5 Mabsadd m
.57469 .39052 -2.165 -1.25 Mabsadd L
.57469 .39052 2.165 -1.25 Mabsadd L
.57469 .39052 0 2.5 Mabsadd L closepath F
.57547 .39041 0 2.5 Mabsadd m
.57547 .39041 -2.165 -1.25 Mabsadd L
.57547 .39041 2.165 -1.25 Mabsadd L
.57547 .39041 0 2.5 Mabsadd L closepath F
.57626 .39038 0 2.5 Mabsadd m
.57626 .39038 -2.165 -1.25 Mabsadd L
.57626 .39038 2.165 -1.25 Mabsadd L
.57626 .39038 0 2.5 Mabsadd L closepath F
.57704 .39036 0 2.5 Mabsadd m
.57704 .39036 -2.165 -1.25 Mabsadd L
.57704 .39036 2.165 -1.25 Mabsadd L
.57704 .39036 0 2.5 Mabsadd L closepath F
.57783 .39038 0 2.5 Mabsadd m
.57783 .39038 -2.165 -1.25 Mabsadd L
.57783 .39038 2.165 -1.25 Mabsadd L
.57783 .39038 0 2.5 Mabsadd L closepath F
.57862 .39042 0 2.5 Mabsadd m
.57862 .39042 -2.165 -1.25 Mabsadd L
.57862 .39042 2.165 -1.25 Mabsadd L
.57862 .39042 0 2.5 Mabsadd L closepath F
.5794 .39046 0 2.5 Mabsadd m
.5794 .39046 -2.165 -1.25 Mabsadd L
.5794 .39046 2.165 -1.25 Mabsadd L
.5794 .39046 0 2.5 Mabsadd L closepath F
.58019 .39054 0 2.5 Mabsadd m
.58019 .39054 -2.165 -1.25 Mabsadd L
.58019 .39054 2.165 -1.25 Mabsadd L
.58019 .39054 0 2.5 Mabsadd L closepath F
.58176 .39076 0 2.5 Mabsadd m
.58176 .39076 -2.165 -1.25 Mabsadd L
.58176 .39076 2.165 -1.25 Mabsadd L
.58176 .39076 0 2.5 Mabsadd L closepath F
.58255 .39081 0 2.5 Mabsadd m
.58255 .39081 -2.165 -1.25 Mabsadd L
.58255 .39081 2.165 -1.25 Mabsadd L
.58255 .39081 0 2.5 Mabsadd L closepath F
.58333 .39079 0 2.5 Mabsadd m
.58333 .39079 -2.165 -1.25 Mabsadd L
.58333 .39079 2.165 -1.25 Mabsadd L
.58333 .39079 0 2.5 Mabsadd L closepath F
.58412 .39073 0 2.5 Mabsadd m
.58412 .39073 -2.165 -1.25 Mabsadd L
.58412 .39073 2.165 -1.25 Mabsadd L
.58412 .39073 0 2.5 Mabsadd L closepath F
.58491 .39064 0 2.5 Mabsadd m
.58491 .39064 -2.165 -1.25 Mabsadd L
.58491 .39064 2.165 -1.25 Mabsadd L
.58491 .39064 0 2.5 Mabsadd L closepath F
.58569 .39059 0 2.5 Mabsadd m
.58569 .39059 -2.165 -1.25 Mabsadd L
.58569 .39059 2.165 -1.25 Mabsadd L
.58569 .39059 0 2.5 Mabsadd L closepath F
.58648 .39051 0 2.5 Mabsadd m
.58648 .39051 -2.165 -1.25 Mabsadd L
.58648 .39051 2.165 -1.25 Mabsadd L
.58648 .39051 0 2.5 Mabsadd L closepath F
.58726 .39041 0 2.5 Mabsadd m
.58726 .39041 -2.165 -1.25 Mabsadd L
.58726 .39041 2.165 -1.25 Mabsadd L
.58726 .39041 0 2.5 Mabsadd L closepath F
.58805 .39034 0 2.5 Mabsadd m
.58805 .39034 -2.165 -1.25 Mabsadd L
.58805 .39034 2.165 -1.25 Mabsadd L
.58805 .39034 0 2.5 Mabsadd L closepath F
.58884 .39039 0 2.5 Mabsadd m
.58884 .39039 -2.165 -1.25 Mabsadd L
.58884 .39039 2.165 -1.25 Mabsadd L
.58884 .39039 0 2.5 Mabsadd L closepath F
.6022 .41993 0 2.5 Mabsadd m
.6022 .41993 -2.165 -1.25 Mabsadd L
.6022 .41993 2.165 -1.25 Mabsadd L
.6022 .41993 0 2.5 Mabsadd L closepath F
.60377 .42008 0 2.5 Mabsadd m
.60377 .42008 -2.165 -1.25 Mabsadd L
.60377 .42008 2.165 -1.25 Mabsadd L
.60377 .42008 0 2.5 Mabsadd L closepath F
.60456 .42015 0 2.5 Mabsadd m
.60456 .42015 -2.165 -1.25 Mabsadd L
.60456 .42015 2.165 -1.25 Mabsadd L
.60456 .42015 0 2.5 Mabsadd L closepath F
.60535 .42004 0 2.5 Mabsadd m
.60535 .42004 -2.165 -1.25 Mabsadd L
.60535 .42004 2.165 -1.25 Mabsadd L
.60535 .42004 0 2.5 Mabsadd L closepath F
.60613 .42004 0 2.5 Mabsadd m
.60613 .42004 -2.165 -1.25 Mabsadd L
.60613 .42004 2.165 -1.25 Mabsadd L
.60613 .42004 0 2.5 Mabsadd L closepath F
.60692 .42 0 2.5 Mabsadd m
.60692 .42 -2.165 -1.25 Mabsadd L
.60692 .42 2.165 -1.25 Mabsadd L
.60692 .42 0 2.5 Mabsadd L closepath F
.6077 .42004 0 2.5 Mabsadd m
.6077 .42004 -2.165 -1.25 Mabsadd L
.6077 .42004 2.165 -1.25 Mabsadd L
.6077 .42004 0 2.5 Mabsadd L closepath F
.60849 .42002 0 2.5 Mabsadd m
.60849 .42002 -2.165 -1.25 Mabsadd L
.60849 .42002 2.165 -1.25 Mabsadd L
.60849 .42002 0 2.5 Mabsadd L closepath F
.60928 .42002 0 2.5 Mabsadd m
.60928 .42002 -2.165 -1.25 Mabsadd L
.60928 .42002 2.165 -1.25 Mabsadd L
.60928 .42002 0 2.5 Mabsadd L closepath F
.61006 .42002 0 2.5 Mabsadd m
.61006 .42002 -2.165 -1.25 Mabsadd L
.61006 .42002 2.165 -1.25 Mabsadd L
.61006 .42002 0 2.5 Mabsadd L closepath F
.61085 .41999 0 2.5 Mabsadd m
.61085 .41999 -2.165 -1.25 Mabsadd L
.61085 .41999 2.165 -1.25 Mabsadd L
.61085 .41999 0 2.5 Mabsadd L closepath F
.61164 .42 0 2.5 Mabsadd m
.61164 .42 -2.165 -1.25 Mabsadd L
.61164 .42 2.165 -1.25 Mabsadd L
.61164 .42 0 2.5 Mabsadd L closepath F
.61242 .42005 0 2.5 Mabsadd m
.61242 .42005 -2.165 -1.25 Mabsadd L
.61242 .42005 2.165 -1.25 Mabsadd L
.61242 .42005 0 2.5 Mabsadd L closepath F
.61321 .42009 0 2.5 Mabsadd m
.61321 .42009 -2.165 -1.25 Mabsadd L
.61321 .42009 2.165 -1.25 Mabsadd L
.61321 .42009 0 2.5 Mabsadd L closepath F
.61399 .42014 0 2.5 Mabsadd m
.61399 .42014 -2.165 -1.25 Mabsadd L
.61399 .42014 2.165 -1.25 Mabsadd L
.61399 .42014 0 2.5 Mabsadd L closepath F
.61478 .42019 0 2.5 Mabsadd m
.61478 .42019 -2.165 -1.25 Mabsadd L
.61478 .42019 2.165 -1.25 Mabsadd L
.61478 .42019 0 2.5 Mabsadd L closepath F
.61557 .4202 0 2.5 Mabsadd m
.61557 .4202 -2.165 -1.25 Mabsadd L
.61557 .4202 2.165 -1.25 Mabsadd L
.61557 .4202 0 2.5 Mabsadd L closepath F
.61635 .42019 0 2.5 Mabsadd m
.61635 .42019 -2.165 -1.25 Mabsadd L
.61635 .42019 2.165 -1.25 Mabsadd L
.61635 .42019 0 2.5 Mabsadd L closepath F
.61714 .42014 0 2.5 Mabsadd m
.61714 .42014 -2.165 -1.25 Mabsadd L
.61714 .42014 2.165 -1.25 Mabsadd L
.61714 .42014 0 2.5 Mabsadd L closepath F
.61792 .42007 0 2.5 Mabsadd m
.61792 .42007 -2.165 -1.25 Mabsadd L
.61792 .42007 2.165 -1.25 Mabsadd L
.61792 .42007 0 2.5 Mabsadd L closepath F
.61871 .42001 0 2.5 Mabsadd m
.61871 .42001 -2.165 -1.25 Mabsadd L
.61871 .42001 2.165 -1.25 Mabsadd L
.61871 .42001 0 2.5 Mabsadd L closepath F
.6195 .41996 0 2.5 Mabsadd m
.6195 .41996 -2.165 -1.25 Mabsadd L
.6195 .41996 2.165 -1.25 Mabsadd L
.6195 .41996 0 2.5 Mabsadd L closepath F
.62028 .41998 0 2.5 Mabsadd m
.62028 .41998 -2.165 -1.25 Mabsadd L
.62028 .41998 2.165 -1.25 Mabsadd L
.62028 .41998 0 2.5 Mabsadd L closepath F
.62107 .41997 0 2.5 Mabsadd m
.62107 .41997 -2.165 -1.25 Mabsadd L
.62107 .41997 2.165 -1.25 Mabsadd L
.62107 .41997 0 2.5 Mabsadd L closepath F
.62186 .41999 0 2.5 Mabsadd m
.62186 .41999 -2.165 -1.25 Mabsadd L
.62186 .41999 2.165 -1.25 Mabsadd L
.62186 .41999 0 2.5 Mabsadd L closepath F
.62264 .42002 0 2.5 Mabsadd m
.62264 .42002 -2.165 -1.25 Mabsadd L
.62264 .42002 2.165 -1.25 Mabsadd L
.62264 .42002 0 2.5 Mabsadd L closepath F
.62343 .41999 0 2.5 Mabsadd m
.62343 .41999 -2.165 -1.25 Mabsadd L
.62343 .41999 2.165 -1.25 Mabsadd L
.62343 .41999 0 2.5 Mabsadd L closepath F
.62421 .41996 0 2.5 Mabsadd m
.62421 .41996 -2.165 -1.25 Mabsadd L
.62421 .41996 2.165 -1.25 Mabsadd L
.62421 .41996 0 2.5 Mabsadd L closepath F
.625 .4199 0 2.5 Mabsadd m
.625 .4199 -2.165 -1.25 Mabsadd L
.625 .4199 2.165 -1.25 Mabsadd L
.625 .4199 0 2.5 Mabsadd L closepath F
.62579 .41986 0 2.5 Mabsadd m
.62579 .41986 -2.165 -1.25 Mabsadd L
.62579 .41986 2.165 -1.25 Mabsadd L
.62579 .41986 0 2.5 Mabsadd L closepath F
.62657 .41983 0 2.5 Mabsadd m
.62657 .41983 -2.165 -1.25 Mabsadd L
.62657 .41983 2.165 -1.25 Mabsadd L
.62657 .41983 0 2.5 Mabsadd L closepath F
.62736 .41989 0 2.5 Mabsadd m
.62736 .41989 -2.165 -1.25 Mabsadd L
.62736 .41989 2.165 -1.25 Mabsadd L
.62736 .41989 0 2.5 Mabsadd L closepath F
.62814 .41997 0 2.5 Mabsadd m
.62814 .41997 -2.165 -1.25 Mabsadd L
.62814 .41997 2.165 -1.25 Mabsadd L
.62814 .41997 0 2.5 Mabsadd L closepath F
.62893 .42005 0 2.5 Mabsadd m
.62893 .42005 -2.165 -1.25 Mabsadd L
.62893 .42005 2.165 -1.25 Mabsadd L
.62893 .42005 0 2.5 Mabsadd L closepath F
.62972 .42011 0 2.5 Mabsadd m
.62972 .42011 -2.165 -1.25 Mabsadd L
.62972 .42011 2.165 -1.25 Mabsadd L
.62972 .42011 0 2.5 Mabsadd L closepath F
.6305 .42012 0 2.5 Mabsadd m
.6305 .42012 -2.165 -1.25 Mabsadd L
.6305 .42012 2.165 -1.25 Mabsadd L
.6305 .42012 0 2.5 Mabsadd L closepath F
.63129 .42015 0 2.5 Mabsadd m
.63129 .42015 -2.165 -1.25 Mabsadd L
.63129 .42015 2.165 -1.25 Mabsadd L
.63129 .42015 0 2.5 Mabsadd L closepath F
.63208 .42014 0 2.5 Mabsadd m
.63208 .42014 -2.165 -1.25 Mabsadd L
.63208 .42014 2.165 -1.25 Mabsadd L
.63208 .42014 0 2.5 Mabsadd L closepath F
.63286 .42012 0 2.5 Mabsadd m
.63286 .42012 -2.165 -1.25 Mabsadd L
.63286 .42012 2.165 -1.25 Mabsadd L
.63286 .42012 0 2.5 Mabsadd L closepath F
.63365 .42008 0 2.5 Mabsadd m
.63365 .42008 -2.165 -1.25 Mabsadd L
.63365 .42008 2.165 -1.25 Mabsadd L
.63365 .42008 0 2.5 Mabsadd L closepath F
.63443 .42006 0 2.5 Mabsadd m
.63443 .42006 -2.165 -1.25 Mabsadd L
.63443 .42006 2.165 -1.25 Mabsadd L
.63443 .42006 0 2.5 Mabsadd L closepath F
.63522 .42003 0 2.5 Mabsadd m
.63522 .42003 -2.165 -1.25 Mabsadd L
.63522 .42003 2.165 -1.25 Mabsadd L
.63522 .42003 0 2.5 Mabsadd L closepath F
.63601 .42001 0 2.5 Mabsadd m
.63601 .42001 -2.165 -1.25 Mabsadd L
.63601 .42001 2.165 -1.25 Mabsadd L
.63601 .42001 0 2.5 Mabsadd L closepath F
.63679 .42002 0 2.5 Mabsadd m
.63679 .42002 -2.165 -1.25 Mabsadd L
.63679 .42002 2.165 -1.25 Mabsadd L
.63679 .42002 0 2.5 Mabsadd L closepath F
.63758 .42001 0 2.5 Mabsadd m
.63758 .42001 -2.165 -1.25 Mabsadd L
.63758 .42001 2.165 -1.25 Mabsadd L
.63758 .42001 0 2.5 Mabsadd L closepath F
.63836 .42002 0 2.5 Mabsadd m
.63836 .42002 -2.165 -1.25 Mabsadd L
.63836 .42002 2.165 -1.25 Mabsadd L
.63836 .42002 0 2.5 Mabsadd L closepath F
.63915 .42001 0 2.5 Mabsadd m
.63915 .42001 -2.165 -1.25 Mabsadd L
.63915 .42001 2.165 -1.25 Mabsadd L
.63915 .42001 0 2.5 Mabsadd L closepath F
.63994 .42003 0 2.5 Mabsadd m
.63994 .42003 -2.165 -1.25 Mabsadd L
.63994 .42003 2.165 -1.25 Mabsadd L
.63994 .42003 0 2.5 Mabsadd L closepath F
.64072 .42014 0 2.5 Mabsadd m
.64072 .42014 -2.165 -1.25 Mabsadd L
.64072 .42014 2.165 -1.25 Mabsadd L
.64072 .42014 0 2.5 Mabsadd L closepath F
.65409 .46721 0 2.5 Mabsadd m
.65409 .46721 -2.165 -1.25 Mabsadd L
.65409 .46721 2.165 -1.25 Mabsadd L
.65409 .46721 0 2.5 Mabsadd L closepath F
.65487 .46721 0 2.5 Mabsadd m
.65487 .46721 -2.165 -1.25 Mabsadd L
.65487 .46721 2.165 -1.25 Mabsadd L
.65487 .46721 0 2.5 Mabsadd L closepath F
.65566 .46716 0 2.5 Mabsadd m
.65566 .46716 -2.165 -1.25 Mabsadd L
.65566 .46716 2.165 -1.25 Mabsadd L
.65566 .46716 0 2.5 Mabsadd L closepath F
.65723 .46747 0 2.5 Mabsadd m
.65723 .46747 -2.165 -1.25 Mabsadd L
.65723 .46747 2.165 -1.25 Mabsadd L
.65723 .46747 0 2.5 Mabsadd L closepath F
.65802 .46747 0 2.5 Mabsadd m
.65802 .46747 -2.165 -1.25 Mabsadd L
.65802 .46747 2.165 -1.25 Mabsadd L
.65802 .46747 0 2.5 Mabsadd L closepath F
.65881 .46736 0 2.5 Mabsadd m
.65881 .46736 -2.165 -1.25 Mabsadd L
.65881 .46736 2.165 -1.25 Mabsadd L
.65881 .46736 0 2.5 Mabsadd L closepath F
.65959 .4674 0 2.5 Mabsadd m
.65959 .4674 -2.165 -1.25 Mabsadd L
.65959 .4674 2.165 -1.25 Mabsadd L
.65959 .4674 0 2.5 Mabsadd L closepath F
.66038 .46742 0 2.5 Mabsadd m
.66038 .46742 -2.165 -1.25 Mabsadd L
.66038 .46742 2.165 -1.25 Mabsadd L
.66038 .46742 0 2.5 Mabsadd L closepath F
.66431 .46804 0 2.5 Mabsadd m
.66431 .46804 -2.165 -1.25 Mabsadd L
.66431 .46804 2.165 -1.25 Mabsadd L
.66431 .46804 0 2.5 Mabsadd L closepath F
.66509 .46802 0 2.5 Mabsadd m
.66509 .46802 -2.165 -1.25 Mabsadd L
.66509 .46802 2.165 -1.25 Mabsadd L
.66509 .46802 0 2.5 Mabsadd L closepath F
.66588 .46793 0 2.5 Mabsadd m
.66588 .46793 -2.165 -1.25 Mabsadd L
.66588 .46793 2.165 -1.25 Mabsadd L
.66588 .46793 0 2.5 Mabsadd L closepath F
.66667 .46787 0 2.5 Mabsadd m
.66667 .46787 -2.165 -1.25 Mabsadd L
.66667 .46787 2.165 -1.25 Mabsadd L
.66667 .46787 0 2.5 Mabsadd L closepath F
.66745 .46781 0 2.5 Mabsadd m
.66745 .46781 -2.165 -1.25 Mabsadd L
.66745 .46781 2.165 -1.25 Mabsadd L
.66745 .46781 0 2.5 Mabsadd L closepath F
.66824 .46778 0 2.5 Mabsadd m
.66824 .46778 -2.165 -1.25 Mabsadd L
.66824 .46778 2.165 -1.25 Mabsadd L
.66824 .46778 0 2.5 Mabsadd L closepath F
.66903 .46775 0 2.5 Mabsadd m
.66903 .46775 -2.165 -1.25 Mabsadd L
.66903 .46775 2.165 -1.25 Mabsadd L
.66903 .46775 0 2.5 Mabsadd L closepath F
.66981 .46772 0 2.5 Mabsadd m
.66981 .46772 -2.165 -1.25 Mabsadd L
.66981 .46772 2.165 -1.25 Mabsadd L
.66981 .46772 0 2.5 Mabsadd L closepath F
.6706 .46768 0 2.5 Mabsadd m
.6706 .46768 -2.165 -1.25 Mabsadd L
.6706 .46768 2.165 -1.25 Mabsadd L
.6706 .46768 0 2.5 Mabsadd L closepath F
.67138 .46769 0 2.5 Mabsadd m
.67138 .46769 -2.165 -1.25 Mabsadd L
.67138 .46769 2.165 -1.25 Mabsadd L
.67138 .46769 0 2.5 Mabsadd L closepath F
.67217 .46775 0 2.5 Mabsadd m
.67217 .46775 -2.165 -1.25 Mabsadd L
.67217 .46775 2.165 -1.25 Mabsadd L
.67217 .46775 0 2.5 Mabsadd L closepath F
.67296 .46771 0 2.5 Mabsadd m
.67296 .46771 -2.165 -1.25 Mabsadd L
.67296 .46771 2.165 -1.25 Mabsadd L
.67296 .46771 0 2.5 Mabsadd L closepath F
.67374 .46769 0 2.5 Mabsadd m
.67374 .46769 -2.165 -1.25 Mabsadd L
.67374 .46769 2.165 -1.25 Mabsadd L
.67374 .46769 0 2.5 Mabsadd L closepath F
.67453 .46769 0 2.5 Mabsadd m
.67453 .46769 -2.165 -1.25 Mabsadd L
.67453 .46769 2.165 -1.25 Mabsadd L
.67453 .46769 0 2.5 Mabsadd L closepath F
.67531 .46771 0 2.5 Mabsadd m
.67531 .46771 -2.165 -1.25 Mabsadd L
.67531 .46771 2.165 -1.25 Mabsadd L
.67531 .46771 0 2.5 Mabsadd L closepath F
.6761 .46775 0 2.5 Mabsadd m
.6761 .46775 -2.165 -1.25 Mabsadd L
.6761 .46775 2.165 -1.25 Mabsadd L
.6761 .46775 0 2.5 Mabsadd L closepath F
.67689 .46773 0 2.5 Mabsadd m
.67689 .46773 -2.165 -1.25 Mabsadd L
.67689 .46773 2.165 -1.25 Mabsadd L
.67689 .46773 0 2.5 Mabsadd L closepath F
.67767 .46764 0 2.5 Mabsadd m
.67767 .46764 -2.165 -1.25 Mabsadd L
.67767 .46764 2.165 -1.25 Mabsadd L
.67767 .46764 0 2.5 Mabsadd L closepath F
.67846 .46745 0 2.5 Mabsadd m
.67846 .46745 -2.165 -1.25 Mabsadd L
.67846 .46745 2.165 -1.25 Mabsadd L
.67846 .46745 0 2.5 Mabsadd L closepath F
.67925 .46733 0 2.5 Mabsadd m
.67925 .46733 -2.165 -1.25 Mabsadd L
.67925 .46733 2.165 -1.25 Mabsadd L
.67925 .46733 0 2.5 Mabsadd L closepath F
.68003 .46721 0 2.5 Mabsadd m
.68003 .46721 -2.165 -1.25 Mabsadd L
.68003 .46721 2.165 -1.25 Mabsadd L
.68003 .46721 0 2.5 Mabsadd L closepath F
.68082 .46714 0 2.5 Mabsadd m
.68082 .46714 -2.165 -1.25 Mabsadd L
.68082 .46714 2.165 -1.25 Mabsadd L
.68082 .46714 0 2.5 Mabsadd L closepath F
.6816 .46711 0 2.5 Mabsadd m
.6816 .46711 -2.165 -1.25 Mabsadd L
.6816 .46711 2.165 -1.25 Mabsadd L
.6816 .46711 0 2.5 Mabsadd L closepath F
.68239 .4671 0 2.5 Mabsadd m
.68239 .4671 -2.165 -1.25 Mabsadd L
.68239 .4671 2.165 -1.25 Mabsadd L
.68239 .4671 0 2.5 Mabsadd L closepath F
.68318 .46717 0 2.5 Mabsadd m
.68318 .46717 -2.165 -1.25 Mabsadd L
.68318 .46717 2.165 -1.25 Mabsadd L
.68318 .46717 0 2.5 Mabsadd L closepath F
.68396 .46728 0 2.5 Mabsadd m
.68396 .46728 -2.165 -1.25 Mabsadd L
.68396 .46728 2.165 -1.25 Mabsadd L
.68396 .46728 0 2.5 Mabsadd L closepath F
.68553 .46759 0 2.5 Mabsadd m
.68553 .46759 -2.165 -1.25 Mabsadd L
.68553 .46759 2.165 -1.25 Mabsadd L
.68553 .46759 0 2.5 Mabsadd L closepath F
.68632 .46762 0 2.5 Mabsadd m
.68632 .46762 -2.165 -1.25 Mabsadd L
.68632 .46762 2.165 -1.25 Mabsadd L
.68632 .46762 0 2.5 Mabsadd L closepath F
.68711 .46755 0 2.5 Mabsadd m
.68711 .46755 -2.165 -1.25 Mabsadd L
.68711 .46755 2.165 -1.25 Mabsadd L
.68711 .46755 0 2.5 Mabsadd L closepath F
.68789 .46744 0 2.5 Mabsadd m
.68789 .46744 -2.165 -1.25 Mabsadd L
.68789 .46744 2.165 -1.25 Mabsadd L
.68789 .46744 0 2.5 Mabsadd L closepath F
.68868 .46741 0 2.5 Mabsadd m
.68868 .46741 -2.165 -1.25 Mabsadd L
.68868 .46741 2.165 -1.25 Mabsadd L
.68868 .46741 0 2.5 Mabsadd L closepath F
.68947 .46735 0 2.5 Mabsadd m
.68947 .46735 -2.165 -1.25 Mabsadd L
.68947 .46735 2.165 -1.25 Mabsadd L
.68947 .46735 0 2.5 Mabsadd L closepath F
.69025 .46727 0 2.5 Mabsadd m
.69025 .46727 -2.165 -1.25 Mabsadd L
.69025 .46727 2.165 -1.25 Mabsadd L
.69025 .46727 0 2.5 Mabsadd L closepath F
.69104 .4671 0 2.5 Mabsadd m
.69104 .4671 -2.165 -1.25 Mabsadd L
.69104 .4671 2.165 -1.25 Mabsadd L
.69104 .4671 0 2.5 Mabsadd L closepath F
.69182 .467 0 2.5 Mabsadd m
.69182 .467 -2.165 -1.25 Mabsadd L
.69182 .467 2.165 -1.25 Mabsadd L
.69182 .467 0 2.5 Mabsadd L closepath F
.69261 .46707 0 2.5 Mabsadd m
.69261 .46707 -2.165 -1.25 Mabsadd L
.69261 .46707 2.165 -1.25 Mabsadd L
.69261 .46707 0 2.5 Mabsadd L closepath F
.7044 .51009 0 2.5 Mabsadd m
.7044 .51009 -2.165 -1.25 Mabsadd L
.7044 .51009 2.165 -1.25 Mabsadd L
.7044 .51009 0 2.5 Mabsadd L closepath F
.70519 .50991 0 2.5 Mabsadd m
.70519 .50991 -2.165 -1.25 Mabsadd L
.70519 .50991 2.165 -1.25 Mabsadd L
.70519 .50991 0 2.5 Mabsadd L closepath F
.70597 .50964 0 2.5 Mabsadd m
.70597 .50964 -2.165 -1.25 Mabsadd L
.70597 .50964 2.165 -1.25 Mabsadd L
.70597 .50964 0 2.5 Mabsadd L closepath F
.70755 .50988 0 2.5 Mabsadd m
.70755 .50988 -2.165 -1.25 Mabsadd L
.70755 .50988 2.165 -1.25 Mabsadd L
.70755 .50988 0 2.5 Mabsadd L closepath F
.70912 .50978 0 2.5 Mabsadd m
.70912 .50978 -2.165 -1.25 Mabsadd L
.70912 .50978 2.165 -1.25 Mabsadd L
.70912 .50978 0 2.5 Mabsadd L closepath F
.70991 .50974 0 2.5 Mabsadd m
.70991 .50974 -2.165 -1.25 Mabsadd L
.70991 .50974 2.165 -1.25 Mabsadd L
.70991 .50974 0 2.5 Mabsadd L closepath F
.71069 .50966 0 2.5 Mabsadd m
.71069 .50966 -2.165 -1.25 Mabsadd L
.71069 .50966 2.165 -1.25 Mabsadd L
.71069 .50966 0 2.5 Mabsadd L closepath F
.71148 .5097 0 2.5 Mabsadd m
.71148 .5097 -2.165 -1.25 Mabsadd L
.71148 .5097 2.165 -1.25 Mabsadd L
.71148 .5097 0 2.5 Mabsadd L closepath F
.71226 .50976 0 2.5 Mabsadd m
.71226 .50976 -2.165 -1.25 Mabsadd L
.71226 .50976 2.165 -1.25 Mabsadd L
.71226 .50976 0 2.5 Mabsadd L closepath F
.71698 .51067 0 2.5 Mabsadd m
.71698 .51067 -2.165 -1.25 Mabsadd L
.71698 .51067 2.165 -1.25 Mabsadd L
.71698 .51067 0 2.5 Mabsadd L closepath F
.71777 .51053 0 2.5 Mabsadd m
.71777 .51053 -2.165 -1.25 Mabsadd L
.71777 .51053 2.165 -1.25 Mabsadd L
.71777 .51053 0 2.5 Mabsadd L closepath F
.71855 .51037 0 2.5 Mabsadd m
.71855 .51037 -2.165 -1.25 Mabsadd L
.71855 .51037 2.165 -1.25 Mabsadd L
.71855 .51037 0 2.5 Mabsadd L closepath F
.71934 .51016 0 2.5 Mabsadd m
.71934 .51016 -2.165 -1.25 Mabsadd L
.71934 .51016 2.165 -1.25 Mabsadd L
.71934 .51016 0 2.5 Mabsadd L closepath F
.72013 .50999 0 2.5 Mabsadd m
.72013 .50999 -2.165 -1.25 Mabsadd L
.72013 .50999 2.165 -1.25 Mabsadd L
.72013 .50999 0 2.5 Mabsadd L closepath F
.72091 .50985 0 2.5 Mabsadd m
.72091 .50985 -2.165 -1.25 Mabsadd L
.72091 .50985 2.165 -1.25 Mabsadd L
.72091 .50985 0 2.5 Mabsadd L closepath F
.7217 .50973 0 2.5 Mabsadd m
.7217 .50973 -2.165 -1.25 Mabsadd L
.7217 .50973 2.165 -1.25 Mabsadd L
.7217 .50973 0 2.5 Mabsadd L closepath F
.72248 .50969 0 2.5 Mabsadd m
.72248 .50969 -2.165 -1.25 Mabsadd L
.72248 .50969 2.165 -1.25 Mabsadd L
.72248 .50969 0 2.5 Mabsadd L closepath F
.72327 .50973 0 2.5 Mabsadd m
.72327 .50973 -2.165 -1.25 Mabsadd L
.72327 .50973 2.165 -1.25 Mabsadd L
.72327 .50973 0 2.5 Mabsadd L closepath F
.72406 .50981 0 2.5 Mabsadd m
.72406 .50981 -2.165 -1.25 Mabsadd L
.72406 .50981 2.165 -1.25 Mabsadd L
.72406 .50981 0 2.5 Mabsadd L closepath F
.72484 .50985 0 2.5 Mabsadd m
.72484 .50985 -2.165 -1.25 Mabsadd L
.72484 .50985 2.165 -1.25 Mabsadd L
.72484 .50985 0 2.5 Mabsadd L closepath F
.72799 .51041 0 2.5 Mabsadd m
.72799 .51041 -2.165 -1.25 Mabsadd L
.72799 .51041 2.165 -1.25 Mabsadd L
.72799 .51041 0 2.5 Mabsadd L closepath F
.72877 .51037 0 2.5 Mabsadd m
.72877 .51037 -2.165 -1.25 Mabsadd L
.72877 .51037 2.165 -1.25 Mabsadd L
.72877 .51037 0 2.5 Mabsadd L closepath F
.72956 .51026 0 2.5 Mabsadd m
.72956 .51026 -2.165 -1.25 Mabsadd L
.72956 .51026 2.165 -1.25 Mabsadd L
.72956 .51026 0 2.5 Mabsadd L closepath F
.73035 .51003 0 2.5 Mabsadd m
.73035 .51003 -2.165 -1.25 Mabsadd L
.73035 .51003 2.165 -1.25 Mabsadd L
.73035 .51003 0 2.5 Mabsadd L closepath F
.73113 .50979 0 2.5 Mabsadd m
.73113 .50979 -2.165 -1.25 Mabsadd L
.73113 .50979 2.165 -1.25 Mabsadd L
.73113 .50979 0 2.5 Mabsadd L closepath F
.73192 .50949 0 2.5 Mabsadd m
.73192 .50949 -2.165 -1.25 Mabsadd L
.73192 .50949 2.165 -1.25 Mabsadd L
.73192 .50949 0 2.5 Mabsadd L closepath F
.7327 .50929 0 2.5 Mabsadd m
.7327 .50929 -2.165 -1.25 Mabsadd L
.7327 .50929 2.165 -1.25 Mabsadd L
.7327 .50929 0 2.5 Mabsadd L closepath F
.73349 .50921 0 2.5 Mabsadd m
.73349 .50921 -2.165 -1.25 Mabsadd L
.73349 .50921 2.165 -1.25 Mabsadd L
.73349 .50921 0 2.5 Mabsadd L closepath F
.73428 .50923 0 2.5 Mabsadd m
.73428 .50923 -2.165 -1.25 Mabsadd L
.73428 .50923 2.165 -1.25 Mabsadd L
.73428 .50923 0 2.5 Mabsadd L closepath F
.73742 .5099 0 2.5 Mabsadd m
.73742 .5099 -2.165 -1.25 Mabsadd L
.73742 .5099 2.165 -1.25 Mabsadd L
.73742 .5099 0 2.5 Mabsadd L closepath F
.73821 .50992 0 2.5 Mabsadd m
.73821 .50992 -2.165 -1.25 Mabsadd L
.73821 .50992 2.165 -1.25 Mabsadd L
.73821 .50992 0 2.5 Mabsadd L closepath F
.73899 .50986 0 2.5 Mabsadd m
.73899 .50986 -2.165 -1.25 Mabsadd L
.73899 .50986 2.165 -1.25 Mabsadd L
.73899 .50986 0 2.5 Mabsadd L closepath F
.73978 .50975 0 2.5 Mabsadd m
.73978 .50975 -2.165 -1.25 Mabsadd L
.73978 .50975 2.165 -1.25 Mabsadd L
.73978 .50975 0 2.5 Mabsadd L closepath F
.74057 .50964 0 2.5 Mabsadd m
.74057 .50964 -2.165 -1.25 Mabsadd L
.74057 .50964 2.165 -1.25 Mabsadd L
.74057 .50964 0 2.5 Mabsadd L closepath F
.74135 .50942 0 2.5 Mabsadd m
.74135 .50942 -2.165 -1.25 Mabsadd L
.74135 .50942 2.165 -1.25 Mabsadd L
.74135 .50942 0 2.5 Mabsadd L closepath F
.74214 .50918 0 2.5 Mabsadd m
.74214 .50918 -2.165 -1.25 Mabsadd L
.74214 .50918 2.165 -1.25 Mabsadd L
.74214 .50918 0 2.5 Mabsadd L closepath F
.74292 .50896 0 2.5 Mabsadd m
.74292 .50896 -2.165 -1.25 Mabsadd L
.74292 .50896 2.165 -1.25 Mabsadd L
.74292 .50896 0 2.5 Mabsadd L closepath F
.74371 .50886 0 2.5 Mabsadd m
.74371 .50886 -2.165 -1.25 Mabsadd L
.74371 .50886 2.165 -1.25 Mabsadd L
.74371 .50886 0 2.5 Mabsadd L closepath F
.75629 .55624 0 2.5 Mabsadd m
.75629 .55624 -2.165 -1.25 Mabsadd L
.75629 .55624 2.165 -1.25 Mabsadd L
.75629 .55624 0 2.5 Mabsadd L closepath F
.75708 .55629 0 2.5 Mabsadd m
.75708 .55629 -2.165 -1.25 Mabsadd L
.75708 .55629 2.165 -1.25 Mabsadd L
.75708 .55629 0 2.5 Mabsadd L closepath F
.75786 .55636 0 2.5 Mabsadd m
.75786 .55636 -2.165 -1.25 Mabsadd L
.75786 .55636 2.165 -1.25 Mabsadd L
.75786 .55636 0 2.5 Mabsadd L closepath F
.75943 .55656 0 2.5 Mabsadd m
.75943 .55656 -2.165 -1.25 Mabsadd L
.75943 .55656 2.165 -1.25 Mabsadd L
.75943 .55656 0 2.5 Mabsadd L closepath F
.76101 .55665 0 2.5 Mabsadd m
.76101 .55665 -2.165 -1.25 Mabsadd L
.76101 .55665 2.165 -1.25 Mabsadd L
.76101 .55665 0 2.5 Mabsadd L closepath F
.76179 .5566 0 2.5 Mabsadd m
.76179 .5566 -2.165 -1.25 Mabsadd L
.76179 .5566 2.165 -1.25 Mabsadd L
.76179 .5566 0 2.5 Mabsadd L closepath F
.76258 .55653 0 2.5 Mabsadd m
.76258 .55653 -2.165 -1.25 Mabsadd L
.76258 .55653 2.165 -1.25 Mabsadd L
.76258 .55653 0 2.5 Mabsadd L closepath F
.76336 .55651 0 2.5 Mabsadd m
.76336 .55651 -2.165 -1.25 Mabsadd L
.76336 .55651 2.165 -1.25 Mabsadd L
.76336 .55651 0 2.5 Mabsadd L closepath F
.76415 .55654 0 2.5 Mabsadd m
.76415 .55654 -2.165 -1.25 Mabsadd L
.76415 .55654 2.165 -1.25 Mabsadd L
.76415 .55654 0 2.5 Mabsadd L closepath F
.76494 .5566 0 2.5 Mabsadd m
.76494 .5566 -2.165 -1.25 Mabsadd L
.76494 .5566 2.165 -1.25 Mabsadd L
.76494 .5566 0 2.5 Mabsadd L closepath F
.76572 .5567 0 2.5 Mabsadd m
.76572 .5567 -2.165 -1.25 Mabsadd L
.76572 .5567 2.165 -1.25 Mabsadd L
.76572 .5567 0 2.5 Mabsadd L closepath F
.76808 .55705 0 2.5 Mabsadd m
.76808 .55705 -2.165 -1.25 Mabsadd L
.76808 .55705 2.165 -1.25 Mabsadd L
.76808 .55705 0 2.5 Mabsadd L closepath F
.76887 .55713 0 2.5 Mabsadd m
.76887 .55713 -2.165 -1.25 Mabsadd L
.76887 .55713 2.165 -1.25 Mabsadd L
.76887 .55713 0 2.5 Mabsadd L closepath F
.76965 .55722 0 2.5 Mabsadd m
.76965 .55722 -2.165 -1.25 Mabsadd L
.76965 .55722 2.165 -1.25 Mabsadd L
.76965 .55722 0 2.5 Mabsadd L closepath F
.77044 .55726 0 2.5 Mabsadd m
.77044 .55726 -2.165 -1.25 Mabsadd L
.77044 .55726 2.165 -1.25 Mabsadd L
.77044 .55726 0 2.5 Mabsadd L closepath F
.77123 .55728 0 2.5 Mabsadd m
.77123 .55728 -2.165 -1.25 Mabsadd L
.77123 .55728 2.165 -1.25 Mabsadd L
.77123 .55728 0 2.5 Mabsadd L closepath F
.77201 .55724 0 2.5 Mabsadd m
.77201 .55724 -2.165 -1.25 Mabsadd L
.77201 .55724 2.165 -1.25 Mabsadd L
.77201 .55724 0 2.5 Mabsadd L closepath F
.7728 .55711 0 2.5 Mabsadd m
.7728 .55711 -2.165 -1.25 Mabsadd L
.7728 .55711 2.165 -1.25 Mabsadd L
.7728 .55711 0 2.5 Mabsadd L closepath F
.77358 .55692 0 2.5 Mabsadd m
.77358 .55692 -2.165 -1.25 Mabsadd L
.77358 .55692 2.165 -1.25 Mabsadd L
.77358 .55692 0 2.5 Mabsadd L closepath F
.77437 .55673 0 2.5 Mabsadd m
.77437 .55673 -2.165 -1.25 Mabsadd L
.77437 .55673 2.165 -1.25 Mabsadd L
.77437 .55673 0 2.5 Mabsadd L closepath F
.77516 .55655 0 2.5 Mabsadd m
.77516 .55655 -2.165 -1.25 Mabsadd L
.77516 .55655 2.165 -1.25 Mabsadd L
.77516 .55655 0 2.5 Mabsadd L closepath F
.77594 .55643 0 2.5 Mabsadd m
.77594 .55643 -2.165 -1.25 Mabsadd L
.77594 .55643 2.165 -1.25 Mabsadd L
.77594 .55643 0 2.5 Mabsadd L closepath F
.77673 .55636 0 2.5 Mabsadd m
.77673 .55636 -2.165 -1.25 Mabsadd L
.77673 .55636 2.165 -1.25 Mabsadd L
.77673 .55636 0 2.5 Mabsadd L closepath F
.77752 .55642 0 2.5 Mabsadd m
.77752 .55642 -2.165 -1.25 Mabsadd L
.77752 .55642 2.165 -1.25 Mabsadd L
.77752 .55642 0 2.5 Mabsadd L closepath F
.7783 .55649 0 2.5 Mabsadd m
.7783 .55649 -2.165 -1.25 Mabsadd L
.7783 .55649 2.165 -1.25 Mabsadd L
.7783 .55649 0 2.5 Mabsadd L closepath F
.78145 .55701 0 2.5 Mabsadd m
.78145 .55701 -2.165 -1.25 Mabsadd L
.78145 .55701 2.165 -1.25 Mabsadd L
.78145 .55701 0 2.5 Mabsadd L closepath F
.78223 .557 0 2.5 Mabsadd m
.78223 .557 -2.165 -1.25 Mabsadd L
.78223 .557 2.165 -1.25 Mabsadd L
.78223 .557 0 2.5 Mabsadd L closepath F
.78302 .557 0 2.5 Mabsadd m
.78302 .557 -2.165 -1.25 Mabsadd L
.78302 .557 2.165 -1.25 Mabsadd L
.78302 .557 0 2.5 Mabsadd L closepath F
.78381 .55693 0 2.5 Mabsadd m
.78381 .55693 -2.165 -1.25 Mabsadd L
.78381 .55693 2.165 -1.25 Mabsadd L
.78381 .55693 0 2.5 Mabsadd L closepath F
.78459 .55687 0 2.5 Mabsadd m
.78459 .55687 -2.165 -1.25 Mabsadd L
.78459 .55687 2.165 -1.25 Mabsadd L
.78459 .55687 0 2.5 Mabsadd L closepath F
.78538 .55677 0 2.5 Mabsadd m
.78538 .55677 -2.165 -1.25 Mabsadd L
.78538 .55677 2.165 -1.25 Mabsadd L
.78538 .55677 0 2.5 Mabsadd L closepath F
.78616 .55668 0 2.5 Mabsadd m
.78616 .55668 -2.165 -1.25 Mabsadd L
.78616 .55668 2.165 -1.25 Mabsadd L
.78616 .55668 0 2.5 Mabsadd L closepath F
.78695 .55658 0 2.5 Mabsadd m
.78695 .55658 -2.165 -1.25 Mabsadd L
.78695 .55658 2.165 -1.25 Mabsadd L
.78695 .55658 0 2.5 Mabsadd L closepath F
.78774 .55653 0 2.5 Mabsadd m
.78774 .55653 -2.165 -1.25 Mabsadd L
.78774 .55653 2.165 -1.25 Mabsadd L
.78774 .55653 0 2.5 Mabsadd L closepath F
.78852 .55651 0 2.5 Mabsadd m
.78852 .55651 -2.165 -1.25 Mabsadd L
.78852 .55651 2.165 -1.25 Mabsadd L
.78852 .55651 0 2.5 Mabsadd L closepath F
.78931 .5565 0 2.5 Mabsadd m
.78931 .5565 -2.165 -1.25 Mabsadd L
.78931 .5565 2.165 -1.25 Mabsadd L
.78931 .5565 0 2.5 Mabsadd L closepath F
.79009 .55652 0 2.5 Mabsadd m
.79009 .55652 -2.165 -1.25 Mabsadd L
.79009 .55652 2.165 -1.25 Mabsadd L
.79009 .55652 0 2.5 Mabsadd L closepath F
.79088 .55651 0 2.5 Mabsadd m
.79088 .55651 -2.165 -1.25 Mabsadd L
.79088 .55651 2.165 -1.25 Mabsadd L
.79088 .55651 0 2.5 Mabsadd L closepath F
.79167 .55656 0 2.5 Mabsadd m
.79167 .55656 -2.165 -1.25 Mabsadd L
.79167 .55656 2.165 -1.25 Mabsadd L
.79167 .55656 0 2.5 Mabsadd L closepath F
.79245 .55662 0 2.5 Mabsadd m
.79245 .55662 -2.165 -1.25 Mabsadd L
.79245 .55662 2.165 -1.25 Mabsadd L
.79245 .55662 0 2.5 Mabsadd L closepath F
.79324 .55662 0 2.5 Mabsadd m
.79324 .55662 -2.165 -1.25 Mabsadd L
.79324 .55662 2.165 -1.25 Mabsadd L
.79324 .55662 0 2.5 Mabsadd L closepath F
.79403 .5566 0 2.5 Mabsadd m
.79403 .5566 -2.165 -1.25 Mabsadd L
.79403 .5566 2.165 -1.25 Mabsadd L
.79403 .5566 0 2.5 Mabsadd L closepath F
.79481 .55651 0 2.5 Mabsadd m
.79481 .55651 -2.165 -1.25 Mabsadd L
.79481 .55651 2.165 -1.25 Mabsadd L
.79481 .55651 0 2.5 Mabsadd L closepath F
.7956 .55652 0 2.5 Mabsadd m
.7956 .55652 -2.165 -1.25 Mabsadd L
.7956 .55652 2.165 -1.25 Mabsadd L
.7956 .55652 0 2.5 Mabsadd L closepath F
.80818 .60263 0 2.5 Mabsadd m
.80818 .60263 -2.165 -1.25 Mabsadd L
.80818 .60263 2.165 -1.25 Mabsadd L
.80818 .60263 0 2.5 Mabsadd L closepath F
.80896 .60237 0 2.5 Mabsadd m
.80896 .60237 -2.165 -1.25 Mabsadd L
.80896 .60237 2.165 -1.25 Mabsadd L
.80896 .60237 0 2.5 Mabsadd L closepath F
.80975 .6021 0 2.5 Mabsadd m
.80975 .6021 -2.165 -1.25 Mabsadd L
.80975 .6021 2.165 -1.25 Mabsadd L
.80975 .6021 0 2.5 Mabsadd L closepath F
.81132 .60227 0 2.5 Mabsadd m
.81132 .60227 -2.165 -1.25 Mabsadd L
.81132 .60227 2.165 -1.25 Mabsadd L
.81132 .60227 0 2.5 Mabsadd L closepath F
.81211 .60235 0 2.5 Mabsadd m
.81211 .60235 -2.165 -1.25 Mabsadd L
.81211 .60235 2.165 -1.25 Mabsadd L
.81211 .60235 0 2.5 Mabsadd L closepath F
.81289 .60219 0 2.5 Mabsadd m
.81289 .60219 -2.165 -1.25 Mabsadd L
.81289 .60219 2.165 -1.25 Mabsadd L
.81289 .60219 0 2.5 Mabsadd L closepath F
.81368 .6022 0 2.5 Mabsadd m
.81368 .6022 -2.165 -1.25 Mabsadd L
.81368 .6022 2.165 -1.25 Mabsadd L
.81368 .6022 0 2.5 Mabsadd L closepath F
.81447 .6022 0 2.5 Mabsadd m
.81447 .6022 -2.165 -1.25 Mabsadd L
.81447 .6022 2.165 -1.25 Mabsadd L
.81447 .6022 0 2.5 Mabsadd L closepath F
.81997 .6033 0 2.5 Mabsadd m
.81997 .6033 -2.165 -1.25 Mabsadd L
.81997 .6033 2.165 -1.25 Mabsadd L
.81997 .6033 0 2.5 Mabsadd L closepath F
.82075 .60317 0 2.5 Mabsadd m
.82075 .60317 -2.165 -1.25 Mabsadd L
.82075 .60317 2.165 -1.25 Mabsadd L
.82075 .60317 0 2.5 Mabsadd L closepath F
.82154 .603 0 2.5 Mabsadd m
.82154 .603 -2.165 -1.25 Mabsadd L
.82154 .603 2.165 -1.25 Mabsadd L
.82154 .603 0 2.5 Mabsadd L closepath F
.82233 .60282 0 2.5 Mabsadd m
.82233 .60282 -2.165 -1.25 Mabsadd L
.82233 .60282 2.165 -1.25 Mabsadd L
.82233 .60282 0 2.5 Mabsadd L closepath F
.82311 .60264 0 2.5 Mabsadd m
.82311 .60264 -2.165 -1.25 Mabsadd L
.82311 .60264 2.165 -1.25 Mabsadd L
.82311 .60264 0 2.5 Mabsadd L closepath F
.8239 .60248 0 2.5 Mabsadd m
.8239 .60248 -2.165 -1.25 Mabsadd L
.8239 .60248 2.165 -1.25 Mabsadd L
.8239 .60248 0 2.5 Mabsadd L closepath F
.82469 .60233 0 2.5 Mabsadd m
.82469 .60233 -2.165 -1.25 Mabsadd L
.82469 .60233 2.165 -1.25 Mabsadd L
.82469 .60233 0 2.5 Mabsadd L closepath F
.82547 .60223 0 2.5 Mabsadd m
.82547 .60223 -2.165 -1.25 Mabsadd L
.82547 .60223 2.165 -1.25 Mabsadd L
.82547 .60223 0 2.5 Mabsadd L closepath F
.82626 .60229 0 2.5 Mabsadd m
.82626 .60229 -2.165 -1.25 Mabsadd L
.82626 .60229 2.165 -1.25 Mabsadd L
.82626 .60229 0 2.5 Mabsadd L closepath F
.82704 .60236 0 2.5 Mabsadd m
.82704 .60236 -2.165 -1.25 Mabsadd L
.82704 .60236 2.165 -1.25 Mabsadd L
.82704 .60236 0 2.5 Mabsadd L closepath F
.82783 .60244 0 2.5 Mabsadd m
.82783 .60244 -2.165 -1.25 Mabsadd L
.82783 .60244 2.165 -1.25 Mabsadd L
.82783 .60244 0 2.5 Mabsadd L closepath F
.83176 .60326 0 2.5 Mabsadd m
.83176 .60326 -2.165 -1.25 Mabsadd L
.83176 .60326 2.165 -1.25 Mabsadd L
.83176 .60326 0 2.5 Mabsadd L closepath F
.83255 .60316 0 2.5 Mabsadd m
.83255 .60316 -2.165 -1.25 Mabsadd L
.83255 .60316 2.165 -1.25 Mabsadd L
.83255 .60316 0 2.5 Mabsadd L closepath F
.83333 .60295 0 2.5 Mabsadd m
.83333 .60295 -2.165 -1.25 Mabsadd L
.83333 .60295 2.165 -1.25 Mabsadd L
.83333 .60295 0 2.5 Mabsadd L closepath F
.83412 .60268 0 2.5 Mabsadd m
.83412 .60268 -2.165 -1.25 Mabsadd L
.83412 .60268 2.165 -1.25 Mabsadd L
.83412 .60268 0 2.5 Mabsadd L closepath F
.83491 .60241 0 2.5 Mabsadd m
.83491 .60241 -2.165 -1.25 Mabsadd L
.83491 .60241 2.165 -1.25 Mabsadd L
.83491 .60241 0 2.5 Mabsadd L closepath F
.83569 .60215 0 2.5 Mabsadd m
.83569 .60215 -2.165 -1.25 Mabsadd L
.83569 .60215 2.165 -1.25 Mabsadd L
.83569 .60215 0 2.5 Mabsadd L closepath F
.83648 .60199 0 2.5 Mabsadd m
.83648 .60199 -2.165 -1.25 Mabsadd L
.83648 .60199 2.165 -1.25 Mabsadd L
.83648 .60199 0 2.5 Mabsadd L closepath F
.83726 .60196 0 2.5 Mabsadd m
.83726 .60196 -2.165 -1.25 Mabsadd L
.83726 .60196 2.165 -1.25 Mabsadd L
.83726 .60196 0 2.5 Mabsadd L closepath F
.83805 .60206 0 2.5 Mabsadd m
.83805 .60206 -2.165 -1.25 Mabsadd L
.83805 .60206 2.165 -1.25 Mabsadd L
.83805 .60206 0 2.5 Mabsadd L closepath F
.84119 .60293 0 2.5 Mabsadd m
.84119 .60293 -2.165 -1.25 Mabsadd L
.84119 .60293 2.165 -1.25 Mabsadd L
.84119 .60293 0 2.5 Mabsadd L closepath F
.84198 .60293 0 2.5 Mabsadd m
.84198 .60293 -2.165 -1.25 Mabsadd L
.84198 .60293 2.165 -1.25 Mabsadd L
.84198 .60293 0 2.5 Mabsadd L closepath F
.84277 .60287 0 2.5 Mabsadd m
.84277 .60287 -2.165 -1.25 Mabsadd L
.84277 .60287 2.165 -1.25 Mabsadd L
.84277 .60287 0 2.5 Mabsadd L closepath F
.84355 .6028 0 2.5 Mabsadd m
.84355 .6028 -2.165 -1.25 Mabsadd L
.84355 .6028 2.165 -1.25 Mabsadd L
.84355 .6028 0 2.5 Mabsadd L closepath F
.84434 .60267 0 2.5 Mabsadd m
.84434 .60267 -2.165 -1.25 Mabsadd L
.84434 .60267 2.165 -1.25 Mabsadd L
.84434 .60267 0 2.5 Mabsadd L closepath F
.84513 .60241 0 2.5 Mabsadd m
.84513 .60241 -2.165 -1.25 Mabsadd L
.84513 .60241 2.165 -1.25 Mabsadd L
.84513 .60241 0 2.5 Mabsadd L closepath F
.84591 .60212 0 2.5 Mabsadd m
.84591 .60212 -2.165 -1.25 Mabsadd L
.84591 .60212 2.165 -1.25 Mabsadd L
.84591 .60212 0 2.5 Mabsadd L closepath F
.8467 .60187 0 2.5 Mabsadd m
.8467 .60187 -2.165 -1.25 Mabsadd L
.8467 .60187 2.165 -1.25 Mabsadd L
.8467 .60187 0 2.5 Mabsadd L closepath F
.84748 .60168 0 2.5 Mabsadd m
.84748 .60168 -2.165 -1.25 Mabsadd L
.84748 .60168 2.165 -1.25 Mabsadd L
.84748 .60168 0 2.5 Mabsadd L closepath F
.84827 .60167 0 2.5 Mabsadd m
.84827 .60167 -2.165 -1.25 Mabsadd L
.84827 .60167 2.165 -1.25 Mabsadd L
.84827 .60167 0 2.5 Mabsadd L closepath F
.84906 .60174 0 2.5 Mabsadd m
.84906 .60174 -2.165 -1.25 Mabsadd L
.84906 .60174 2.165 -1.25 Mabsadd L
.84906 .60174 0 2.5 Mabsadd L closepath F
.85063 .60197 0 2.5 Mabsadd m
.85063 .60197 -2.165 -1.25 Mabsadd L
.85063 .60197 2.165 -1.25 Mabsadd L
.85063 .60197 0 2.5 Mabsadd L closepath F
.85377 .60262 0 2.5 Mabsadd m
.85377 .60262 -2.165 -1.25 Mabsadd L
.85377 .60262 2.165 -1.25 Mabsadd L
.85377 .60262 0 2.5 Mabsadd L closepath F
.85456 .60255 0 2.5 Mabsadd m
.85456 .60255 -2.165 -1.25 Mabsadd L
.85456 .60255 2.165 -1.25 Mabsadd L
.85456 .60255 0 2.5 Mabsadd L closepath F
.85535 .6024 0 2.5 Mabsadd m
.85535 .6024 -2.165 -1.25 Mabsadd L
.85535 .6024 2.165 -1.25 Mabsadd L
.85535 .6024 0 2.5 Mabsadd L closepath F
.85613 .60232 0 2.5 Mabsadd m
.85613 .60232 -2.165 -1.25 Mabsadd L
.85613 .60232 2.165 -1.25 Mabsadd L
.85613 .60232 0 2.5 Mabsadd L closepath F
.85692 .6023 0 2.5 Mabsadd m
.85692 .6023 -2.165 -1.25 Mabsadd L
.85692 .6023 2.165 -1.25 Mabsadd L
.85692 .6023 0 2.5 Mabsadd L closepath F
.8577 .60224 0 2.5 Mabsadd m
.8577 .60224 -2.165 -1.25 Mabsadd L
.8577 .60224 2.165 -1.25 Mabsadd L
.8577 .60224 0 2.5 Mabsadd L closepath F
.85849 .60217 0 2.5 Mabsadd m
.85849 .60217 -2.165 -1.25 Mabsadd L
.85849 .60217 2.165 -1.25 Mabsadd L
.85849 .60217 0 2.5 Mabsadd L closepath F
.85928 .60209 0 2.5 Mabsadd m
.85928 .60209 -2.165 -1.25 Mabsadd L
.85928 .60209 2.165 -1.25 Mabsadd L
.85928 .60209 0 2.5 Mabsadd L closepath F
.86006 .60204 0 2.5 Mabsadd m
.86006 .60204 -2.165 -1.25 Mabsadd L
.86006 .60204 2.165 -1.25 Mabsadd L
.86006 .60204 0 2.5 Mabsadd L closepath F
.86085 .60206 0 2.5 Mabsadd m
.86085 .60206 -2.165 -1.25 Mabsadd L
.86085 .60206 2.165 -1.25 Mabsadd L
.86085 .60206 0 2.5 Mabsadd L closepath F
.86164 .60208 0 2.5 Mabsadd m
.86164 .60208 -2.165 -1.25 Mabsadd L
.86164 .60208 2.165 -1.25 Mabsadd L
.86164 .60208 0 2.5 Mabsadd L closepath F
.86242 .60211 0 2.5 Mabsadd m
.86242 .60211 -2.165 -1.25 Mabsadd L
.86242 .60211 2.165 -1.25 Mabsadd L
.86242 .60211 0 2.5 Mabsadd L closepath F
.86321 .6021 0 2.5 Mabsadd m
.86321 .6021 -2.165 -1.25 Mabsadd L
.86321 .6021 2.165 -1.25 Mabsadd L
.86321 .6021 0 2.5 Mabsadd L closepath F
.86399 .60211 0 2.5 Mabsadd m
.86399 .60211 -2.165 -1.25 Mabsadd L
.86399 .60211 2.165 -1.25 Mabsadd L
.86399 .60211 0 2.5 Mabsadd L closepath F
.86478 .6021 0 2.5 Mabsadd m
.86478 .6021 -2.165 -1.25 Mabsadd L
.86478 .6021 2.165 -1.25 Mabsadd L
.86478 .6021 0 2.5 Mabsadd L closepath F
.86557 .60209 0 2.5 Mabsadd m
.86557 .60209 -2.165 -1.25 Mabsadd L
.86557 .60209 2.165 -1.25 Mabsadd L
.86557 .60209 0 2.5 Mabsadd L closepath F
.86635 .60208 0 2.5 Mabsadd m
.86635 .60208 -2.165 -1.25 Mabsadd L
.86635 .60208 2.165 -1.25 Mabsadd L
.86635 .60208 0 2.5 Mabsadd L closepath F
.86714 .60207 0 2.5 Mabsadd m
.86714 .60207 -2.165 -1.25 Mabsadd L
.86714 .60207 2.165 -1.25 Mabsadd L
.86714 .60207 0 2.5 Mabsadd L closepath F
.86792 .60208 0 2.5 Mabsadd m
.86792 .60208 -2.165 -1.25 Mabsadd L
.86792 .60208 2.165 -1.25 Mabsadd L
.86792 .60208 0 2.5 Mabsadd L closepath F
.86871 .6021 0 2.5 Mabsadd m
.86871 .6021 -2.165 -1.25 Mabsadd L
.86871 .6021 2.165 -1.25 Mabsadd L
.86871 .6021 0 2.5 Mabsadd L closepath F
.8695 .60218 0 2.5 Mabsadd m
.8695 .60218 -2.165 -1.25 Mabsadd L
.8695 .60218 2.165 -1.25 Mabsadd L
.8695 .60218 0 2.5 Mabsadd L closepath F
.87107 .60242 0 2.5 Mabsadd m
.87107 .60242 -2.165 -1.25 Mabsadd L
.87107 .60242 2.165 -1.25 Mabsadd L
.87107 .60242 0 2.5 Mabsadd L closepath F
.87186 .60252 0 2.5 Mabsadd m
.87186 .60252 -2.165 -1.25 Mabsadd L
.87186 .60252 2.165 -1.25 Mabsadd L
.87186 .60252 0 2.5 Mabsadd L closepath F
.87264 .60256 0 2.5 Mabsadd m
.87264 .60256 -2.165 -1.25 Mabsadd L
.87264 .60256 2.165 -1.25 Mabsadd L
.87264 .60256 0 2.5 Mabsadd L closepath F
.87343 .60258 0 2.5 Mabsadd m
.87343 .60258 -2.165 -1.25 Mabsadd L
.87343 .60258 2.165 -1.25 Mabsadd L
.87343 .60258 0 2.5 Mabsadd L closepath F
.87421 .60254 0 2.5 Mabsadd m
.87421 .60254 -2.165 -1.25 Mabsadd L
.87421 .60254 2.165 -1.25 Mabsadd L
.87421 .60254 0 2.5 Mabsadd L closepath F
.875 .60245 0 2.5 Mabsadd m
.875 .60245 -2.165 -1.25 Mabsadd L
.875 .60245 2.165 -1.25 Mabsadd L
.875 .60245 0 2.5 Mabsadd L closepath F
.87579 .6023 0 2.5 Mabsadd m
.87579 .6023 -2.165 -1.25 Mabsadd L
.87579 .6023 2.165 -1.25 Mabsadd L
.87579 .6023 0 2.5 Mabsadd L closepath F
.87657 .60209 0 2.5 Mabsadd m
.87657 .60209 -2.165 -1.25 Mabsadd L
.87657 .60209 2.165 -1.25 Mabsadd L
.87657 .60209 0 2.5 Mabsadd L closepath F
.87736 .60193 0 2.5 Mabsadd m
.87736 .60193 -2.165 -1.25 Mabsadd L
.87736 .60193 2.165 -1.25 Mabsadd L
.87736 .60193 0 2.5 Mabsadd L closepath F
.87814 .60181 0 2.5 Mabsadd m
.87814 .60181 -2.165 -1.25 Mabsadd L
.87814 .60181 2.165 -1.25 Mabsadd L
.87814 .60181 0 2.5 Mabsadd L closepath F
.87893 .60177 0 2.5 Mabsadd m
.87893 .60177 -2.165 -1.25 Mabsadd L
.87893 .60177 2.165 -1.25 Mabsadd L
.87893 .60177 0 2.5 Mabsadd L closepath F
.87972 .60178 0 2.5 Mabsadd m
.87972 .60178 -2.165 -1.25 Mabsadd L
.87972 .60178 2.165 -1.25 Mabsadd L
.87972 .60178 0 2.5 Mabsadd L closepath F
.8805 .60187 0 2.5 Mabsadd m
.8805 .60187 -2.165 -1.25 Mabsadd L
.8805 .60187 2.165 -1.25 Mabsadd L
.8805 .60187 0 2.5 Mabsadd L closepath F
0 1 0 r
.02909 .0529 -2.5 2.5 Mabsadd m
.02909 .0529 2.5 2.5 Mabsadd L
.02909 .0529 2.5 -2.5 Mabsadd L
.02909 .0529 -2.5 -2.5 Mabsadd L
.02909 .0529 -2.5 2.5 Mabsadd L closepath F
.08097 .08573 -2.5 2.5 Mabsadd m
.08097 .08573 2.5 2.5 Mabsadd L
.08097 .08573 2.5 -2.5 Mabsadd L
.08097 .08573 -2.5 -2.5 Mabsadd L
.08097 .08573 -2.5 2.5 Mabsadd L closepath F
.13286 .1215 -2.5 2.5 Mabsadd m
.13286 .1215 2.5 2.5 Mabsadd L
.13286 .1215 2.5 -2.5 Mabsadd L
.13286 .1215 -2.5 -2.5 Mabsadd L
.13286 .1215 -2.5 2.5 Mabsadd L closepath F
.18396 .15426 -2.5 2.5 Mabsadd m
.18396 .15426 2.5 2.5 Mabsadd L
.18396 .15426 2.5 -2.5 Mabsadd L
.18396 .15426 -2.5 -2.5 Mabsadd L
.18396 .15426 -2.5 2.5 Mabsadd L closepath F
.23585 .19122 -2.5 2.5 Mabsadd m
.23585 .19122 2.5 2.5 Mabsadd L
.23585 .19122 2.5 -2.5 Mabsadd L
.23585 .19122 -2.5 -2.5 Mabsadd L
.23585 .19122 -2.5 2.5 Mabsadd L closepath F
.28695 .22599 -2.5 2.5 Mabsadd m
.28695 .22599 2.5 2.5 Mabsadd L
.28695 .22599 2.5 -2.5 Mabsadd L
.28695 .22599 -2.5 -2.5 Mabsadd L
.28695 .22599 -2.5 2.5 Mabsadd L closepath F
.33884 .2633 -2.5 2.5 Mabsadd m
.33884 .2633 2.5 2.5 Mabsadd L
.33884 .2633 2.5 -2.5 Mabsadd L
.33884 .2633 -2.5 -2.5 Mabsadd L
.33884 .2633 -2.5 2.5 Mabsadd L closepath F
.39072 .29806 -2.5 2.5 Mabsadd m
.39072 .29806 2.5 2.5 Mabsadd L
.39072 .29806 2.5 -2.5 Mabsadd L
.39072 .29806 -2.5 -2.5 Mabsadd L
.39072 .29806 -2.5 2.5 Mabsadd L closepath F
.44182 .32946 -2.5 2.5 Mabsadd m
.44182 .32946 2.5 2.5 Mabsadd L
.44182 .32946 2.5 -2.5 Mabsadd L
.44182 .32946 -2.5 -2.5 Mabsadd L
.44182 .32946 -2.5 2.5 Mabsadd L closepath F
.49292 .35895 -2.5 2.5 Mabsadd m
.49292 .35895 2.5 2.5 Mabsadd L
.49292 .35895 2.5 -2.5 Mabsadd L
.49292 .35895 -2.5 -2.5 Mabsadd L
.49292 .35895 -2.5 2.5 Mabsadd L closepath F
.54481 .39059 -2.5 2.5 Mabsadd m
.54481 .39059 2.5 2.5 Mabsadd L
.54481 .39059 2.5 -2.5 Mabsadd L
.54481 .39059 -2.5 -2.5 Mabsadd L
.54481 .39059 -2.5 2.5 Mabsadd L closepath F
.59591 .42004 -2.5 2.5 Mabsadd m
.59591 .42004 2.5 2.5 Mabsadd L
.59591 .42004 2.5 -2.5 Mabsadd L
.59591 .42004 -2.5 -2.5 Mabsadd L
.59591 .42004 -2.5 2.5 Mabsadd L closepath F
.64858 .4675 -2.5 2.5 Mabsadd m
.64858 .4675 2.5 2.5 Mabsadd L
.64858 .4675 2.5 -2.5 Mabsadd L
.64858 .4675 -2.5 -2.5 Mabsadd L
.64858 .4675 -2.5 2.5 Mabsadd L closepath F
.70047 .50979 -2.5 2.5 Mabsadd m
.70047 .50979 2.5 2.5 Mabsadd L
.70047 .50979 2.5 -2.5 Mabsadd L
.70047 .50979 -2.5 -2.5 Mabsadd L
.70047 .50979 -2.5 2.5 Mabsadd L closepath F
.75236 .5567 -2.5 2.5 Mabsadd m
.75236 .5567 2.5 2.5 Mabsadd L
.75236 .5567 2.5 -2.5 Mabsadd L
.75236 .5567 -2.5 -2.5 Mabsadd L
.75236 .5567 -2.5 2.5 Mabsadd L closepath F
.80346 .60233 -2.5 2.5 Mabsadd m
.80346 .60233 2.5 2.5 Mabsadd L
.80346 .60233 2.5 -2.5 Mabsadd L
.80346 .60233 -2.5 -2.5 Mabsadd L
.80346 .60233 -2.5 2.5 Mabsadd L closepath F
.02358 .01698 -2.5 2.5 Mabsadd m
.02358 .01698 2.5 2.5 Mabsadd L
.02358 .01698 2.5 -2.5 Mabsadd L
.02358 .01698 -2.5 -2.5 Mabsadd L
.02358 .01698 -2.5 2.5 Mabsadd L closepath F
.07547 .0529 -2.5 2.5 Mabsadd m
.07547 .0529 2.5 2.5 Mabsadd L
.07547 .0529 2.5 -2.5 Mabsadd L
.07547 .0529 -2.5 -2.5 Mabsadd L
.07547 .0529 -2.5 2.5 Mabsadd L closepath F
.12736 .08573 -2.5 2.5 Mabsadd m
.12736 .08573 2.5 2.5 Mabsadd L
.12736 .08573 2.5 -2.5 Mabsadd L
.12736 .08573 -2.5 -2.5 Mabsadd L
.12736 .08573 -2.5 2.5 Mabsadd L closepath F
.17925 .1215 -2.5 2.5 Mabsadd m
.17925 .1215 2.5 2.5 Mabsadd L
.17925 .1215 2.5 -2.5 Mabsadd L
.17925 .1215 -2.5 -2.5 Mabsadd L
.17925 .1215 -2.5 2.5 Mabsadd L closepath F
.23035 .15426 -2.5 2.5 Mabsadd m
.23035 .15426 2.5 2.5 Mabsadd L
.23035 .15426 2.5 -2.5 Mabsadd L
.23035 .15426 -2.5 -2.5 Mabsadd L
.23035 .15426 -2.5 2.5 Mabsadd L closepath F
.28223 .19122 -2.5 2.5 Mabsadd m
.28223 .19122 2.5 2.5 Mabsadd L
.28223 .19122 2.5 -2.5 Mabsadd L
.28223 .19122 -2.5 -2.5 Mabsadd L
.28223 .19122 -2.5 2.5 Mabsadd L closepath F
.33333 .22599 -2.5 2.5 Mabsadd m
.33333 .22599 2.5 2.5 Mabsadd L
.33333 .22599 2.5 -2.5 Mabsadd L
.33333 .22599 -2.5 -2.5 Mabsadd L
.33333 .22599 -2.5 2.5 Mabsadd L closepath F
.38522 .2633 -2.5 2.5 Mabsadd m
.38522 .2633 2.5 2.5 Mabsadd L
.38522 .2633 2.5 -2.5 Mabsadd L
.38522 .2633 -2.5 -2.5 Mabsadd L
.38522 .2633 -2.5 2.5 Mabsadd L closepath F
.43789 .29806 -2.5 2.5 Mabsadd m
.43789 .29806 2.5 2.5 Mabsadd L
.43789 .29806 2.5 -2.5 Mabsadd L
.43789 .29806 -2.5 -2.5 Mabsadd L
.43789 .29806 -2.5 2.5 Mabsadd L closepath F
.48978 .32946 -2.5 2.5 Mabsadd m
.48978 .32946 2.5 2.5 Mabsadd L
.48978 .32946 2.5 -2.5 Mabsadd L
.48978 .32946 -2.5 -2.5 Mabsadd L
.48978 .32946 -2.5 2.5 Mabsadd L closepath F
.54088 .35895 -2.5 2.5 Mabsadd m
.54088 .35895 2.5 2.5 Mabsadd L
.54088 .35895 2.5 -2.5 Mabsadd L
.54088 .35895 -2.5 -2.5 Mabsadd L
.54088 .35895 -2.5 2.5 Mabsadd L closepath F
.59277 .39059 -2.5 2.5 Mabsadd m
.59277 .39059 2.5 2.5 Mabsadd L
.59277 .39059 2.5 -2.5 Mabsadd L
.59277 .39059 -2.5 -2.5 Mabsadd L
.59277 .39059 -2.5 2.5 Mabsadd L closepath F
.64308 .42004 -2.5 2.5 Mabsadd m
.64308 .42004 2.5 2.5 Mabsadd L
.64308 .42004 2.5 -2.5 Mabsadd L
.64308 .42004 -2.5 -2.5 Mabsadd L
.64308 .42004 -2.5 2.5 Mabsadd L closepath F
.69497 .4675 -2.5 2.5 Mabsadd m
.69497 .4675 2.5 2.5 Mabsadd L
.69497 .4675 2.5 -2.5 Mabsadd L
.69497 .4675 -2.5 -2.5 Mabsadd L
.69497 .4675 -2.5 2.5 Mabsadd L closepath F
.74607 .50979 -2.5 2.5 Mabsadd m
.74607 .50979 2.5 2.5 Mabsadd L
.74607 .50979 2.5 -2.5 Mabsadd L
.74607 .50979 -2.5 -2.5 Mabsadd L
.74607 .50979 -2.5 2.5 Mabsadd L closepath F
.79796 .5567 -2.5 2.5 Mabsadd m
.79796 .5567 2.5 2.5 Mabsadd L
.79796 .5567 2.5 -2.5 Mabsadd L
.79796 .5567 -2.5 -2.5 Mabsadd L
.79796 .5567 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.28502 0.00483092 0.0147093 2.85375e-06 [
[.16908 -0.0125 -26 -17.6875 ]
[.16908 -0.0125 26 0 ]
[.41063 -0.0125 -26 -17.6875 ]
[.41063 -0.0125 26 0 ]
[.65217 -0.0125 -26 -17.6875 ]
[.65217 -0.0125 26 0 ]
[.89372 -0.0125 -26 -17.6875 ]
[.89372 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -16 -8.84375 ]
[-0.0125 .01471 0 8.84375 ]
[-0.0125 .1574 -64 -8.84375 ]
[-0.0125 .1574 0 8.84375 ]
[-0.0125 .30008 -76 -8.84375 ]
[-0.0125 .30008 0 8.84375 ]
[-0.0125 .44277 -76 -8.84375 ]
[-0.0125 .44277 0 8.84375 ]
[-0.0125 .58546 -76 -8.84375 ]
[-0.0125 .58546 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16908 0 m
.16908 .00625 L
s
gsave
.16908 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1750) show
1.000 setlinewidth
grestore
.41063 0 m
.41063 .00625 L
s
gsave
.41063 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.65217 0 m
.65217 .00625 L
s
gsave
.65217 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1850) show
1.000 setlinewidth
grestore
.89372 0 m
.89372 .00625 L
s
gsave
.89372 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1900) show
1.000 setlinewidth
grestore
.125 Mabswid
.21739 0 m
.21739 .00375 L
s
.2657 0 m
.2657 .00375 L
s
.31401 0 m
.31401 .00375 L
s
.36232 0 m
.36232 .00375 L
s
.45894 0 m
.45894 .00375 L
s
.50725 0 m
.50725 .00375 L
s
.55556 0 m
.55556 .00375 L
s
.60386 0 m
.60386 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.74879 0 m
.74879 .00375 L
s
.7971 0 m
.7971 .00375 L
s
.84541 0 m
.84541 .00375 L
s
.12077 0 m
.12077 .00375 L
s
.07246 0 m
.07246 .00375 L
s
.02415 0 m
.02415 .00375 L
s
.94203 0 m
.94203 .00375 L
s
.99034 0 m
.99034 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .1574 m
.00625 .1574 L
s
gsave
-0.0125 .1574 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
0 .30008 m
.00625 .30008 L
s
gsave
-0.0125 .30008 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
0 .44277 m
.00625 .44277 L
s
gsave
-0.0125 .44277 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150000) show
1.000 setlinewidth
grestore
0 .58546 m
.00625 .58546 L
s
gsave
-0.0125 .58546 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04325 m
.00375 .04325 L
s
0 .07178 m
.00375 .07178 L
s
0 .10032 m
.00375 .10032 L
s
0 .12886 m
.00375 .12886 L
s
0 .18593 m
.00375 .18593 L
s
0 .21447 m
.00375 .21447 L
s
0 .24301 m
.00375 .24301 L
s
0 .27155 m
.00375 .27155 L
s
0 .32862 m
.00375 .32862 L
s
0 .35716 m
.00375 .35716 L
s
0 .3857 m
.00375 .3857 L
s
0 .41423 m
.00375 .41423 L
s
0 .47131 m
.00375 .47131 L
s
0 .49985 m
.00375 .49985 L
s
0 .52838 m
.00375 .52838 L
s
0 .55692 m
.00375 .55692 L
s
0 .614 m
.00375 .614 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16908 .61178 m
.16908 .61803 L
s
.41063 .61178 m
.41063 .61803 L
s
.65217 .61178 m
.65217 .61803 L
s
.89372 .61178 m
.89372 .61803 L
s
.125 Mabswid
.21739 .61428 m
.21739 .61803 L
s
.2657 .61428 m
.2657 .61803 L
s
.31401 .61428 m
.31401 .61803 L
s
.36232 .61428 m
.36232 .61803 L
s
.45894 .61428 m
.45894 .61803 L
s
.50725 .61428 m
.50725 .61803 L
s
.55556 .61428 m
.55556 .61803 L
s
.60386 .61428 m
.60386 .61803 L
s
.70048 .61428 m
.70048 .61803 L
s
.74879 .61428 m
.74879 .61803 L
s
.7971 .61428 m
.7971 .61803 L
s
.84541 .61428 m
.84541 .61803 L
s
.12077 .61428 m
.12077 .61803 L
s
.07246 .61428 m
.07246 .61803 L
s
.02415 .61428 m
.02415 .61803 L
s
.94203 .61428 m
.94203 .61803 L
s
.99034 .61428 m
.99034 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .1574 m
1 .1574 L
s
.99375 .30008 m
1 .30008 L
s
.99375 .44277 m
1 .44277 L
s
.99375 .58546 m
1 .58546 L
s
.125 Mabswid
.99625 .04325 m
1 .04325 L
s
.99625 .07178 m
1 .07178 L
s
.99625 .10032 m
1 .10032 L
s
.99625 .12886 m
1 .12886 L
s
.99625 .18593 m
1 .18593 L
s
.99625 .21447 m
1 .21447 L
s
.99625 .24301 m
1 .24301 L
s
.99625 .27155 m
1 .27155 L
s
.99625 .32862 m
1 .32862 L
s
.99625 .35716 m
1 .35716 L
s
.99625 .3857 m
1 .3857 L
s
.99625 .41423 m
1 .41423 L
s
.99625 .47131 m
1 .47131 L
s
.99625 .49985 m
1 .49985 L
s
.99625 .52838 m
1 .52838 L
s
.99625 .55692 m
1 .55692 L
s
.99625 .614 m
1 .614 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .51016 m
.00483 .50999 L
.00966 .50985 L
.01449 .50973 L
.01932 .50969 L
.02415 .50973 L
.02899 .50981 L
.03382 .50985 L
.03865 .51001 L
.04348 .51019 L
.04831 .51034 L
.05314 .51041 L
.05797 .51037 L
.0628 .51026 L
.06763 .51003 L
.07246 .50979 L
.07729 .50949 L
.08213 .50929 L
.08696 .50921 L
.09179 .50923 L
.09662 .5094 L
.10145 .5096 L
.10628 .5098 L
.11111 .5099 L
.11594 .50992 L
.12077 .50986 L
.1256 .50975 L
.13043 .50964 L
.13527 .50942 L
.1401 .50918 L
.14493 .50896 L
.14976 .50886 L
.15459 .50905 L
.15942 .51 L
.16425 .51217 L
.16908 .51549 L
.17391 .51989 L
.17874 .52498 L
.18357 .53057 L
.18841 .53622 L
.19324 .54132 L
.19807 .54606 L
.2029 .55001 L
.20773 .5532 L
.21256 .55501 L
.21739 .55595 L
.22222 .5562 L
.22705 .55624 L
.23188 .55629 L
.23671 .55636 L
Mistroke
.24155 .5565 L
.24638 .55656 L
.25121 .55669 L
.25604 .55665 L
.26087 .5566 L
.2657 .55653 L
.27053 .55651 L
.27536 .55654 L
.28019 .5566 L
.28502 .5567 L
.28986 .55682 L
.29469 .55695 L
.29952 .55705 L
.30435 .55713 L
.30918 .55722 L
.31401 .55726 L
.31884 .55728 L
.32367 .55724 L
.3285 .55711 L
.33333 .55692 L
.33816 .55673 L
.343 .55655 L
.34783 .55643 L
.35266 .55636 L
.35749 .55642 L
.36232 .55649 L
.36715 .55667 L
.37198 .55684 L
.37681 .55696 L
.38164 .55701 L
.38647 .557 L
.3913 .557 L
.39614 .55693 L
.40097 .55687 L
.4058 .55677 L
.41063 .55668 L
.41546 .55658 L
.42029 .55653 L
.42512 .55651 L
.42995 .5565 L
.43478 .55652 L
.43961 .55651 L
.44444 .55656 L
.44928 .55662 L
.45411 .55662 L
.45894 .5566 L
.46377 .55651 L
.4686 .55652 L
.47343 .55689 L
.47826 .55814 L
Mistroke
.48309 .56059 L
.48792 .56407 L
.49275 .56843 L
.49758 .57355 L
.50242 .57891 L
.50725 .58438 L
.51208 .58955 L
.51691 .59432 L
.52174 .59793 L
.52657 .6005 L
.5314 .60185 L
.53623 .60256 L
.54106 .60278 L
.54589 .60263 L
.55072 .60237 L
.55556 .6021 L
.56039 .60222 L
.56522 .60227 L
.57005 .60235 L
.57488 .60219 L
.57971 .6022 L
.58454 .6022 L
.58937 .60234 L
.5942 .60252 L
.59903 .6027 L
.60386 .6029 L
.6087 .60316 L
.61353 .60332 L
.61836 .6033 L
.62319 .60317 L
.62802 .603 L
.63285 .60282 L
.63768 .60264 L
.64251 .60248 L
.64734 .60233 L
.65217 .60223 L
.657 .60229 L
.66184 .60236 L
.66667 .60244 L
.6715 .60256 L
.67633 .60278 L
.68116 .603 L
.68599 .60318 L
.69082 .60326 L
.69565 .60316 L
.70048 .60295 L
.70531 .60268 L
.71014 .60241 L
.71498 .60215 L
.71981 .60199 L
Mistroke
.72464 .60196 L
.72947 .60206 L
.7343 .60233 L
.73913 .60262 L
.74396 .60286 L
.74879 .60293 L
.75362 .60293 L
.75845 .60287 L
.76329 .6028 L
.76812 .60267 L
.77295 .60241 L
.77778 .60212 L
.78261 .60187 L
.78744 .60168 L
.79227 .60167 L
.7971 .60174 L
.80193 .60186 L
.80676 .60197 L
.81159 .60218 L
.81643 .60238 L
.82126 .60256 L
.82609 .60262 L
.83092 .60255 L
.83575 .6024 L
.84058 .60232 L
.84541 .6023 L
.85024 .60224 L
.85507 .60217 L
.8599 .60209 L
.86473 .60204 L
.86957 .60206 L
.8744 .60208 L
.87923 .60211 L
.88406 .6021 L
.88889 .60211 L
.89372 .6021 L
.89855 .60209 L
.90338 .60208 L
.90821 .60207 L
.91304 .60208 L
.91787 .6021 L
.92271 .60218 L
.92754 .60232 L
.93237 .60242 L
.9372 .60252 L
.94203 .60256 L
.94686 .60258 L
.95169 .60254 L
.95652 .60245 L
.96135 .6023 L
Mistroke
.96618 .60209 L
.97101 .60193 L
.97585 .60181 L
.98068 .60177 L
.98551 .60178 L
.99034 .60187 L
.99517 .602 L
1 .60214 L
Mfstroke
1 .60214 m
1 .60214 L
s
1 0 0 r
.0001 w
-8.27536 .01472 0 2.5 Mabsadd m
-8.27536 .01472 -2.165 -1.25 Mabsadd L
-8.27536 .01472 2.165 -1.25 Mabsadd L
-8.27536 .01472 0 2.5 Mabsadd L closepath F
-8.27053 .01472 0 2.5 Mabsadd m
-8.27053 .01472 -2.165 -1.25 Mabsadd L
-8.27053 .01472 2.165 -1.25 Mabsadd L
-8.27053 .01472 0 2.5 Mabsadd L closepath F
-8.2657 .01473 0 2.5 Mabsadd m
-8.2657 .01473 -2.165 -1.25 Mabsadd L
-8.2657 .01473 2.165 -1.25 Mabsadd L
-8.2657 .01473 0 2.5 Mabsadd L closepath F
-8.26087 .01474 0 2.5 Mabsadd m
-8.26087 .01474 -2.165 -1.25 Mabsadd L
-8.26087 .01474 2.165 -1.25 Mabsadd L
-8.26087 .01474 0 2.5 Mabsadd L closepath F
-8.25604 .01474 0 2.5 Mabsadd m
-8.25604 .01474 -2.165 -1.25 Mabsadd L
-8.25604 .01474 2.165 -1.25 Mabsadd L
-8.25604 .01474 0 2.5 Mabsadd L closepath F
-8.25121 .01475 0 2.5 Mabsadd m
-8.25121 .01475 -2.165 -1.25 Mabsadd L
-8.25121 .01475 2.165 -1.25 Mabsadd L
-8.25121 .01475 0 2.5 Mabsadd L closepath F
-8.24638 .01476 0 2.5 Mabsadd m
-8.24638 .01476 -2.165 -1.25 Mabsadd L
-8.24638 .01476 2.165 -1.25 Mabsadd L
-8.24638 .01476 0 2.5 Mabsadd L closepath F
-8.24155 .01476 0 2.5 Mabsadd m
-8.24155 .01476 -2.165 -1.25 Mabsadd L
-8.24155 .01476 2.165 -1.25 Mabsadd L
-8.24155 .01476 0 2.5 Mabsadd L closepath F
-8.23671 .01477 0 2.5 Mabsadd m
-8.23671 .01477 -2.165 -1.25 Mabsadd L
-8.23671 .01477 2.165 -1.25 Mabsadd L
-8.23671 .01477 0 2.5 Mabsadd L closepath F
-8.23188 .01478 0 2.5 Mabsadd m
-8.23188 .01478 -2.165 -1.25 Mabsadd L
-8.23188 .01478 2.165 -1.25 Mabsadd L
-8.23188 .01478 0 2.5 Mabsadd L closepath F
-8.22705 .01479 0 2.5 Mabsadd m
-8.22705 .01479 -2.165 -1.25 Mabsadd L
-8.22705 .01479 2.165 -1.25 Mabsadd L
-8.22705 .01479 0 2.5 Mabsadd L closepath F
-8.22222 .0148 0 2.5 Mabsadd m
-8.22222 .0148 -2.165 -1.25 Mabsadd L
-8.22222 .0148 2.165 -1.25 Mabsadd L
-8.22222 .0148 0 2.5 Mabsadd L closepath F
-8.21739 .01481 0 2.5 Mabsadd m
-8.21739 .01481 -2.165 -1.25 Mabsadd L
-8.21739 .01481 2.165 -1.25 Mabsadd L
-8.21739 .01481 0 2.5 Mabsadd L closepath F
-8.21256 .01481 0 2.5 Mabsadd m
-8.21256 .01481 -2.165 -1.25 Mabsadd L
-8.21256 .01481 2.165 -1.25 Mabsadd L
-8.21256 .01481 0 2.5 Mabsadd L closepath F
-8.20773 .01482 0 2.5 Mabsadd m
-8.20773 .01482 -2.165 -1.25 Mabsadd L
-8.20773 .01482 2.165 -1.25 Mabsadd L
-8.20773 .01482 0 2.5 Mabsadd L closepath F
-8.2029 .01483 0 2.5 Mabsadd m
-8.2029 .01483 -2.165 -1.25 Mabsadd L
-8.2029 .01483 2.165 -1.25 Mabsadd L
-8.2029 .01483 0 2.5 Mabsadd L closepath F
-8.19807 .01483 0 2.5 Mabsadd m
-8.19807 .01483 -2.165 -1.25 Mabsadd L
-8.19807 .01483 2.165 -1.25 Mabsadd L
-8.19807 .01483 0 2.5 Mabsadd L closepath F
-8.19324 .01484 0 2.5 Mabsadd m
-8.19324 .01484 -2.165 -1.25 Mabsadd L
-8.19324 .01484 2.165 -1.25 Mabsadd L
-8.19324 .01484 0 2.5 Mabsadd L closepath F
-8.18841 .01485 0 2.5 Mabsadd m
-8.18841 .01485 -2.165 -1.25 Mabsadd L
-8.18841 .01485 2.165 -1.25 Mabsadd L
-8.18841 .01485 0 2.5 Mabsadd L closepath F
-8.18357 .01486 0 2.5 Mabsadd m
-8.18357 .01486 -2.165 -1.25 Mabsadd L
-8.18357 .01486 2.165 -1.25 Mabsadd L
-8.18357 .01486 0 2.5 Mabsadd L closepath F
-8.17874 .01486 0 2.5 Mabsadd m
-8.17874 .01486 -2.165 -1.25 Mabsadd L
-8.17874 .01486 2.165 -1.25 Mabsadd L
-8.17874 .01486 0 2.5 Mabsadd L closepath F
-8.17391 .01486 0 2.5 Mabsadd m
-8.17391 .01486 -2.165 -1.25 Mabsadd L
-8.17391 .01486 2.165 -1.25 Mabsadd L
-8.17391 .01486 0 2.5 Mabsadd L closepath F
-8.16908 .01487 0 2.5 Mabsadd m
-8.16908 .01487 -2.165 -1.25 Mabsadd L
-8.16908 .01487 2.165 -1.25 Mabsadd L
-8.16908 .01487 0 2.5 Mabsadd L closepath F
-8.16425 .01488 0 2.5 Mabsadd m
-8.16425 .01488 -2.165 -1.25 Mabsadd L
-8.16425 .01488 2.165 -1.25 Mabsadd L
-8.16425 .01488 0 2.5 Mabsadd L closepath F
-8.15942 .01488 0 2.5 Mabsadd m
-8.15942 .01488 -2.165 -1.25 Mabsadd L
-8.15942 .01488 2.165 -1.25 Mabsadd L
-8.15942 .01488 0 2.5 Mabsadd L closepath F
-8.15459 .01489 0 2.5 Mabsadd m
-8.15459 .01489 -2.165 -1.25 Mabsadd L
-8.15459 .01489 2.165 -1.25 Mabsadd L
-8.15459 .01489 0 2.5 Mabsadd L closepath F
-8.14976 .01489 0 2.5 Mabsadd m
-8.14976 .01489 -2.165 -1.25 Mabsadd L
-8.14976 .01489 2.165 -1.25 Mabsadd L
-8.14976 .01489 0 2.5 Mabsadd L closepath F
-8.14493 .0149 0 2.5 Mabsadd m
-8.14493 .0149 -2.165 -1.25 Mabsadd L
-8.14493 .0149 2.165 -1.25 Mabsadd L
-8.14493 .0149 0 2.5 Mabsadd L closepath F
-8.1401 .0149 0 2.5 Mabsadd m
-8.1401 .0149 -2.165 -1.25 Mabsadd L
-8.1401 .0149 2.165 -1.25 Mabsadd L
-8.1401 .0149 0 2.5 Mabsadd L closepath F
-8.13527 .01491 0 2.5 Mabsadd m
-8.13527 .01491 -2.165 -1.25 Mabsadd L
-8.13527 .01491 2.165 -1.25 Mabsadd L
-8.13527 .01491 0 2.5 Mabsadd L closepath F
-8.13043 .01491 0 2.5 Mabsadd m
-8.13043 .01491 -2.165 -1.25 Mabsadd L
-8.13043 .01491 2.165 -1.25 Mabsadd L
-8.13043 .01491 0 2.5 Mabsadd L closepath F
-8.1256 .01492 0 2.5 Mabsadd m
-8.1256 .01492 -2.165 -1.25 Mabsadd L
-8.1256 .01492 2.165 -1.25 Mabsadd L
-8.1256 .01492 0 2.5 Mabsadd L closepath F
-8.12077 .01493 0 2.5 Mabsadd m
-8.12077 .01493 -2.165 -1.25 Mabsadd L
-8.12077 .01493 2.165 -1.25 Mabsadd L
-8.12077 .01493 0 2.5 Mabsadd L closepath F
-8.11594 .01494 0 2.5 Mabsadd m
-8.11594 .01494 -2.165 -1.25 Mabsadd L
-8.11594 .01494 2.165 -1.25 Mabsadd L
-8.11594 .01494 0 2.5 Mabsadd L closepath F
-8.11111 .01495 0 2.5 Mabsadd m
-8.11111 .01495 -2.165 -1.25 Mabsadd L
-8.11111 .01495 2.165 -1.25 Mabsadd L
-8.11111 .01495 0 2.5 Mabsadd L closepath F
-8.10628 .01495 0 2.5 Mabsadd m
-8.10628 .01495 -2.165 -1.25 Mabsadd L
-8.10628 .01495 2.165 -1.25 Mabsadd L
-8.10628 .01495 0 2.5 Mabsadd L closepath F
-8.10145 .01496 0 2.5 Mabsadd m
-8.10145 .01496 -2.165 -1.25 Mabsadd L
-8.10145 .01496 2.165 -1.25 Mabsadd L
-8.10145 .01496 0 2.5 Mabsadd L closepath F
-8.09662 .01496 0 2.5 Mabsadd m
-8.09662 .01496 -2.165 -1.25 Mabsadd L
-8.09662 .01496 2.165 -1.25 Mabsadd L
-8.09662 .01496 0 2.5 Mabsadd L closepath F
-8.09179 .01497 0 2.5 Mabsadd m
-8.09179 .01497 -2.165 -1.25 Mabsadd L
-8.09179 .01497 2.165 -1.25 Mabsadd L
-8.09179 .01497 0 2.5 Mabsadd L closepath F
-8.08696 .01497 0 2.5 Mabsadd m
-8.08696 .01497 -2.165 -1.25 Mabsadd L
-8.08696 .01497 2.165 -1.25 Mabsadd L
-8.08696 .01497 0 2.5 Mabsadd L closepath F
-8.08213 .01498 0 2.5 Mabsadd m
-8.08213 .01498 -2.165 -1.25 Mabsadd L
-8.08213 .01498 2.165 -1.25 Mabsadd L
-8.08213 .01498 0 2.5 Mabsadd L closepath F
-8.07729 .01498 0 2.5 Mabsadd m
-8.07729 .01498 -2.165 -1.25 Mabsadd L
-8.07729 .01498 2.165 -1.25 Mabsadd L
-8.07729 .01498 0 2.5 Mabsadd L closepath F
-8.07246 .01499 0 2.5 Mabsadd m
-8.07246 .01499 -2.165 -1.25 Mabsadd L
-8.07246 .01499 2.165 -1.25 Mabsadd L
-8.07246 .01499 0 2.5 Mabsadd L closepath F
-8.06763 .015 0 2.5 Mabsadd m
-8.06763 .015 -2.165 -1.25 Mabsadd L
-8.06763 .015 2.165 -1.25 Mabsadd L
-8.06763 .015 0 2.5 Mabsadd L closepath F
-8.0628 .01501 0 2.5 Mabsadd m
-8.0628 .01501 -2.165 -1.25 Mabsadd L
-8.0628 .01501 2.165 -1.25 Mabsadd L
-8.0628 .01501 0 2.5 Mabsadd L closepath F
-8.05797 .01501 0 2.5 Mabsadd m
-8.05797 .01501 -2.165 -1.25 Mabsadd L
-8.05797 .01501 2.165 -1.25 Mabsadd L
-8.05797 .01501 0 2.5 Mabsadd L closepath F
-8.05314 .01502 0 2.5 Mabsadd m
-8.05314 .01502 -2.165 -1.25 Mabsadd L
-8.05314 .01502 2.165 -1.25 Mabsadd L
-8.05314 .01502 0 2.5 Mabsadd L closepath F
-8.04831 .01503 0 2.5 Mabsadd m
-8.04831 .01503 -2.165 -1.25 Mabsadd L
-8.04831 .01503 2.165 -1.25 Mabsadd L
-8.04831 .01503 0 2.5 Mabsadd L closepath F
-8.04348 .01504 0 2.5 Mabsadd m
-8.04348 .01504 -2.165 -1.25 Mabsadd L
-8.04348 .01504 2.165 -1.25 Mabsadd L
-8.04348 .01504 0 2.5 Mabsadd L closepath F
-8.03865 .01505 0 2.5 Mabsadd m
-8.03865 .01505 -2.165 -1.25 Mabsadd L
-8.03865 .01505 2.165 -1.25 Mabsadd L
-8.03865 .01505 0 2.5 Mabsadd L closepath F
-8.03382 .01506 0 2.5 Mabsadd m
-8.03382 .01506 -2.165 -1.25 Mabsadd L
-8.03382 .01506 2.165 -1.25 Mabsadd L
-8.03382 .01506 0 2.5 Mabsadd L closepath F
-8.02899 .01507 0 2.5 Mabsadd m
-8.02899 .01507 -2.165 -1.25 Mabsadd L
-8.02899 .01507 2.165 -1.25 Mabsadd L
-8.02899 .01507 0 2.5 Mabsadd L closepath F
-8.02415 .01507 0 2.5 Mabsadd m
-8.02415 .01507 -2.165 -1.25 Mabsadd L
-8.02415 .01507 2.165 -1.25 Mabsadd L
-8.02415 .01507 0 2.5 Mabsadd L closepath F
-8.01932 .01508 0 2.5 Mabsadd m
-8.01932 .01508 -2.165 -1.25 Mabsadd L
-8.01932 .01508 2.165 -1.25 Mabsadd L
-8.01932 .01508 0 2.5 Mabsadd L closepath F
-8.01449 .01509 0 2.5 Mabsadd m
-8.01449 .01509 -2.165 -1.25 Mabsadd L
-8.01449 .01509 2.165 -1.25 Mabsadd L
-8.01449 .01509 0 2.5 Mabsadd L closepath F
-8.00966 .01509 0 2.5 Mabsadd m
-8.00966 .01509 -2.165 -1.25 Mabsadd L
-8.00966 .01509 2.165 -1.25 Mabsadd L
-8.00966 .01509 0 2.5 Mabsadd L closepath F
-8.00483 .0151 0 2.5 Mabsadd m
-8.00483 .0151 -2.165 -1.25 Mabsadd L
-8.00483 .0151 2.165 -1.25 Mabsadd L
-8.00483 .0151 0 2.5 Mabsadd L closepath F
-8 .0151 0 2.5 Mabsadd m
-8 .0151 -2.165 -1.25 Mabsadd L
-8 .0151 2.165 -1.25 Mabsadd L
-8 .0151 0 2.5 Mabsadd L closepath F
-7.99517 .01511 0 2.5 Mabsadd m
-7.99517 .01511 -2.165 -1.25 Mabsadd L
-7.99517 .01511 2.165 -1.25 Mabsadd L
-7.99517 .01511 0 2.5 Mabsadd L closepath F
-7.99034 .01512 0 2.5 Mabsadd m
-7.99034 .01512 -2.165 -1.25 Mabsadd L
-7.99034 .01512 2.165 -1.25 Mabsadd L
-7.99034 .01512 0 2.5 Mabsadd L closepath F
-7.98551 .01513 0 2.5 Mabsadd m
-7.98551 .01513 -2.165 -1.25 Mabsadd L
-7.98551 .01513 2.165 -1.25 Mabsadd L
-7.98551 .01513 0 2.5 Mabsadd L closepath F
-7.98068 .01513 0 2.5 Mabsadd m
-7.98068 .01513 -2.165 -1.25 Mabsadd L
-7.98068 .01513 2.165 -1.25 Mabsadd L
-7.98068 .01513 0 2.5 Mabsadd L closepath F
-7.97585 .01514 0 2.5 Mabsadd m
-7.97585 .01514 -2.165 -1.25 Mabsadd L
-7.97585 .01514 2.165 -1.25 Mabsadd L
-7.97585 .01514 0 2.5 Mabsadd L closepath F
-7.97101 .01515 0 2.5 Mabsadd m
-7.97101 .01515 -2.165 -1.25 Mabsadd L
-7.97101 .01515 2.165 -1.25 Mabsadd L
-7.97101 .01515 0 2.5 Mabsadd L closepath F
-7.96618 .01515 0 2.5 Mabsadd m
-7.96618 .01515 -2.165 -1.25 Mabsadd L
-7.96618 .01515 2.165 -1.25 Mabsadd L
-7.96618 .01515 0 2.5 Mabsadd L closepath F
-7.96135 .01516 0 2.5 Mabsadd m
-7.96135 .01516 -2.165 -1.25 Mabsadd L
-7.96135 .01516 2.165 -1.25 Mabsadd L
-7.96135 .01516 0 2.5 Mabsadd L closepath F
-7.95652 .01517 0 2.5 Mabsadd m
-7.95652 .01517 -2.165 -1.25 Mabsadd L
-7.95652 .01517 2.165 -1.25 Mabsadd L
-7.95652 .01517 0 2.5 Mabsadd L closepath F
-7.95169 .01518 0 2.5 Mabsadd m
-7.95169 .01518 -2.165 -1.25 Mabsadd L
-7.95169 .01518 2.165 -1.25 Mabsadd L
-7.95169 .01518 0 2.5 Mabsadd L closepath F
-7.94686 .01518 0 2.5 Mabsadd m
-7.94686 .01518 -2.165 -1.25 Mabsadd L
-7.94686 .01518 2.165 -1.25 Mabsadd L
-7.94686 .01518 0 2.5 Mabsadd L closepath F
-7.94203 .01518 0 2.5 Mabsadd m
-7.94203 .01518 -2.165 -1.25 Mabsadd L
-7.94203 .01518 2.165 -1.25 Mabsadd L
-7.94203 .01518 0 2.5 Mabsadd L closepath F
-7.9372 .01519 0 2.5 Mabsadd m
-7.9372 .01519 -2.165 -1.25 Mabsadd L
-7.9372 .01519 2.165 -1.25 Mabsadd L
-7.9372 .01519 0 2.5 Mabsadd L closepath F
-7.93237 .0152 0 2.5 Mabsadd m
-7.93237 .0152 -2.165 -1.25 Mabsadd L
-7.93237 .0152 2.165 -1.25 Mabsadd L
-7.93237 .0152 0 2.5 Mabsadd L closepath F
-7.92754 .0152 0 2.5 Mabsadd m
-7.92754 .0152 -2.165 -1.25 Mabsadd L
-7.92754 .0152 2.165 -1.25 Mabsadd L
-7.92754 .0152 0 2.5 Mabsadd L closepath F
-7.92271 .01521 0 2.5 Mabsadd m
-7.92271 .01521 -2.165 -1.25 Mabsadd L
-7.92271 .01521 2.165 -1.25 Mabsadd L
-7.92271 .01521 0 2.5 Mabsadd L closepath F
-7.91787 .01521 0 2.5 Mabsadd m
-7.91787 .01521 -2.165 -1.25 Mabsadd L
-7.91787 .01521 2.165 -1.25 Mabsadd L
-7.91787 .01521 0 2.5 Mabsadd L closepath F
-7.91304 .01522 0 2.5 Mabsadd m
-7.91304 .01522 -2.165 -1.25 Mabsadd L
-7.91304 .01522 2.165 -1.25 Mabsadd L
-7.91304 .01522 0 2.5 Mabsadd L closepath F
-7.90821 .01522 0 2.5 Mabsadd m
-7.90821 .01522 -2.165 -1.25 Mabsadd L
-7.90821 .01522 2.165 -1.25 Mabsadd L
-7.90821 .01522 0 2.5 Mabsadd L closepath F
-7.90338 .01523 0 2.5 Mabsadd m
-7.90338 .01523 -2.165 -1.25 Mabsadd L
-7.90338 .01523 2.165 -1.25 Mabsadd L
-7.90338 .01523 0 2.5 Mabsadd L closepath F
-7.89855 .01523 0 2.5 Mabsadd m
-7.89855 .01523 -2.165 -1.25 Mabsadd L
-7.89855 .01523 2.165 -1.25 Mabsadd L
-7.89855 .01523 0 2.5 Mabsadd L closepath F
-7.89372 .01524 0 2.5 Mabsadd m
-7.89372 .01524 -2.165 -1.25 Mabsadd L
-7.89372 .01524 2.165 -1.25 Mabsadd L
-7.89372 .01524 0 2.5 Mabsadd L closepath F
-7.88889 .01524 0 2.5 Mabsadd m
-7.88889 .01524 -2.165 -1.25 Mabsadd L
-7.88889 .01524 2.165 -1.25 Mabsadd L
-7.88889 .01524 0 2.5 Mabsadd L closepath F
-7.88406 .01524 0 2.5 Mabsadd m
-7.88406 .01524 -2.165 -1.25 Mabsadd L
-7.88406 .01524 2.165 -1.25 Mabsadd L
-7.88406 .01524 0 2.5 Mabsadd L closepath F
-7.87923 .01525 0 2.5 Mabsadd m
-7.87923 .01525 -2.165 -1.25 Mabsadd L
-7.87923 .01525 2.165 -1.25 Mabsadd L
-7.87923 .01525 0 2.5 Mabsadd L closepath F
-7.8744 .01526 0 2.5 Mabsadd m
-7.8744 .01526 -2.165 -1.25 Mabsadd L
-7.8744 .01526 2.165 -1.25 Mabsadd L
-7.8744 .01526 0 2.5 Mabsadd L closepath F
-7.86957 .01526 0 2.5 Mabsadd m
-7.86957 .01526 -2.165 -1.25 Mabsadd L
-7.86957 .01526 2.165 -1.25 Mabsadd L
-7.86957 .01526 0 2.5 Mabsadd L closepath F
-7.86473 .01527 0 2.5 Mabsadd m
-7.86473 .01527 -2.165 -1.25 Mabsadd L
-7.86473 .01527 2.165 -1.25 Mabsadd L
-7.86473 .01527 0 2.5 Mabsadd L closepath F
-7.8599 .01527 0 2.5 Mabsadd m
-7.8599 .01527 -2.165 -1.25 Mabsadd L
-7.8599 .01527 2.165 -1.25 Mabsadd L
-7.8599 .01527 0 2.5 Mabsadd L closepath F
-7.85507 .01528 0 2.5 Mabsadd m
-7.85507 .01528 -2.165 -1.25 Mabsadd L
-7.85507 .01528 2.165 -1.25 Mabsadd L
-7.85507 .01528 0 2.5 Mabsadd L closepath F
-7.85024 .01528 0 2.5 Mabsadd m
-7.85024 .01528 -2.165 -1.25 Mabsadd L
-7.85024 .01528 2.165 -1.25 Mabsadd L
-7.85024 .01528 0 2.5 Mabsadd L closepath F
-7.84541 .01529 0 2.5 Mabsadd m
-7.84541 .01529 -2.165 -1.25 Mabsadd L
-7.84541 .01529 2.165 -1.25 Mabsadd L
-7.84541 .01529 0 2.5 Mabsadd L closepath F
-7.84058 .0153 0 2.5 Mabsadd m
-7.84058 .0153 -2.165 -1.25 Mabsadd L
-7.84058 .0153 2.165 -1.25 Mabsadd L
-7.84058 .0153 0 2.5 Mabsadd L closepath F
-7.83575 .0153 0 2.5 Mabsadd m
-7.83575 .0153 -2.165 -1.25 Mabsadd L
-7.83575 .0153 2.165 -1.25 Mabsadd L
-7.83575 .0153 0 2.5 Mabsadd L closepath F
-7.83092 .0153 0 2.5 Mabsadd m
-7.83092 .0153 -2.165 -1.25 Mabsadd L
-7.83092 .0153 2.165 -1.25 Mabsadd L
-7.83092 .0153 0 2.5 Mabsadd L closepath F
-7.82609 .01531 0 2.5 Mabsadd m
-7.82609 .01531 -2.165 -1.25 Mabsadd L
-7.82609 .01531 2.165 -1.25 Mabsadd L
-7.82609 .01531 0 2.5 Mabsadd L closepath F
-7.82126 .01532 0 2.5 Mabsadd m
-7.82126 .01532 -2.165 -1.25 Mabsadd L
-7.82126 .01532 2.165 -1.25 Mabsadd L
-7.82126 .01532 0 2.5 Mabsadd L closepath F
-7.81643 .01532 0 2.5 Mabsadd m
-7.81643 .01532 -2.165 -1.25 Mabsadd L
-7.81643 .01532 2.165 -1.25 Mabsadd L
-7.81643 .01532 0 2.5 Mabsadd L closepath F
-7.81159 .01533 0 2.5 Mabsadd m
-7.81159 .01533 -2.165 -1.25 Mabsadd L
-7.81159 .01533 2.165 -1.25 Mabsadd L
-7.81159 .01533 0 2.5 Mabsadd L closepath F
-7.80676 .01533 0 2.5 Mabsadd m
-7.80676 .01533 -2.165 -1.25 Mabsadd L
-7.80676 .01533 2.165 -1.25 Mabsadd L
-7.80676 .01533 0 2.5 Mabsadd L closepath F
-7.80193 .01534 0 2.5 Mabsadd m
-7.80193 .01534 -2.165 -1.25 Mabsadd L
-7.80193 .01534 2.165 -1.25 Mabsadd L
-7.80193 .01534 0 2.5 Mabsadd L closepath F
-7.7971 .01534 0 2.5 Mabsadd m
-7.7971 .01534 -2.165 -1.25 Mabsadd L
-7.7971 .01534 2.165 -1.25 Mabsadd L
-7.7971 .01534 0 2.5 Mabsadd L closepath F
-7.79227 .01534 0 2.5 Mabsadd m
-7.79227 .01534 -2.165 -1.25 Mabsadd L
-7.79227 .01534 2.165 -1.25 Mabsadd L
-7.79227 .01534 0 2.5 Mabsadd L closepath F
-7.78744 .01534 0 2.5 Mabsadd m
-7.78744 .01534 -2.165 -1.25 Mabsadd L
-7.78744 .01534 2.165 -1.25 Mabsadd L
-7.78744 .01534 0 2.5 Mabsadd L closepath F
-7.78261 .01535 0 2.5 Mabsadd m
-7.78261 .01535 -2.165 -1.25 Mabsadd L
-7.78261 .01535 2.165 -1.25 Mabsadd L
-7.78261 .01535 0 2.5 Mabsadd L closepath F
-7.77778 .01536 0 2.5 Mabsadd m
-7.77778 .01536 -2.165 -1.25 Mabsadd L
-7.77778 .01536 2.165 -1.25 Mabsadd L
-7.77778 .01536 0 2.5 Mabsadd L closepath F
-7.77295 .01537 0 2.5 Mabsadd m
-7.77295 .01537 -2.165 -1.25 Mabsadd L
-7.77295 .01537 2.165 -1.25 Mabsadd L
-7.77295 .01537 0 2.5 Mabsadd L closepath F
-7.76812 .01538 0 2.5 Mabsadd m
-7.76812 .01538 -2.165 -1.25 Mabsadd L
-7.76812 .01538 2.165 -1.25 Mabsadd L
-7.76812 .01538 0 2.5 Mabsadd L closepath F
-7.76329 .01539 0 2.5 Mabsadd m
-7.76329 .01539 -2.165 -1.25 Mabsadd L
-7.76329 .01539 2.165 -1.25 Mabsadd L
-7.76329 .01539 0 2.5 Mabsadd L closepath F
-7.75845 .0154 0 2.5 Mabsadd m
-7.75845 .0154 -2.165 -1.25 Mabsadd L
-7.75845 .0154 2.165 -1.25 Mabsadd L
-7.75845 .0154 0 2.5 Mabsadd L closepath F
-7.75362 .0154 0 2.5 Mabsadd m
-7.75362 .0154 -2.165 -1.25 Mabsadd L
-7.75362 .0154 2.165 -1.25 Mabsadd L
-7.75362 .0154 0 2.5 Mabsadd L closepath F
-7.74879 .0154 0 2.5 Mabsadd m
-7.74879 .0154 -2.165 -1.25 Mabsadd L
-7.74879 .0154 2.165 -1.25 Mabsadd L
-7.74879 .0154 0 2.5 Mabsadd L closepath F
-7.74396 .01541 0 2.5 Mabsadd m
-7.74396 .01541 -2.165 -1.25 Mabsadd L
-7.74396 .01541 2.165 -1.25 Mabsadd L
-7.74396 .01541 0 2.5 Mabsadd L closepath F
-7.73913 .01542 0 2.5 Mabsadd m
-7.73913 .01542 -2.165 -1.25 Mabsadd L
-7.73913 .01542 2.165 -1.25 Mabsadd L
-7.73913 .01542 0 2.5 Mabsadd L closepath F
-7.7343 .01542 0 2.5 Mabsadd m
-7.7343 .01542 -2.165 -1.25 Mabsadd L
-7.7343 .01542 2.165 -1.25 Mabsadd L
-7.7343 .01542 0 2.5 Mabsadd L closepath F
-7.72947 .01543 0 2.5 Mabsadd m
-7.72947 .01543 -2.165 -1.25 Mabsadd L
-7.72947 .01543 2.165 -1.25 Mabsadd L
-7.72947 .01543 0 2.5 Mabsadd L closepath F
-7.72464 .01543 0 2.5 Mabsadd m
-7.72464 .01543 -2.165 -1.25 Mabsadd L
-7.72464 .01543 2.165 -1.25 Mabsadd L
-7.72464 .01543 0 2.5 Mabsadd L closepath F
-7.71981 .01544 0 2.5 Mabsadd m
-7.71981 .01544 -2.165 -1.25 Mabsadd L
-7.71981 .01544 2.165 -1.25 Mabsadd L
-7.71981 .01544 0 2.5 Mabsadd L closepath F
-7.71498 .01545 0 2.5 Mabsadd m
-7.71498 .01545 -2.165 -1.25 Mabsadd L
-7.71498 .01545 2.165 -1.25 Mabsadd L
-7.71498 .01545 0 2.5 Mabsadd L closepath F
-7.71014 .01545 0 2.5 Mabsadd m
-7.71014 .01545 -2.165 -1.25 Mabsadd L
-7.71014 .01545 2.165 -1.25 Mabsadd L
-7.71014 .01545 0 2.5 Mabsadd L closepath F
-7.70531 .01545 0 2.5 Mabsadd m
-7.70531 .01545 -2.165 -1.25 Mabsadd L
-7.70531 .01545 2.165 -1.25 Mabsadd L
-7.70531 .01545 0 2.5 Mabsadd L closepath F
-7.70048 .01546 0 2.5 Mabsadd m
-7.70048 .01546 -2.165 -1.25 Mabsadd L
-7.70048 .01546 2.165 -1.25 Mabsadd L
-7.70048 .01546 0 2.5 Mabsadd L closepath F
-7.69565 .01546 0 2.5 Mabsadd m
-7.69565 .01546 -2.165 -1.25 Mabsadd L
-7.69565 .01546 2.165 -1.25 Mabsadd L
-7.69565 .01546 0 2.5 Mabsadd L closepath F
-7.69082 .01546 0 2.5 Mabsadd m
-7.69082 .01546 -2.165 -1.25 Mabsadd L
-7.69082 .01546 2.165 -1.25 Mabsadd L
-7.69082 .01546 0 2.5 Mabsadd L closepath F
-7.68599 .01547 0 2.5 Mabsadd m
-7.68599 .01547 -2.165 -1.25 Mabsadd L
-7.68599 .01547 2.165 -1.25 Mabsadd L
-7.68599 .01547 0 2.5 Mabsadd L closepath F
-7.68116 .01547 0 2.5 Mabsadd m
-7.68116 .01547 -2.165 -1.25 Mabsadd L
-7.68116 .01547 2.165 -1.25 Mabsadd L
-7.68116 .01547 0 2.5 Mabsadd L closepath F
-7.67633 .01547 0 2.5 Mabsadd m
-7.67633 .01547 -2.165 -1.25 Mabsadd L
-7.67633 .01547 2.165 -1.25 Mabsadd L
-7.67633 .01547 0 2.5 Mabsadd L closepath F
-7.6715 .01548 0 2.5 Mabsadd m
-7.6715 .01548 -2.165 -1.25 Mabsadd L
-7.6715 .01548 2.165 -1.25 Mabsadd L
-7.6715 .01548 0 2.5 Mabsadd L closepath F
-7.66667 .01548 0 2.5 Mabsadd m
-7.66667 .01548 -2.165 -1.25 Mabsadd L
-7.66667 .01548 2.165 -1.25 Mabsadd L
-7.66667 .01548 0 2.5 Mabsadd L closepath F
-7.66184 .01549 0 2.5 Mabsadd m
-7.66184 .01549 -2.165 -1.25 Mabsadd L
-7.66184 .01549 2.165 -1.25 Mabsadd L
-7.66184 .01549 0 2.5 Mabsadd L closepath F
-7.657 .01549 0 2.5 Mabsadd m
-7.657 .01549 -2.165 -1.25 Mabsadd L
-7.657 .01549 2.165 -1.25 Mabsadd L
-7.657 .01549 0 2.5 Mabsadd L closepath F
-7.65217 .0155 0 2.5 Mabsadd m
-7.65217 .0155 -2.165 -1.25 Mabsadd L
-7.65217 .0155 2.165 -1.25 Mabsadd L
-7.65217 .0155 0 2.5 Mabsadd L closepath F
-7.64734 .0155 0 2.5 Mabsadd m
-7.64734 .0155 -2.165 -1.25 Mabsadd L
-7.64734 .0155 2.165 -1.25 Mabsadd L
-7.64734 .0155 0 2.5 Mabsadd L closepath F
-7.64251 .01552 0 2.5 Mabsadd m
-7.64251 .01552 -2.165 -1.25 Mabsadd L
-7.64251 .01552 2.165 -1.25 Mabsadd L
-7.64251 .01552 0 2.5 Mabsadd L closepath F
-7.63768 .01552 0 2.5 Mabsadd m
-7.63768 .01552 -2.165 -1.25 Mabsadd L
-7.63768 .01552 2.165 -1.25 Mabsadd L
-7.63768 .01552 0 2.5 Mabsadd L closepath F
-7.63285 .01552 0 2.5 Mabsadd m
-7.63285 .01552 -2.165 -1.25 Mabsadd L
-7.63285 .01552 2.165 -1.25 Mabsadd L
-7.63285 .01552 0 2.5 Mabsadd L closepath F
-7.62802 .01552 0 2.5 Mabsadd m
-7.62802 .01552 -2.165 -1.25 Mabsadd L
-7.62802 .01552 2.165 -1.25 Mabsadd L
-7.62802 .01552 0 2.5 Mabsadd L closepath F
-7.62319 .01553 0 2.5 Mabsadd m
-7.62319 .01553 -2.165 -1.25 Mabsadd L
-7.62319 .01553 2.165 -1.25 Mabsadd L
-7.62319 .01553 0 2.5 Mabsadd L closepath F
-7.61836 .01553 0 2.5 Mabsadd m
-7.61836 .01553 -2.165 -1.25 Mabsadd L
-7.61836 .01553 2.165 -1.25 Mabsadd L
-7.61836 .01553 0 2.5 Mabsadd L closepath F
-7.61353 .01554 0 2.5 Mabsadd m
-7.61353 .01554 -2.165 -1.25 Mabsadd L
-7.61353 .01554 2.165 -1.25 Mabsadd L
-7.61353 .01554 0 2.5 Mabsadd L closepath F
-7.6087 .01554 0 2.5 Mabsadd m
-7.6087 .01554 -2.165 -1.25 Mabsadd L
-7.6087 .01554 2.165 -1.25 Mabsadd L
-7.6087 .01554 0 2.5 Mabsadd L closepath F
-7.60386 .01555 0 2.5 Mabsadd m
-7.60386 .01555 -2.165 -1.25 Mabsadd L
-7.60386 .01555 2.165 -1.25 Mabsadd L
-7.60386 .01555 0 2.5 Mabsadd L closepath F
-7.59903 .01555 0 2.5 Mabsadd m
-7.59903 .01555 -2.165 -1.25 Mabsadd L
-7.59903 .01555 2.165 -1.25 Mabsadd L
-7.59903 .01555 0 2.5 Mabsadd L closepath F
-7.5942 .01555 0 2.5 Mabsadd m
-7.5942 .01555 -2.165 -1.25 Mabsadd L
-7.5942 .01555 2.165 -1.25 Mabsadd L
-7.5942 .01555 0 2.5 Mabsadd L closepath F
-7.58937 .01555 0 2.5 Mabsadd m
-7.58937 .01555 -2.165 -1.25 Mabsadd L
-7.58937 .01555 2.165 -1.25 Mabsadd L
-7.58937 .01555 0 2.5 Mabsadd L closepath F
-7.58454 .01556 0 2.5 Mabsadd m
-7.58454 .01556 -2.165 -1.25 Mabsadd L
-7.58454 .01556 2.165 -1.25 Mabsadd L
-7.58454 .01556 0 2.5 Mabsadd L closepath F
-7.57971 .01557 0 2.5 Mabsadd m
-7.57971 .01557 -2.165 -1.25 Mabsadd L
-7.57971 .01557 2.165 -1.25 Mabsadd L
-7.57971 .01557 0 2.5 Mabsadd L closepath F
-7.57488 .01557 0 2.5 Mabsadd m
-7.57488 .01557 -2.165 -1.25 Mabsadd L
-7.57488 .01557 2.165 -1.25 Mabsadd L
-7.57488 .01557 0 2.5 Mabsadd L closepath F
-7.57005 .01558 0 2.5 Mabsadd m
-7.57005 .01558 -2.165 -1.25 Mabsadd L
-7.57005 .01558 2.165 -1.25 Mabsadd L
-7.57005 .01558 0 2.5 Mabsadd L closepath F
-7.56522 .01558 0 2.5 Mabsadd m
-7.56522 .01558 -2.165 -1.25 Mabsadd L
-7.56522 .01558 2.165 -1.25 Mabsadd L
-7.56522 .01558 0 2.5 Mabsadd L closepath F
-7.56039 .01559 0 2.5 Mabsadd m
-7.56039 .01559 -2.165 -1.25 Mabsadd L
-7.56039 .01559 2.165 -1.25 Mabsadd L
-7.56039 .01559 0 2.5 Mabsadd L closepath F
-7.55556 .0156 0 2.5 Mabsadd m
-7.55556 .0156 -2.165 -1.25 Mabsadd L
-7.55556 .0156 2.165 -1.25 Mabsadd L
-7.55556 .0156 0 2.5 Mabsadd L closepath F
-7.55072 .01561 0 2.5 Mabsadd m
-7.55072 .01561 -2.165 -1.25 Mabsadd L
-7.55072 .01561 2.165 -1.25 Mabsadd L
-7.55072 .01561 0 2.5 Mabsadd L closepath F
-7.54589 .01561 0 2.5 Mabsadd m
-7.54589 .01561 -2.165 -1.25 Mabsadd L
-7.54589 .01561 2.165 -1.25 Mabsadd L
-7.54589 .01561 0 2.5 Mabsadd L closepath F
-7.54106 .01561 0 2.5 Mabsadd m
-7.54106 .01561 -2.165 -1.25 Mabsadd L
-7.54106 .01561 2.165 -1.25 Mabsadd L
-7.54106 .01561 0 2.5 Mabsadd L closepath F
-7.53623 .01562 0 2.5 Mabsadd m
-7.53623 .01562 -2.165 -1.25 Mabsadd L
-7.53623 .01562 2.165 -1.25 Mabsadd L
-7.53623 .01562 0 2.5 Mabsadd L closepath F
-7.5314 .01563 0 2.5 Mabsadd m
-7.5314 .01563 -2.165 -1.25 Mabsadd L
-7.5314 .01563 2.165 -1.25 Mabsadd L
-7.5314 .01563 0 2.5 Mabsadd L closepath F
-7.52657 .01563 0 2.5 Mabsadd m
-7.52657 .01563 -2.165 -1.25 Mabsadd L
-7.52657 .01563 2.165 -1.25 Mabsadd L
-7.52657 .01563 0 2.5 Mabsadd L closepath F
-7.52174 .01564 0 2.5 Mabsadd m
-7.52174 .01564 -2.165 -1.25 Mabsadd L
-7.52174 .01564 2.165 -1.25 Mabsadd L
-7.52174 .01564 0 2.5 Mabsadd L closepath F
-7.51691 .01564 0 2.5 Mabsadd m
-7.51691 .01564 -2.165 -1.25 Mabsadd L
-7.51691 .01564 2.165 -1.25 Mabsadd L
-7.51691 .01564 0 2.5 Mabsadd L closepath F
-7.51208 .01564 0 2.5 Mabsadd m
-7.51208 .01564 -2.165 -1.25 Mabsadd L
-7.51208 .01564 2.165 -1.25 Mabsadd L
-7.51208 .01564 0 2.5 Mabsadd L closepath F
-7.50725 .01565 0 2.5 Mabsadd m
-7.50725 .01565 -2.165 -1.25 Mabsadd L
-7.50725 .01565 2.165 -1.25 Mabsadd L
-7.50725 .01565 0 2.5 Mabsadd L closepath F
-7.50242 .01565 0 2.5 Mabsadd m
-7.50242 .01565 -2.165 -1.25 Mabsadd L
-7.50242 .01565 2.165 -1.25 Mabsadd L
-7.50242 .01565 0 2.5 Mabsadd L closepath F
-7.49758 .01566 0 2.5 Mabsadd m
-7.49758 .01566 -2.165 -1.25 Mabsadd L
-7.49758 .01566 2.165 -1.25 Mabsadd L
-7.49758 .01566 0 2.5 Mabsadd L closepath F
-7.49275 .01566 0 2.5 Mabsadd m
-7.49275 .01566 -2.165 -1.25 Mabsadd L
-7.49275 .01566 2.165 -1.25 Mabsadd L
-7.49275 .01566 0 2.5 Mabsadd L closepath F
-7.48792 .01567 0 2.5 Mabsadd m
-7.48792 .01567 -2.165 -1.25 Mabsadd L
-7.48792 .01567 2.165 -1.25 Mabsadd L
-7.48792 .01567 0 2.5 Mabsadd L closepath F
-7.48309 .01567 0 2.5 Mabsadd m
-7.48309 .01567 -2.165 -1.25 Mabsadd L
-7.48309 .01567 2.165 -1.25 Mabsadd L
-7.48309 .01567 0 2.5 Mabsadd L closepath F
-7.47826 .01567 0 2.5 Mabsadd m
-7.47826 .01567 -2.165 -1.25 Mabsadd L
-7.47826 .01567 2.165 -1.25 Mabsadd L
-7.47826 .01567 0 2.5 Mabsadd L closepath F
-7.47343 .01568 0 2.5 Mabsadd m
-7.47343 .01568 -2.165 -1.25 Mabsadd L
-7.47343 .01568 2.165 -1.25 Mabsadd L
-7.47343 .01568 0 2.5 Mabsadd L closepath F
-7.4686 .01568 0 2.5 Mabsadd m
-7.4686 .01568 -2.165 -1.25 Mabsadd L
-7.4686 .01568 2.165 -1.25 Mabsadd L
-7.4686 .01568 0 2.5 Mabsadd L closepath F
-7.46377 .01569 0 2.5 Mabsadd m
-7.46377 .01569 -2.165 -1.25 Mabsadd L
-7.46377 .01569 2.165 -1.25 Mabsadd L
-7.46377 .01569 0 2.5 Mabsadd L closepath F
-7.45894 .0157 0 2.5 Mabsadd m
-7.45894 .0157 -2.165 -1.25 Mabsadd L
-7.45894 .0157 2.165 -1.25 Mabsadd L
-7.45894 .0157 0 2.5 Mabsadd L closepath F
-7.45411 .0157 0 2.5 Mabsadd m
-7.45411 .0157 -2.165 -1.25 Mabsadd L
-7.45411 .0157 2.165 -1.25 Mabsadd L
-7.45411 .0157 0 2.5 Mabsadd L closepath F
-7.44928 .01571 0 2.5 Mabsadd m
-7.44928 .01571 -2.165 -1.25 Mabsadd L
-7.44928 .01571 2.165 -1.25 Mabsadd L
-7.44928 .01571 0 2.5 Mabsadd L closepath F
-7.44444 .01572 0 2.5 Mabsadd m
-7.44444 .01572 -2.165 -1.25 Mabsadd L
-7.44444 .01572 2.165 -1.25 Mabsadd L
-7.44444 .01572 0 2.5 Mabsadd L closepath F
-7.43961 .01571 0 2.5 Mabsadd m
-7.43961 .01571 -2.165 -1.25 Mabsadd L
-7.43961 .01571 2.165 -1.25 Mabsadd L
-7.43961 .01571 0 2.5 Mabsadd L closepath F
-7.43478 .01572 0 2.5 Mabsadd m
-7.43478 .01572 -2.165 -1.25 Mabsadd L
-7.43478 .01572 2.165 -1.25 Mabsadd L
-7.43478 .01572 0 2.5 Mabsadd L closepath F
-7.42995 .01572 0 2.5 Mabsadd m
-7.42995 .01572 -2.165 -1.25 Mabsadd L
-7.42995 .01572 2.165 -1.25 Mabsadd L
-7.42995 .01572 0 2.5 Mabsadd L closepath F
-7.42512 .01572 0 2.5 Mabsadd m
-7.42512 .01572 -2.165 -1.25 Mabsadd L
-7.42512 .01572 2.165 -1.25 Mabsadd L
-7.42512 .01572 0 2.5 Mabsadd L closepath F
-7.42029 .01572 0 2.5 Mabsadd m
-7.42029 .01572 -2.165 -1.25 Mabsadd L
-7.42029 .01572 2.165 -1.25 Mabsadd L
-7.42029 .01572 0 2.5 Mabsadd L closepath F
-7.41546 .01573 0 2.5 Mabsadd m
-7.41546 .01573 -2.165 -1.25 Mabsadd L
-7.41546 .01573 2.165 -1.25 Mabsadd L
-7.41546 .01573 0 2.5 Mabsadd L closepath F
-7.41063 .01574 0 2.5 Mabsadd m
-7.41063 .01574 -2.165 -1.25 Mabsadd L
-7.41063 .01574 2.165 -1.25 Mabsadd L
-7.41063 .01574 0 2.5 Mabsadd L closepath F
-7.4058 .01574 0 2.5 Mabsadd m
-7.4058 .01574 -2.165 -1.25 Mabsadd L
-7.4058 .01574 2.165 -1.25 Mabsadd L
-7.4058 .01574 0 2.5 Mabsadd L closepath F
-7.40097 .01575 0 2.5 Mabsadd m
-7.40097 .01575 -2.165 -1.25 Mabsadd L
-7.40097 .01575 2.165 -1.25 Mabsadd L
-7.40097 .01575 0 2.5 Mabsadd L closepath F
-7.39614 .01576 0 2.5 Mabsadd m
-7.39614 .01576 -2.165 -1.25 Mabsadd L
-7.39614 .01576 2.165 -1.25 Mabsadd L
-7.39614 .01576 0 2.5 Mabsadd L closepath F
-7.3913 .01576 0 2.5 Mabsadd m
-7.3913 .01576 -2.165 -1.25 Mabsadd L
-7.3913 .01576 2.165 -1.25 Mabsadd L
-7.3913 .01576 0 2.5 Mabsadd L closepath F
-7.38647 .01577 0 2.5 Mabsadd m
-7.38647 .01577 -2.165 -1.25 Mabsadd L
-7.38647 .01577 2.165 -1.25 Mabsadd L
-7.38647 .01577 0 2.5 Mabsadd L closepath F
-7.38164 .01578 0 2.5 Mabsadd m
-7.38164 .01578 -2.165 -1.25 Mabsadd L
-7.38164 .01578 2.165 -1.25 Mabsadd L
-7.38164 .01578 0 2.5 Mabsadd L closepath F
-7.37681 .01578 0 2.5 Mabsadd m
-7.37681 .01578 -2.165 -1.25 Mabsadd L
-7.37681 .01578 2.165 -1.25 Mabsadd L
-7.37681 .01578 0 2.5 Mabsadd L closepath F
-7.37198 .01579 0 2.5 Mabsadd m
-7.37198 .01579 -2.165 -1.25 Mabsadd L
-7.37198 .01579 2.165 -1.25 Mabsadd L
-7.37198 .01579 0 2.5 Mabsadd L closepath F
-7.36715 .0158 0 2.5 Mabsadd m
-7.36715 .0158 -2.165 -1.25 Mabsadd L
-7.36715 .0158 2.165 -1.25 Mabsadd L
-7.36715 .0158 0 2.5 Mabsadd L closepath F
-7.36232 .0158 0 2.5 Mabsadd m
-7.36232 .0158 -2.165 -1.25 Mabsadd L
-7.36232 .0158 2.165 -1.25 Mabsadd L
-7.36232 .0158 0 2.5 Mabsadd L closepath F
-7.35749 .0158 0 2.5 Mabsadd m
-7.35749 .0158 -2.165 -1.25 Mabsadd L
-7.35749 .0158 2.165 -1.25 Mabsadd L
-7.35749 .0158 0 2.5 Mabsadd L closepath F
-7.35266 .01581 0 2.5 Mabsadd m
-7.35266 .01581 -2.165 -1.25 Mabsadd L
-7.35266 .01581 2.165 -1.25 Mabsadd L
-7.35266 .01581 0 2.5 Mabsadd L closepath F
-7.34783 .01581 0 2.5 Mabsadd m
-7.34783 .01581 -2.165 -1.25 Mabsadd L
-7.34783 .01581 2.165 -1.25 Mabsadd L
-7.34783 .01581 0 2.5 Mabsadd L closepath F
-7.343 .01581 0 2.5 Mabsadd m
-7.343 .01581 -2.165 -1.25 Mabsadd L
-7.343 .01581 2.165 -1.25 Mabsadd L
-7.343 .01581 0 2.5 Mabsadd L closepath F
-7.33816 .01582 0 2.5 Mabsadd m
-7.33816 .01582 -2.165 -1.25 Mabsadd L
-7.33816 .01582 2.165 -1.25 Mabsadd L
-7.33816 .01582 0 2.5 Mabsadd L closepath F
-7.33333 .01583 0 2.5 Mabsadd m
-7.33333 .01583 -2.165 -1.25 Mabsadd L
-7.33333 .01583 2.165 -1.25 Mabsadd L
-7.33333 .01583 0 2.5 Mabsadd L closepath F
-7.3285 .01583 0 2.5 Mabsadd m
-7.3285 .01583 -2.165 -1.25 Mabsadd L
-7.3285 .01583 2.165 -1.25 Mabsadd L
-7.3285 .01583 0 2.5 Mabsadd L closepath F
-7.32367 .01583 0 2.5 Mabsadd m
-7.32367 .01583 -2.165 -1.25 Mabsadd L
-7.32367 .01583 2.165 -1.25 Mabsadd L
-7.32367 .01583 0 2.5 Mabsadd L closepath F
-7.31884 .01584 0 2.5 Mabsadd m
-7.31884 .01584 -2.165 -1.25 Mabsadd L
-7.31884 .01584 2.165 -1.25 Mabsadd L
-7.31884 .01584 0 2.5 Mabsadd L closepath F
-7.31401 .01585 0 2.5 Mabsadd m
-7.31401 .01585 -2.165 -1.25 Mabsadd L
-7.31401 .01585 2.165 -1.25 Mabsadd L
-7.31401 .01585 0 2.5 Mabsadd L closepath F
-7.30918 .01585 0 2.5 Mabsadd m
-7.30918 .01585 -2.165 -1.25 Mabsadd L
-7.30918 .01585 2.165 -1.25 Mabsadd L
-7.30918 .01585 0 2.5 Mabsadd L closepath F
-7.30435 .01586 0 2.5 Mabsadd m
-7.30435 .01586 -2.165 -1.25 Mabsadd L
-7.30435 .01586 2.165 -1.25 Mabsadd L
-7.30435 .01586 0 2.5 Mabsadd L closepath F
-7.29952 .01586 0 2.5 Mabsadd m
-7.29952 .01586 -2.165 -1.25 Mabsadd L
-7.29952 .01586 2.165 -1.25 Mabsadd L
-7.29952 .01586 0 2.5 Mabsadd L closepath F
-7.29469 .01587 0 2.5 Mabsadd m
-7.29469 .01587 -2.165 -1.25 Mabsadd L
-7.29469 .01587 2.165 -1.25 Mabsadd L
-7.29469 .01587 0 2.5 Mabsadd L closepath F
-7.28986 .01588 0 2.5 Mabsadd m
-7.28986 .01588 -2.165 -1.25 Mabsadd L
-7.28986 .01588 2.165 -1.25 Mabsadd L
-7.28986 .01588 0 2.5 Mabsadd L closepath F
-7.28502 .01588 0 2.5 Mabsadd m
-7.28502 .01588 -2.165 -1.25 Mabsadd L
-7.28502 .01588 2.165 -1.25 Mabsadd L
-7.28502 .01588 0 2.5 Mabsadd L closepath F
-7.28019 .01589 0 2.5 Mabsadd m
-7.28019 .01589 -2.165 -1.25 Mabsadd L
-7.28019 .01589 2.165 -1.25 Mabsadd L
-7.28019 .01589 0 2.5 Mabsadd L closepath F
-7.27536 .0159 0 2.5 Mabsadd m
-7.27536 .0159 -2.165 -1.25 Mabsadd L
-7.27536 .0159 2.165 -1.25 Mabsadd L
-7.27536 .0159 0 2.5 Mabsadd L closepath F
-7.27053 .0159 0 2.5 Mabsadd m
-7.27053 .0159 -2.165 -1.25 Mabsadd L
-7.27053 .0159 2.165 -1.25 Mabsadd L
-7.27053 .0159 0 2.5 Mabsadd L closepath F
-7.2657 .0159 0 2.5 Mabsadd m
-7.2657 .0159 -2.165 -1.25 Mabsadd L
-7.2657 .0159 2.165 -1.25 Mabsadd L
-7.2657 .0159 0 2.5 Mabsadd L closepath F
-7.26087 .01591 0 2.5 Mabsadd m
-7.26087 .01591 -2.165 -1.25 Mabsadd L
-7.26087 .01591 2.165 -1.25 Mabsadd L
-7.26087 .01591 0 2.5 Mabsadd L closepath F
-7.25604 .01591 0 2.5 Mabsadd m
-7.25604 .01591 -2.165 -1.25 Mabsadd L
-7.25604 .01591 2.165 -1.25 Mabsadd L
-7.25604 .01591 0 2.5 Mabsadd L closepath F
-7.25121 .01592 0 2.5 Mabsadd m
-7.25121 .01592 -2.165 -1.25 Mabsadd L
-7.25121 .01592 2.165 -1.25 Mabsadd L
-7.25121 .01592 0 2.5 Mabsadd L closepath F
-7.24638 .01592 0 2.5 Mabsadd m
-7.24638 .01592 -2.165 -1.25 Mabsadd L
-7.24638 .01592 2.165 -1.25 Mabsadd L
-7.24638 .01592 0 2.5 Mabsadd L closepath F
-7.24155 .01593 0 2.5 Mabsadd m
-7.24155 .01593 -2.165 -1.25 Mabsadd L
-7.24155 .01593 2.165 -1.25 Mabsadd L
-7.24155 .01593 0 2.5 Mabsadd L closepath F
-7.23671 .01593 0 2.5 Mabsadd m
-7.23671 .01593 -2.165 -1.25 Mabsadd L
-7.23671 .01593 2.165 -1.25 Mabsadd L
-7.23671 .01593 0 2.5 Mabsadd L closepath F
-7.23188 .01594 0 2.5 Mabsadd m
-7.23188 .01594 -2.165 -1.25 Mabsadd L
-7.23188 .01594 2.165 -1.25 Mabsadd L
-7.23188 .01594 0 2.5 Mabsadd L closepath F
-7.22705 .01594 0 2.5 Mabsadd m
-7.22705 .01594 -2.165 -1.25 Mabsadd L
-7.22705 .01594 2.165 -1.25 Mabsadd L
-7.22705 .01594 0 2.5 Mabsadd L closepath F
-7.22222 .01595 0 2.5 Mabsadd m
-7.22222 .01595 -2.165 -1.25 Mabsadd L
-7.22222 .01595 2.165 -1.25 Mabsadd L
-7.22222 .01595 0 2.5 Mabsadd L closepath F
-7.21739 .01595 0 2.5 Mabsadd m
-7.21739 .01595 -2.165 -1.25 Mabsadd L
-7.21739 .01595 2.165 -1.25 Mabsadd L
-7.21739 .01595 0 2.5 Mabsadd L closepath F
-7.21256 .01596 0 2.5 Mabsadd m
-7.21256 .01596 -2.165 -1.25 Mabsadd L
-7.21256 .01596 2.165 -1.25 Mabsadd L
-7.21256 .01596 0 2.5 Mabsadd L closepath F
-7.20773 .01596 0 2.5 Mabsadd m
-7.20773 .01596 -2.165 -1.25 Mabsadd L
-7.20773 .01596 2.165 -1.25 Mabsadd L
-7.20773 .01596 0 2.5 Mabsadd L closepath F
-7.2029 .01597 0 2.5 Mabsadd m
-7.2029 .01597 -2.165 -1.25 Mabsadd L
-7.2029 .01597 2.165 -1.25 Mabsadd L
-7.2029 .01597 0 2.5 Mabsadd L closepath F
-7.19807 .01597 0 2.5 Mabsadd m
-7.19807 .01597 -2.165 -1.25 Mabsadd L
-7.19807 .01597 2.165 -1.25 Mabsadd L
-7.19807 .01597 0 2.5 Mabsadd L closepath F
-7.19324 .01597 0 2.5 Mabsadd m
-7.19324 .01597 -2.165 -1.25 Mabsadd L
-7.19324 .01597 2.165 -1.25 Mabsadd L
-7.19324 .01597 0 2.5 Mabsadd L closepath F
-7.18841 .01598 0 2.5 Mabsadd m
-7.18841 .01598 -2.165 -1.25 Mabsadd L
-7.18841 .01598 2.165 -1.25 Mabsadd L
-7.18841 .01598 0 2.5 Mabsadd L closepath F
-7.18357 .01599 0 2.5 Mabsadd m
-7.18357 .01599 -2.165 -1.25 Mabsadd L
-7.18357 .01599 2.165 -1.25 Mabsadd L
-7.18357 .01599 0 2.5 Mabsadd L closepath F
-7.17874 .01599 0 2.5 Mabsadd m
-7.17874 .01599 -2.165 -1.25 Mabsadd L
-7.17874 .01599 2.165 -1.25 Mabsadd L
-7.17874 .01599 0 2.5 Mabsadd L closepath F
-7.17391 .01599 0 2.5 Mabsadd m
-7.17391 .01599 -2.165 -1.25 Mabsadd L
-7.17391 .01599 2.165 -1.25 Mabsadd L
-7.17391 .01599 0 2.5 Mabsadd L closepath F
-7.16908 .016 0 2.5 Mabsadd m
-7.16908 .016 -2.165 -1.25 Mabsadd L
-7.16908 .016 2.165 -1.25 Mabsadd L
-7.16908 .016 0 2.5 Mabsadd L closepath F
-7.16425 .016 0 2.5 Mabsadd m
-7.16425 .016 -2.165 -1.25 Mabsadd L
-7.16425 .016 2.165 -1.25 Mabsadd L
-7.16425 .016 0 2.5 Mabsadd L closepath F
-7.15942 .01601 0 2.5 Mabsadd m
-7.15942 .01601 -2.165 -1.25 Mabsadd L
-7.15942 .01601 2.165 -1.25 Mabsadd L
-7.15942 .01601 0 2.5 Mabsadd L closepath F
-7.15459 .01601 0 2.5 Mabsadd m
-7.15459 .01601 -2.165 -1.25 Mabsadd L
-7.15459 .01601 2.165 -1.25 Mabsadd L
-7.15459 .01601 0 2.5 Mabsadd L closepath F
-7.14976 .01602 0 2.5 Mabsadd m
-7.14976 .01602 -2.165 -1.25 Mabsadd L
-7.14976 .01602 2.165 -1.25 Mabsadd L
-7.14976 .01602 0 2.5 Mabsadd L closepath F
-7.14493 .01602 0 2.5 Mabsadd m
-7.14493 .01602 -2.165 -1.25 Mabsadd L
-7.14493 .01602 2.165 -1.25 Mabsadd L
-7.14493 .01602 0 2.5 Mabsadd L closepath F
-7.1401 .01602 0 2.5 Mabsadd m
-7.1401 .01602 -2.165 -1.25 Mabsadd L
-7.1401 .01602 2.165 -1.25 Mabsadd L
-7.1401 .01602 0 2.5 Mabsadd L closepath F
-7.13527 .01602 0 2.5 Mabsadd m
-7.13527 .01602 -2.165 -1.25 Mabsadd L
-7.13527 .01602 2.165 -1.25 Mabsadd L
-7.13527 .01602 0 2.5 Mabsadd L closepath F
-7.13043 .01603 0 2.5 Mabsadd m
-7.13043 .01603 -2.165 -1.25 Mabsadd L
-7.13043 .01603 2.165 -1.25 Mabsadd L
-7.13043 .01603 0 2.5 Mabsadd L closepath F
-7.1256 .01603 0 2.5 Mabsadd m
-7.1256 .01603 -2.165 -1.25 Mabsadd L
-7.1256 .01603 2.165 -1.25 Mabsadd L
-7.1256 .01603 0 2.5 Mabsadd L closepath F
-7.12077 .01604 0 2.5 Mabsadd m
-7.12077 .01604 -2.165 -1.25 Mabsadd L
-7.12077 .01604 2.165 -1.25 Mabsadd L
-7.12077 .01604 0 2.5 Mabsadd L closepath F
-7.11594 .01604 0 2.5 Mabsadd m
-7.11594 .01604 -2.165 -1.25 Mabsadd L
-7.11594 .01604 2.165 -1.25 Mabsadd L
-7.11594 .01604 0 2.5 Mabsadd L closepath F
-7.11111 .01605 0 2.5 Mabsadd m
-7.11111 .01605 -2.165 -1.25 Mabsadd L
-7.11111 .01605 2.165 -1.25 Mabsadd L
-7.11111 .01605 0 2.5 Mabsadd L closepath F
-7.10628 .01605 0 2.5 Mabsadd m
-7.10628 .01605 -2.165 -1.25 Mabsadd L
-7.10628 .01605 2.165 -1.25 Mabsadd L
-7.10628 .01605 0 2.5 Mabsadd L closepath F
-7.10145 .01606 0 2.5 Mabsadd m
-7.10145 .01606 -2.165 -1.25 Mabsadd L
-7.10145 .01606 2.165 -1.25 Mabsadd L
-7.10145 .01606 0 2.5 Mabsadd L closepath F
-7.09662 .01606 0 2.5 Mabsadd m
-7.09662 .01606 -2.165 -1.25 Mabsadd L
-7.09662 .01606 2.165 -1.25 Mabsadd L
-7.09662 .01606 0 2.5 Mabsadd L closepath F
-7.09179 .01606 0 2.5 Mabsadd m
-7.09179 .01606 -2.165 -1.25 Mabsadd L
-7.09179 .01606 2.165 -1.25 Mabsadd L
-7.09179 .01606 0 2.5 Mabsadd L closepath F
-7.08696 .01606 0 2.5 Mabsadd m
-7.08696 .01606 -2.165 -1.25 Mabsadd L
-7.08696 .01606 2.165 -1.25 Mabsadd L
-7.08696 .01606 0 2.5 Mabsadd L closepath F
-7.08213 .01607 0 2.5 Mabsadd m
-7.08213 .01607 -2.165 -1.25 Mabsadd L
-7.08213 .01607 2.165 -1.25 Mabsadd L
-7.08213 .01607 0 2.5 Mabsadd L closepath F
-7.07729 .01607 0 2.5 Mabsadd m
-7.07729 .01607 -2.165 -1.25 Mabsadd L
-7.07729 .01607 2.165 -1.25 Mabsadd L
-7.07729 .01607 0 2.5 Mabsadd L closepath F
-7.07246 .01607 0 2.5 Mabsadd m
-7.07246 .01607 -2.165 -1.25 Mabsadd L
-7.07246 .01607 2.165 -1.25 Mabsadd L
-7.07246 .01607 0 2.5 Mabsadd L closepath F
-7.06763 .01608 0 2.5 Mabsadd m
-7.06763 .01608 -2.165 -1.25 Mabsadd L
-7.06763 .01608 2.165 -1.25 Mabsadd L
-7.06763 .01608 0 2.5 Mabsadd L closepath F
-7.0628 .01609 0 2.5 Mabsadd m
-7.0628 .01609 -2.165 -1.25 Mabsadd L
-7.0628 .01609 2.165 -1.25 Mabsadd L
-7.0628 .01609 0 2.5 Mabsadd L closepath F
-7.05797 .0161 0 2.5 Mabsadd m
-7.05797 .0161 -2.165 -1.25 Mabsadd L
-7.05797 .0161 2.165 -1.25 Mabsadd L
-7.05797 .0161 0 2.5 Mabsadd L closepath F
-7.05314 .0161 0 2.5 Mabsadd m
-7.05314 .0161 -2.165 -1.25 Mabsadd L
-7.05314 .0161 2.165 -1.25 Mabsadd L
-7.05314 .0161 0 2.5 Mabsadd L closepath F
-7.04831 .01611 0 2.5 Mabsadd m
-7.04831 .01611 -2.165 -1.25 Mabsadd L
-7.04831 .01611 2.165 -1.25 Mabsadd L
-7.04831 .01611 0 2.5 Mabsadd L closepath F
-7.04348 .01611 0 2.5 Mabsadd m
-7.04348 .01611 -2.165 -1.25 Mabsadd L
-7.04348 .01611 2.165 -1.25 Mabsadd L
-7.04348 .01611 0 2.5 Mabsadd L closepath F
-7.03865 .01611 0 2.5 Mabsadd m
-7.03865 .01611 -2.165 -1.25 Mabsadd L
-7.03865 .01611 2.165 -1.25 Mabsadd L
-7.03865 .01611 0 2.5 Mabsadd L closepath F
-7.03382 .01611 0 2.5 Mabsadd m
-7.03382 .01611 -2.165 -1.25 Mabsadd L
-7.03382 .01611 2.165 -1.25 Mabsadd L
-7.03382 .01611 0 2.5 Mabsadd L closepath F
-7.02899 .01612 0 2.5 Mabsadd m
-7.02899 .01612 -2.165 -1.25 Mabsadd L
-7.02899 .01612 2.165 -1.25 Mabsadd L
-7.02899 .01612 0 2.5 Mabsadd L closepath F
-7.02415 .01612 0 2.5 Mabsadd m
-7.02415 .01612 -2.165 -1.25 Mabsadd L
-7.02415 .01612 2.165 -1.25 Mabsadd L
-7.02415 .01612 0 2.5 Mabsadd L closepath F
-7.01932 .01612 0 2.5 Mabsadd m
-7.01932 .01612 -2.165 -1.25 Mabsadd L
-7.01932 .01612 2.165 -1.25 Mabsadd L
-7.01932 .01612 0 2.5 Mabsadd L closepath F
-7.01449 .01612 0 2.5 Mabsadd m
-7.01449 .01612 -2.165 -1.25 Mabsadd L
-7.01449 .01612 2.165 -1.25 Mabsadd L
-7.01449 .01612 0 2.5 Mabsadd L closepath F
-7.00966 .01613 0 2.5 Mabsadd m
-7.00966 .01613 -2.165 -1.25 Mabsadd L
-7.00966 .01613 2.165 -1.25 Mabsadd L
-7.00966 .01613 0 2.5 Mabsadd L closepath F
-7.00483 .01613 0 2.5 Mabsadd m
-7.00483 .01613 -2.165 -1.25 Mabsadd L
-7.00483 .01613 2.165 -1.25 Mabsadd L
-7.00483 .01613 0 2.5 Mabsadd L closepath F
-7 .01613 0 2.5 Mabsadd m
-7 .01613 -2.165 -1.25 Mabsadd L
-7 .01613 2.165 -1.25 Mabsadd L
-7 .01613 0 2.5 Mabsadd L closepath F
-6.99517 .01614 0 2.5 Mabsadd m
-6.99517 .01614 -2.165 -1.25 Mabsadd L
-6.99517 .01614 2.165 -1.25 Mabsadd L
-6.99517 .01614 0 2.5 Mabsadd L closepath F
-6.99034 .01615 0 2.5 Mabsadd m
-6.99034 .01615 -2.165 -1.25 Mabsadd L
-6.99034 .01615 2.165 -1.25 Mabsadd L
-6.99034 .01615 0 2.5 Mabsadd L closepath F
-6.98551 .01615 0 2.5 Mabsadd m
-6.98551 .01615 -2.165 -1.25 Mabsadd L
-6.98551 .01615 2.165 -1.25 Mabsadd L
-6.98551 .01615 0 2.5 Mabsadd L closepath F
-6.98068 .01615 0 2.5 Mabsadd m
-6.98068 .01615 -2.165 -1.25 Mabsadd L
-6.98068 .01615 2.165 -1.25 Mabsadd L
-6.98068 .01615 0 2.5 Mabsadd L closepath F
-6.97585 .01616 0 2.5 Mabsadd m
-6.97585 .01616 -2.165 -1.25 Mabsadd L
-6.97585 .01616 2.165 -1.25 Mabsadd L
-6.97585 .01616 0 2.5 Mabsadd L closepath F
-6.97101 .01617 0 2.5 Mabsadd m
-6.97101 .01617 -2.165 -1.25 Mabsadd L
-6.97101 .01617 2.165 -1.25 Mabsadd L
-6.97101 .01617 0 2.5 Mabsadd L closepath F
-6.96618 .01617 0 2.5 Mabsadd m
-6.96618 .01617 -2.165 -1.25 Mabsadd L
-6.96618 .01617 2.165 -1.25 Mabsadd L
-6.96618 .01617 0 2.5 Mabsadd L closepath F
-6.96135 .01617 0 2.5 Mabsadd m
-6.96135 .01617 -2.165 -1.25 Mabsadd L
-6.96135 .01617 2.165 -1.25 Mabsadd L
-6.96135 .01617 0 2.5 Mabsadd L closepath F
-6.95652 .01618 0 2.5 Mabsadd m
-6.95652 .01618 -2.165 -1.25 Mabsadd L
-6.95652 .01618 2.165 -1.25 Mabsadd L
-6.95652 .01618 0 2.5 Mabsadd L closepath F
-6.95169 .01618 0 2.5 Mabsadd m
-6.95169 .01618 -2.165 -1.25 Mabsadd L
-6.95169 .01618 2.165 -1.25 Mabsadd L
-6.95169 .01618 0 2.5 Mabsadd L closepath F
-6.94686 .01618 0 2.5 Mabsadd m
-6.94686 .01618 -2.165 -1.25 Mabsadd L
-6.94686 .01618 2.165 -1.25 Mabsadd L
-6.94686 .01618 0 2.5 Mabsadd L closepath F
-6.94203 .01619 0 2.5 Mabsadd m
-6.94203 .01619 -2.165 -1.25 Mabsadd L
-6.94203 .01619 2.165 -1.25 Mabsadd L
-6.94203 .01619 0 2.5 Mabsadd L closepath F
-6.9372 .01619 0 2.5 Mabsadd m
-6.9372 .01619 -2.165 -1.25 Mabsadd L
-6.9372 .01619 2.165 -1.25 Mabsadd L
-6.9372 .01619 0 2.5 Mabsadd L closepath F
-6.93237 .0162 0 2.5 Mabsadd m
-6.93237 .0162 -2.165 -1.25 Mabsadd L
-6.93237 .0162 2.165 -1.25 Mabsadd L
-6.93237 .0162 0 2.5 Mabsadd L closepath F
-6.92754 .0162 0 2.5 Mabsadd m
-6.92754 .0162 -2.165 -1.25 Mabsadd L
-6.92754 .0162 2.165 -1.25 Mabsadd L
-6.92754 .0162 0 2.5 Mabsadd L closepath F
-6.92271 .0162 0 2.5 Mabsadd m
-6.92271 .0162 -2.165 -1.25 Mabsadd L
-6.92271 .0162 2.165 -1.25 Mabsadd L
-6.92271 .0162 0 2.5 Mabsadd L closepath F
-6.91787 .0162 0 2.5 Mabsadd m
-6.91787 .0162 -2.165 -1.25 Mabsadd L
-6.91787 .0162 2.165 -1.25 Mabsadd L
-6.91787 .0162 0 2.5 Mabsadd L closepath F
-6.91304 .01621 0 2.5 Mabsadd m
-6.91304 .01621 -2.165 -1.25 Mabsadd L
-6.91304 .01621 2.165 -1.25 Mabsadd L
-6.91304 .01621 0 2.5 Mabsadd L closepath F
-6.90821 .01621 0 2.5 Mabsadd m
-6.90821 .01621 -2.165 -1.25 Mabsadd L
-6.90821 .01621 2.165 -1.25 Mabsadd L
-6.90821 .01621 0 2.5 Mabsadd L closepath F
-6.90338 .01621 0 2.5 Mabsadd m
-6.90338 .01621 -2.165 -1.25 Mabsadd L
-6.90338 .01621 2.165 -1.25 Mabsadd L
-6.90338 .01621 0 2.5 Mabsadd L closepath F
-6.89855 .01621 0 2.5 Mabsadd m
-6.89855 .01621 -2.165 -1.25 Mabsadd L
-6.89855 .01621 2.165 -1.25 Mabsadd L
-6.89855 .01621 0 2.5 Mabsadd L closepath F
-6.89372 .01622 0 2.5 Mabsadd m
-6.89372 .01622 -2.165 -1.25 Mabsadd L
-6.89372 .01622 2.165 -1.25 Mabsadd L
-6.89372 .01622 0 2.5 Mabsadd L closepath F
-6.88889 .01622 0 2.5 Mabsadd m
-6.88889 .01622 -2.165 -1.25 Mabsadd L
-6.88889 .01622 2.165 -1.25 Mabsadd L
-6.88889 .01622 0 2.5 Mabsadd L closepath F
-6.88406 .01622 0 2.5 Mabsadd m
-6.88406 .01622 -2.165 -1.25 Mabsadd L
-6.88406 .01622 2.165 -1.25 Mabsadd L
-6.88406 .01622 0 2.5 Mabsadd L closepath F
-6.87923 .01623 0 2.5 Mabsadd m
-6.87923 .01623 -2.165 -1.25 Mabsadd L
-6.87923 .01623 2.165 -1.25 Mabsadd L
-6.87923 .01623 0 2.5 Mabsadd L closepath F
-6.8744 .01623 0 2.5 Mabsadd m
-6.8744 .01623 -2.165 -1.25 Mabsadd L
-6.8744 .01623 2.165 -1.25 Mabsadd L
-6.8744 .01623 0 2.5 Mabsadd L closepath F
-6.86957 .01623 0 2.5 Mabsadd m
-6.86957 .01623 -2.165 -1.25 Mabsadd L
-6.86957 .01623 2.165 -1.25 Mabsadd L
-6.86957 .01623 0 2.5 Mabsadd L closepath F
-6.86473 .01623 0 2.5 Mabsadd m
-6.86473 .01623 -2.165 -1.25 Mabsadd L
-6.86473 .01623 2.165 -1.25 Mabsadd L
-6.86473 .01623 0 2.5 Mabsadd L closepath F
-6.8599 .01623 0 2.5 Mabsadd m
-6.8599 .01623 -2.165 -1.25 Mabsadd L
-6.8599 .01623 2.165 -1.25 Mabsadd L
-6.8599 .01623 0 2.5 Mabsadd L closepath F
-6.85507 .01623 0 2.5 Mabsadd m
-6.85507 .01623 -2.165 -1.25 Mabsadd L
-6.85507 .01623 2.165 -1.25 Mabsadd L
-6.85507 .01623 0 2.5 Mabsadd L closepath F
-6.85024 .01623 0 2.5 Mabsadd m
-6.85024 .01623 -2.165 -1.25 Mabsadd L
-6.85024 .01623 2.165 -1.25 Mabsadd L
-6.85024 .01623 0 2.5 Mabsadd L closepath F
-6.84541 .01624 0 2.5 Mabsadd m
-6.84541 .01624 -2.165 -1.25 Mabsadd L
-6.84541 .01624 2.165 -1.25 Mabsadd L
-6.84541 .01624 0 2.5 Mabsadd L closepath F
-6.84058 .01624 0 2.5 Mabsadd m
-6.84058 .01624 -2.165 -1.25 Mabsadd L
-6.84058 .01624 2.165 -1.25 Mabsadd L
-6.84058 .01624 0 2.5 Mabsadd L closepath F
-6.83575 .01624 0 2.5 Mabsadd m
-6.83575 .01624 -2.165 -1.25 Mabsadd L
-6.83575 .01624 2.165 -1.25 Mabsadd L
-6.83575 .01624 0 2.5 Mabsadd L closepath F
-6.83092 .01625 0 2.5 Mabsadd m
-6.83092 .01625 -2.165 -1.25 Mabsadd L
-6.83092 .01625 2.165 -1.25 Mabsadd L
-6.83092 .01625 0 2.5 Mabsadd L closepath F
-6.82609 .01625 0 2.5 Mabsadd m
-6.82609 .01625 -2.165 -1.25 Mabsadd L
-6.82609 .01625 2.165 -1.25 Mabsadd L
-6.82609 .01625 0 2.5 Mabsadd L closepath F
-6.82126 .01625 0 2.5 Mabsadd m
-6.82126 .01625 -2.165 -1.25 Mabsadd L
-6.82126 .01625 2.165 -1.25 Mabsadd L
-6.82126 .01625 0 2.5 Mabsadd L closepath F
-6.81643 .01625 0 2.5 Mabsadd m
-6.81643 .01625 -2.165 -1.25 Mabsadd L
-6.81643 .01625 2.165 -1.25 Mabsadd L
-6.81643 .01625 0 2.5 Mabsadd L closepath F
-6.81159 .01626 0 2.5 Mabsadd m
-6.81159 .01626 -2.165 -1.25 Mabsadd L
-6.81159 .01626 2.165 -1.25 Mabsadd L
-6.81159 .01626 0 2.5 Mabsadd L closepath F
-6.80676 .01626 0 2.5 Mabsadd m
-6.80676 .01626 -2.165 -1.25 Mabsadd L
-6.80676 .01626 2.165 -1.25 Mabsadd L
-6.80676 .01626 0 2.5 Mabsadd L closepath F
-6.80193 .01626 0 2.5 Mabsadd m
-6.80193 .01626 -2.165 -1.25 Mabsadd L
-6.80193 .01626 2.165 -1.25 Mabsadd L
-6.80193 .01626 0 2.5 Mabsadd L closepath F
-6.7971 .01626 0 2.5 Mabsadd m
-6.7971 .01626 -2.165 -1.25 Mabsadd L
-6.7971 .01626 2.165 -1.25 Mabsadd L
-6.7971 .01626 0 2.5 Mabsadd L closepath F
-6.79227 .01626 0 2.5 Mabsadd m
-6.79227 .01626 -2.165 -1.25 Mabsadd L
-6.79227 .01626 2.165 -1.25 Mabsadd L
-6.79227 .01626 0 2.5 Mabsadd L closepath F
-6.78744 .01627 0 2.5 Mabsadd m
-6.78744 .01627 -2.165 -1.25 Mabsadd L
-6.78744 .01627 2.165 -1.25 Mabsadd L
-6.78744 .01627 0 2.5 Mabsadd L closepath F
-6.78261 .01627 0 2.5 Mabsadd m
-6.78261 .01627 -2.165 -1.25 Mabsadd L
-6.78261 .01627 2.165 -1.25 Mabsadd L
-6.78261 .01627 0 2.5 Mabsadd L closepath F
-6.77778 .01627 0 2.5 Mabsadd m
-6.77778 .01627 -2.165 -1.25 Mabsadd L
-6.77778 .01627 2.165 -1.25 Mabsadd L
-6.77778 .01627 0 2.5 Mabsadd L closepath F
-6.77295 .01627 0 2.5 Mabsadd m
-6.77295 .01627 -2.165 -1.25 Mabsadd L
-6.77295 .01627 2.165 -1.25 Mabsadd L
-6.77295 .01627 0 2.5 Mabsadd L closepath F
-6.76812 .01628 0 2.5 Mabsadd m
-6.76812 .01628 -2.165 -1.25 Mabsadd L
-6.76812 .01628 2.165 -1.25 Mabsadd L
-6.76812 .01628 0 2.5 Mabsadd L closepath F
-6.76329 .01628 0 2.5 Mabsadd m
-6.76329 .01628 -2.165 -1.25 Mabsadd L
-6.76329 .01628 2.165 -1.25 Mabsadd L
-6.76329 .01628 0 2.5 Mabsadd L closepath F
-6.75845 .01628 0 2.5 Mabsadd m
-6.75845 .01628 -2.165 -1.25 Mabsadd L
-6.75845 .01628 2.165 -1.25 Mabsadd L
-6.75845 .01628 0 2.5 Mabsadd L closepath F
-6.75362 .01629 0 2.5 Mabsadd m
-6.75362 .01629 -2.165 -1.25 Mabsadd L
-6.75362 .01629 2.165 -1.25 Mabsadd L
-6.75362 .01629 0 2.5 Mabsadd L closepath F
-6.74879 .01629 0 2.5 Mabsadd m
-6.74879 .01629 -2.165 -1.25 Mabsadd L
-6.74879 .01629 2.165 -1.25 Mabsadd L
-6.74879 .01629 0 2.5 Mabsadd L closepath F
-6.74396 .01628 0 2.5 Mabsadd m
-6.74396 .01628 -2.165 -1.25 Mabsadd L
-6.74396 .01628 2.165 -1.25 Mabsadd L
-6.74396 .01628 0 2.5 Mabsadd L closepath F
-6.73913 .01629 0 2.5 Mabsadd m
-6.73913 .01629 -2.165 -1.25 Mabsadd L
-6.73913 .01629 2.165 -1.25 Mabsadd L
-6.73913 .01629 0 2.5 Mabsadd L closepath F
-6.7343 .01629 0 2.5 Mabsadd m
-6.7343 .01629 -2.165 -1.25 Mabsadd L
-6.7343 .01629 2.165 -1.25 Mabsadd L
-6.7343 .01629 0 2.5 Mabsadd L closepath F
-6.72947 .01629 0 2.5 Mabsadd m
-6.72947 .01629 -2.165 -1.25 Mabsadd L
-6.72947 .01629 2.165 -1.25 Mabsadd L
-6.72947 .01629 0 2.5 Mabsadd L closepath F
-6.72464 .01629 0 2.5 Mabsadd m
-6.72464 .01629 -2.165 -1.25 Mabsadd L
-6.72464 .01629 2.165 -1.25 Mabsadd L
-6.72464 .01629 0 2.5 Mabsadd L closepath F
-6.71981 .0163 0 2.5 Mabsadd m
-6.71981 .0163 -2.165 -1.25 Mabsadd L
-6.71981 .0163 2.165 -1.25 Mabsadd L
-6.71981 .0163 0 2.5 Mabsadd L closepath F
-6.71498 .0163 0 2.5 Mabsadd m
-6.71498 .0163 -2.165 -1.25 Mabsadd L
-6.71498 .0163 2.165 -1.25 Mabsadd L
-6.71498 .0163 0 2.5 Mabsadd L closepath F
-6.71014 .0163 0 2.5 Mabsadd m
-6.71014 .0163 -2.165 -1.25 Mabsadd L
-6.71014 .0163 2.165 -1.25 Mabsadd L
-6.71014 .0163 0 2.5 Mabsadd L closepath F
-6.70531 .0163 0 2.5 Mabsadd m
-6.70531 .0163 -2.165 -1.25 Mabsadd L
-6.70531 .0163 2.165 -1.25 Mabsadd L
-6.70531 .0163 0 2.5 Mabsadd L closepath F
-6.70048 .01631 0 2.5 Mabsadd m
-6.70048 .01631 -2.165 -1.25 Mabsadd L
-6.70048 .01631 2.165 -1.25 Mabsadd L
-6.70048 .01631 0 2.5 Mabsadd L closepath F
-6.69565 .01631 0 2.5 Mabsadd m
-6.69565 .01631 -2.165 -1.25 Mabsadd L
-6.69565 .01631 2.165 -1.25 Mabsadd L
-6.69565 .01631 0 2.5 Mabsadd L closepath F
-6.69082 .01631 0 2.5 Mabsadd m
-6.69082 .01631 -2.165 -1.25 Mabsadd L
-6.69082 .01631 2.165 -1.25 Mabsadd L
-6.69082 .01631 0 2.5 Mabsadd L closepath F
-6.68599 .0163 0 2.5 Mabsadd m
-6.68599 .0163 -2.165 -1.25 Mabsadd L
-6.68599 .0163 2.165 -1.25 Mabsadd L
-6.68599 .0163 0 2.5 Mabsadd L closepath F
-6.68116 .01631 0 2.5 Mabsadd m
-6.68116 .01631 -2.165 -1.25 Mabsadd L
-6.68116 .01631 2.165 -1.25 Mabsadd L
-6.68116 .01631 0 2.5 Mabsadd L closepath F
-6.67633 .01631 0 2.5 Mabsadd m
-6.67633 .01631 -2.165 -1.25 Mabsadd L
-6.67633 .01631 2.165 -1.25 Mabsadd L
-6.67633 .01631 0 2.5 Mabsadd L closepath F
-6.6715 .01631 0 2.5 Mabsadd m
-6.6715 .01631 -2.165 -1.25 Mabsadd L
-6.6715 .01631 2.165 -1.25 Mabsadd L
-6.6715 .01631 0 2.5 Mabsadd L closepath F
-6.66667 .01631 0 2.5 Mabsadd m
-6.66667 .01631 -2.165 -1.25 Mabsadd L
-6.66667 .01631 2.165 -1.25 Mabsadd L
-6.66667 .01631 0 2.5 Mabsadd L closepath F
-6.66184 .01632 0 2.5 Mabsadd m
-6.66184 .01632 -2.165 -1.25 Mabsadd L
-6.66184 .01632 2.165 -1.25 Mabsadd L
-6.66184 .01632 0 2.5 Mabsadd L closepath F
-6.657 .01632 0 2.5 Mabsadd m
-6.657 .01632 -2.165 -1.25 Mabsadd L
-6.657 .01632 2.165 -1.25 Mabsadd L
-6.657 .01632 0 2.5 Mabsadd L closepath F
-6.65217 .01632 0 2.5 Mabsadd m
-6.65217 .01632 -2.165 -1.25 Mabsadd L
-6.65217 .01632 2.165 -1.25 Mabsadd L
-6.65217 .01632 0 2.5 Mabsadd L closepath F
-6.64734 .01632 0 2.5 Mabsadd m
-6.64734 .01632 -2.165 -1.25 Mabsadd L
-6.64734 .01632 2.165 -1.25 Mabsadd L
-6.64734 .01632 0 2.5 Mabsadd L closepath F
-6.64251 .01633 0 2.5 Mabsadd m
-6.64251 .01633 -2.165 -1.25 Mabsadd L
-6.64251 .01633 2.165 -1.25 Mabsadd L
-6.64251 .01633 0 2.5 Mabsadd L closepath F
-6.63768 .01633 0 2.5 Mabsadd m
-6.63768 .01633 -2.165 -1.25 Mabsadd L
-6.63768 .01633 2.165 -1.25 Mabsadd L
-6.63768 .01633 0 2.5 Mabsadd L closepath F
-6.63285 .01633 0 2.5 Mabsadd m
-6.63285 .01633 -2.165 -1.25 Mabsadd L
-6.63285 .01633 2.165 -1.25 Mabsadd L
-6.63285 .01633 0 2.5 Mabsadd L closepath F
-6.62802 .01633 0 2.5 Mabsadd m
-6.62802 .01633 -2.165 -1.25 Mabsadd L
-6.62802 .01633 2.165 -1.25 Mabsadd L
-6.62802 .01633 0 2.5 Mabsadd L closepath F
-6.62319 .01633 0 2.5 Mabsadd m
-6.62319 .01633 -2.165 -1.25 Mabsadd L
-6.62319 .01633 2.165 -1.25 Mabsadd L
-6.62319 .01633 0 2.5 Mabsadd L closepath F
-6.61836 .01634 0 2.5 Mabsadd m
-6.61836 .01634 -2.165 -1.25 Mabsadd L
-6.61836 .01634 2.165 -1.25 Mabsadd L
-6.61836 .01634 0 2.5 Mabsadd L closepath F
-6.61353 .01634 0 2.5 Mabsadd m
-6.61353 .01634 -2.165 -1.25 Mabsadd L
-6.61353 .01634 2.165 -1.25 Mabsadd L
-6.61353 .01634 0 2.5 Mabsadd L closepath F
-6.6087 .01634 0 2.5 Mabsadd m
-6.6087 .01634 -2.165 -1.25 Mabsadd L
-6.6087 .01634 2.165 -1.25 Mabsadd L
-6.6087 .01634 0 2.5 Mabsadd L closepath F
-6.60386 .01635 0 2.5 Mabsadd m
-6.60386 .01635 -2.165 -1.25 Mabsadd L
-6.60386 .01635 2.165 -1.25 Mabsadd L
-6.60386 .01635 0 2.5 Mabsadd L closepath F
-6.59903 .01635 0 2.5 Mabsadd m
-6.59903 .01635 -2.165 -1.25 Mabsadd L
-6.59903 .01635 2.165 -1.25 Mabsadd L
-6.59903 .01635 0 2.5 Mabsadd L closepath F
-6.5942 .01636 0 2.5 Mabsadd m
-6.5942 .01636 -2.165 -1.25 Mabsadd L
-6.5942 .01636 2.165 -1.25 Mabsadd L
-6.5942 .01636 0 2.5 Mabsadd L closepath F
-6.58937 .01636 0 2.5 Mabsadd m
-6.58937 .01636 -2.165 -1.25 Mabsadd L
-6.58937 .01636 2.165 -1.25 Mabsadd L
-6.58937 .01636 0 2.5 Mabsadd L closepath F
-6.58454 .01637 0 2.5 Mabsadd m
-6.58454 .01637 -2.165 -1.25 Mabsadd L
-6.58454 .01637 2.165 -1.25 Mabsadd L
-6.58454 .01637 0 2.5 Mabsadd L closepath F
-6.57971 .01637 0 2.5 Mabsadd m
-6.57971 .01637 -2.165 -1.25 Mabsadd L
-6.57971 .01637 2.165 -1.25 Mabsadd L
-6.57971 .01637 0 2.5 Mabsadd L closepath F
-6.57488 .01637 0 2.5 Mabsadd m
-6.57488 .01637 -2.165 -1.25 Mabsadd L
-6.57488 .01637 2.165 -1.25 Mabsadd L
-6.57488 .01637 0 2.5 Mabsadd L closepath F
-6.57005 .01637 0 2.5 Mabsadd m
-6.57005 .01637 -2.165 -1.25 Mabsadd L
-6.57005 .01637 2.165 -1.25 Mabsadd L
-6.57005 .01637 0 2.5 Mabsadd L closepath F
-6.56522 .01638 0 2.5 Mabsadd m
-6.56522 .01638 -2.165 -1.25 Mabsadd L
-6.56522 .01638 2.165 -1.25 Mabsadd L
-6.56522 .01638 0 2.5 Mabsadd L closepath F
-6.56039 .01638 0 2.5 Mabsadd m
-6.56039 .01638 -2.165 -1.25 Mabsadd L
-6.56039 .01638 2.165 -1.25 Mabsadd L
-6.56039 .01638 0 2.5 Mabsadd L closepath F
-6.55556 .01638 0 2.5 Mabsadd m
-6.55556 .01638 -2.165 -1.25 Mabsadd L
-6.55556 .01638 2.165 -1.25 Mabsadd L
-6.55556 .01638 0 2.5 Mabsadd L closepath F
-6.55072 .01638 0 2.5 Mabsadd m
-6.55072 .01638 -2.165 -1.25 Mabsadd L
-6.55072 .01638 2.165 -1.25 Mabsadd L
-6.55072 .01638 0 2.5 Mabsadd L closepath F
-6.54589 .01638 0 2.5 Mabsadd m
-6.54589 .01638 -2.165 -1.25 Mabsadd L
-6.54589 .01638 2.165 -1.25 Mabsadd L
-6.54589 .01638 0 2.5 Mabsadd L closepath F
-6.54106 .01639 0 2.5 Mabsadd m
-6.54106 .01639 -2.165 -1.25 Mabsadd L
-6.54106 .01639 2.165 -1.25 Mabsadd L
-6.54106 .01639 0 2.5 Mabsadd L closepath F
-6.53623 .01639 0 2.5 Mabsadd m
-6.53623 .01639 -2.165 -1.25 Mabsadd L
-6.53623 .01639 2.165 -1.25 Mabsadd L
-6.53623 .01639 0 2.5 Mabsadd L closepath F
-6.5314 .01639 0 2.5 Mabsadd m
-6.5314 .01639 -2.165 -1.25 Mabsadd L
-6.5314 .01639 2.165 -1.25 Mabsadd L
-6.5314 .01639 0 2.5 Mabsadd L closepath F
-6.52657 .0164 0 2.5 Mabsadd m
-6.52657 .0164 -2.165 -1.25 Mabsadd L
-6.52657 .0164 2.165 -1.25 Mabsadd L
-6.52657 .0164 0 2.5 Mabsadd L closepath F
-6.52174 .0164 0 2.5 Mabsadd m
-6.52174 .0164 -2.165 -1.25 Mabsadd L
-6.52174 .0164 2.165 -1.25 Mabsadd L
-6.52174 .0164 0 2.5 Mabsadd L closepath F
-6.51691 .0164 0 2.5 Mabsadd m
-6.51691 .0164 -2.165 -1.25 Mabsadd L
-6.51691 .0164 2.165 -1.25 Mabsadd L
-6.51691 .0164 0 2.5 Mabsadd L closepath F
-6.51208 .01641 0 2.5 Mabsadd m
-6.51208 .01641 -2.165 -1.25 Mabsadd L
-6.51208 .01641 2.165 -1.25 Mabsadd L
-6.51208 .01641 0 2.5 Mabsadd L closepath F
-6.50725 .01641 0 2.5 Mabsadd m
-6.50725 .01641 -2.165 -1.25 Mabsadd L
-6.50725 .01641 2.165 -1.25 Mabsadd L
-6.50725 .01641 0 2.5 Mabsadd L closepath F
-6.50242 .01641 0 2.5 Mabsadd m
-6.50242 .01641 -2.165 -1.25 Mabsadd L
-6.50242 .01641 2.165 -1.25 Mabsadd L
-6.50242 .01641 0 2.5 Mabsadd L closepath F
-6.49758 .01641 0 2.5 Mabsadd m
-6.49758 .01641 -2.165 -1.25 Mabsadd L
-6.49758 .01641 2.165 -1.25 Mabsadd L
-6.49758 .01641 0 2.5 Mabsadd L closepath F
-6.49275 .01642 0 2.5 Mabsadd m
-6.49275 .01642 -2.165 -1.25 Mabsadd L
-6.49275 .01642 2.165 -1.25 Mabsadd L
-6.49275 .01642 0 2.5 Mabsadd L closepath F
-6.48792 .01642 0 2.5 Mabsadd m
-6.48792 .01642 -2.165 -1.25 Mabsadd L
-6.48792 .01642 2.165 -1.25 Mabsadd L
-6.48792 .01642 0 2.5 Mabsadd L closepath F
-6.48309 .01641 0 2.5 Mabsadd m
-6.48309 .01641 -2.165 -1.25 Mabsadd L
-6.48309 .01641 2.165 -1.25 Mabsadd L
-6.48309 .01641 0 2.5 Mabsadd L closepath F
-6.47826 .01642 0 2.5 Mabsadd m
-6.47826 .01642 -2.165 -1.25 Mabsadd L
-6.47826 .01642 2.165 -1.25 Mabsadd L
-6.47826 .01642 0 2.5 Mabsadd L closepath F
-6.47343 .01642 0 2.5 Mabsadd m
-6.47343 .01642 -2.165 -1.25 Mabsadd L
-6.47343 .01642 2.165 -1.25 Mabsadd L
-6.47343 .01642 0 2.5 Mabsadd L closepath F
-6.4686 .01643 0 2.5 Mabsadd m
-6.4686 .01643 -2.165 -1.25 Mabsadd L
-6.4686 .01643 2.165 -1.25 Mabsadd L
-6.4686 .01643 0 2.5 Mabsadd L closepath F
-6.46377 .01643 0 2.5 Mabsadd m
-6.46377 .01643 -2.165 -1.25 Mabsadd L
-6.46377 .01643 2.165 -1.25 Mabsadd L
-6.46377 .01643 0 2.5 Mabsadd L closepath F
-6.45894 .01643 0 2.5 Mabsadd m
-6.45894 .01643 -2.165 -1.25 Mabsadd L
-6.45894 .01643 2.165 -1.25 Mabsadd L
-6.45894 .01643 0 2.5 Mabsadd L closepath F
-6.45411 .01643 0 2.5 Mabsadd m
-6.45411 .01643 -2.165 -1.25 Mabsadd L
-6.45411 .01643 2.165 -1.25 Mabsadd L
-6.45411 .01643 0 2.5 Mabsadd L closepath F
-6.44928 .01644 0 2.5 Mabsadd m
-6.44928 .01644 -2.165 -1.25 Mabsadd L
-6.44928 .01644 2.165 -1.25 Mabsadd L
-6.44928 .01644 0 2.5 Mabsadd L closepath F
-6.44444 .01644 0 2.5 Mabsadd m
-6.44444 .01644 -2.165 -1.25 Mabsadd L
-6.44444 .01644 2.165 -1.25 Mabsadd L
-6.44444 .01644 0 2.5 Mabsadd L closepath F
-6.43961 .01645 0 2.5 Mabsadd m
-6.43961 .01645 -2.165 -1.25 Mabsadd L
-6.43961 .01645 2.165 -1.25 Mabsadd L
-6.43961 .01645 0 2.5 Mabsadd L closepath F
-6.43478 .01645 0 2.5 Mabsadd m
-6.43478 .01645 -2.165 -1.25 Mabsadd L
-6.43478 .01645 2.165 -1.25 Mabsadd L
-6.43478 .01645 0 2.5 Mabsadd L closepath F
-6.42995 .01645 0 2.5 Mabsadd m
-6.42995 .01645 -2.165 -1.25 Mabsadd L
-6.42995 .01645 2.165 -1.25 Mabsadd L
-6.42995 .01645 0 2.5 Mabsadd L closepath F
-6.42512 .01645 0 2.5 Mabsadd m
-6.42512 .01645 -2.165 -1.25 Mabsadd L
-6.42512 .01645 2.165 -1.25 Mabsadd L
-6.42512 .01645 0 2.5 Mabsadd L closepath F
-6.42029 .01645 0 2.5 Mabsadd m
-6.42029 .01645 -2.165 -1.25 Mabsadd L
-6.42029 .01645 2.165 -1.25 Mabsadd L
-6.42029 .01645 0 2.5 Mabsadd L closepath F
-6.41546 .01646 0 2.5 Mabsadd m
-6.41546 .01646 -2.165 -1.25 Mabsadd L
-6.41546 .01646 2.165 -1.25 Mabsadd L
-6.41546 .01646 0 2.5 Mabsadd L closepath F
-6.41063 .01647 0 2.5 Mabsadd m
-6.41063 .01647 -2.165 -1.25 Mabsadd L
-6.41063 .01647 2.165 -1.25 Mabsadd L
-6.41063 .01647 0 2.5 Mabsadd L closepath F
-6.4058 .01647 0 2.5 Mabsadd m
-6.4058 .01647 -2.165 -1.25 Mabsadd L
-6.4058 .01647 2.165 -1.25 Mabsadd L
-6.4058 .01647 0 2.5 Mabsadd L closepath F
-6.40097 .01647 0 2.5 Mabsadd m
-6.40097 .01647 -2.165 -1.25 Mabsadd L
-6.40097 .01647 2.165 -1.25 Mabsadd L
-6.40097 .01647 0 2.5 Mabsadd L closepath F
-6.39614 .01647 0 2.5 Mabsadd m
-6.39614 .01647 -2.165 -1.25 Mabsadd L
-6.39614 .01647 2.165 -1.25 Mabsadd L
-6.39614 .01647 0 2.5 Mabsadd L closepath F
-6.3913 .01648 0 2.5 Mabsadd m
-6.3913 .01648 -2.165 -1.25 Mabsadd L
-6.3913 .01648 2.165 -1.25 Mabsadd L
-6.3913 .01648 0 2.5 Mabsadd L closepath F
-6.38647 .01648 0 2.5 Mabsadd m
-6.38647 .01648 -2.165 -1.25 Mabsadd L
-6.38647 .01648 2.165 -1.25 Mabsadd L
-6.38647 .01648 0 2.5 Mabsadd L closepath F
-6.38164 .01648 0 2.5 Mabsadd m
-6.38164 .01648 -2.165 -1.25 Mabsadd L
-6.38164 .01648 2.165 -1.25 Mabsadd L
-6.38164 .01648 0 2.5 Mabsadd L closepath F
-6.37681 .01648 0 2.5 Mabsadd m
-6.37681 .01648 -2.165 -1.25 Mabsadd L
-6.37681 .01648 2.165 -1.25 Mabsadd L
-6.37681 .01648 0 2.5 Mabsadd L closepath F
-6.37198 .01649 0 2.5 Mabsadd m
-6.37198 .01649 -2.165 -1.25 Mabsadd L
-6.37198 .01649 2.165 -1.25 Mabsadd L
-6.37198 .01649 0 2.5 Mabsadd L closepath F
-6.36715 .01648 0 2.5 Mabsadd m
-6.36715 .01648 -2.165 -1.25 Mabsadd L
-6.36715 .01648 2.165 -1.25 Mabsadd L
-6.36715 .01648 0 2.5 Mabsadd L closepath F
-6.36232 .01648 0 2.5 Mabsadd m
-6.36232 .01648 -2.165 -1.25 Mabsadd L
-6.36232 .01648 2.165 -1.25 Mabsadd L
-6.36232 .01648 0 2.5 Mabsadd L closepath F
-6.35749 .01649 0 2.5 Mabsadd m
-6.35749 .01649 -2.165 -1.25 Mabsadd L
-6.35749 .01649 2.165 -1.25 Mabsadd L
-6.35749 .01649 0 2.5 Mabsadd L closepath F
-6.35266 .01649 0 2.5 Mabsadd m
-6.35266 .01649 -2.165 -1.25 Mabsadd L
-6.35266 .01649 2.165 -1.25 Mabsadd L
-6.35266 .01649 0 2.5 Mabsadd L closepath F
-6.34783 .01649 0 2.5 Mabsadd m
-6.34783 .01649 -2.165 -1.25 Mabsadd L
-6.34783 .01649 2.165 -1.25 Mabsadd L
-6.34783 .01649 0 2.5 Mabsadd L closepath F
-6.343 .01649 0 2.5 Mabsadd m
-6.343 .01649 -2.165 -1.25 Mabsadd L
-6.343 .01649 2.165 -1.25 Mabsadd L
-6.343 .01649 0 2.5 Mabsadd L closepath F
-6.33816 .01649 0 2.5 Mabsadd m
-6.33816 .01649 -2.165 -1.25 Mabsadd L
-6.33816 .01649 2.165 -1.25 Mabsadd L
-6.33816 .01649 0 2.5 Mabsadd L closepath F
-6.33333 .01649 0 2.5 Mabsadd m
-6.33333 .01649 -2.165 -1.25 Mabsadd L
-6.33333 .01649 2.165 -1.25 Mabsadd L
-6.33333 .01649 0 2.5 Mabsadd L closepath F
-6.3285 .01649 0 2.5 Mabsadd m
-6.3285 .01649 -2.165 -1.25 Mabsadd L
-6.3285 .01649 2.165 -1.25 Mabsadd L
-6.3285 .01649 0 2.5 Mabsadd L closepath F
-6.32367 .01649 0 2.5 Mabsadd m
-6.32367 .01649 -2.165 -1.25 Mabsadd L
-6.32367 .01649 2.165 -1.25 Mabsadd L
-6.32367 .01649 0 2.5 Mabsadd L closepath F
-6.31884 .0165 0 2.5 Mabsadd m
-6.31884 .0165 -2.165 -1.25 Mabsadd L
-6.31884 .0165 2.165 -1.25 Mabsadd L
-6.31884 .0165 0 2.5 Mabsadd L closepath F
-6.31401 .0165 0 2.5 Mabsadd m
-6.31401 .0165 -2.165 -1.25 Mabsadd L
-6.31401 .0165 2.165 -1.25 Mabsadd L
-6.31401 .0165 0 2.5 Mabsadd L closepath F
-6.30918 .0165 0 2.5 Mabsadd m
-6.30918 .0165 -2.165 -1.25 Mabsadd L
-6.30918 .0165 2.165 -1.25 Mabsadd L
-6.30918 .0165 0 2.5 Mabsadd L closepath F
-6.30435 .01651 0 2.5 Mabsadd m
-6.30435 .01651 -2.165 -1.25 Mabsadd L
-6.30435 .01651 2.165 -1.25 Mabsadd L
-6.30435 .01651 0 2.5 Mabsadd L closepath F
-6.29952 .01651 0 2.5 Mabsadd m
-6.29952 .01651 -2.165 -1.25 Mabsadd L
-6.29952 .01651 2.165 -1.25 Mabsadd L
-6.29952 .01651 0 2.5 Mabsadd L closepath F
-6.29469 .01652 0 2.5 Mabsadd m
-6.29469 .01652 -2.165 -1.25 Mabsadd L
-6.29469 .01652 2.165 -1.25 Mabsadd L
-6.29469 .01652 0 2.5 Mabsadd L closepath F
-6.28986 .01651 0 2.5 Mabsadd m
-6.28986 .01651 -2.165 -1.25 Mabsadd L
-6.28986 .01651 2.165 -1.25 Mabsadd L
-6.28986 .01651 0 2.5 Mabsadd L closepath F
-6.28502 .01651 0 2.5 Mabsadd m
-6.28502 .01651 -2.165 -1.25 Mabsadd L
-6.28502 .01651 2.165 -1.25 Mabsadd L
-6.28502 .01651 0 2.5 Mabsadd L closepath F
-6.28019 .01652 0 2.5 Mabsadd m
-6.28019 .01652 -2.165 -1.25 Mabsadd L
-6.28019 .01652 2.165 -1.25 Mabsadd L
-6.28019 .01652 0 2.5 Mabsadd L closepath F
-6.27536 .01652 0 2.5 Mabsadd m
-6.27536 .01652 -2.165 -1.25 Mabsadd L
-6.27536 .01652 2.165 -1.25 Mabsadd L
-6.27536 .01652 0 2.5 Mabsadd L closepath F
-6.27053 .01652 0 2.5 Mabsadd m
-6.27053 .01652 -2.165 -1.25 Mabsadd L
-6.27053 .01652 2.165 -1.25 Mabsadd L
-6.27053 .01652 0 2.5 Mabsadd L closepath F
-6.2657 .01652 0 2.5 Mabsadd m
-6.2657 .01652 -2.165 -1.25 Mabsadd L
-6.2657 .01652 2.165 -1.25 Mabsadd L
-6.2657 .01652 0 2.5 Mabsadd L closepath F
-6.26087 .01652 0 2.5 Mabsadd m
-6.26087 .01652 -2.165 -1.25 Mabsadd L
-6.26087 .01652 2.165 -1.25 Mabsadd L
-6.26087 .01652 0 2.5 Mabsadd L closepath F
-6.25604 .01652 0 2.5 Mabsadd m
-6.25604 .01652 -2.165 -1.25 Mabsadd L
-6.25604 .01652 2.165 -1.25 Mabsadd L
-6.25604 .01652 0 2.5 Mabsadd L closepath F
-6.25121 .01653 0 2.5 Mabsadd m
-6.25121 .01653 -2.165 -1.25 Mabsadd L
-6.25121 .01653 2.165 -1.25 Mabsadd L
-6.25121 .01653 0 2.5 Mabsadd L closepath F
-6.24638 .01653 0 2.5 Mabsadd m
-6.24638 .01653 -2.165 -1.25 Mabsadd L
-6.24638 .01653 2.165 -1.25 Mabsadd L
-6.24638 .01653 0 2.5 Mabsadd L closepath F
-6.24155 .01653 0 2.5 Mabsadd m
-6.24155 .01653 -2.165 -1.25 Mabsadd L
-6.24155 .01653 2.165 -1.25 Mabsadd L
-6.24155 .01653 0 2.5 Mabsadd L closepath F
-6.23671 .01653 0 2.5 Mabsadd m
-6.23671 .01653 -2.165 -1.25 Mabsadd L
-6.23671 .01653 2.165 -1.25 Mabsadd L
-6.23671 .01653 0 2.5 Mabsadd L closepath F
-6.23188 .01653 0 2.5 Mabsadd m
-6.23188 .01653 -2.165 -1.25 Mabsadd L
-6.23188 .01653 2.165 -1.25 Mabsadd L
-6.23188 .01653 0 2.5 Mabsadd L closepath F
-6.22705 .01653 0 2.5 Mabsadd m
-6.22705 .01653 -2.165 -1.25 Mabsadd L
-6.22705 .01653 2.165 -1.25 Mabsadd L
-6.22705 .01653 0 2.5 Mabsadd L closepath F
-6.22222 .01653 0 2.5 Mabsadd m
-6.22222 .01653 -2.165 -1.25 Mabsadd L
-6.22222 .01653 2.165 -1.25 Mabsadd L
-6.22222 .01653 0 2.5 Mabsadd L closepath F
-6.21739 .01654 0 2.5 Mabsadd m
-6.21739 .01654 -2.165 -1.25 Mabsadd L
-6.21739 .01654 2.165 -1.25 Mabsadd L
-6.21739 .01654 0 2.5 Mabsadd L closepath F
-6.21256 .01654 0 2.5 Mabsadd m
-6.21256 .01654 -2.165 -1.25 Mabsadd L
-6.21256 .01654 2.165 -1.25 Mabsadd L
-6.21256 .01654 0 2.5 Mabsadd L closepath F
-6.20773 .01654 0 2.5 Mabsadd m
-6.20773 .01654 -2.165 -1.25 Mabsadd L
-6.20773 .01654 2.165 -1.25 Mabsadd L
-6.20773 .01654 0 2.5 Mabsadd L closepath F
-6.2029 .01655 0 2.5 Mabsadd m
-6.2029 .01655 -2.165 -1.25 Mabsadd L
-6.2029 .01655 2.165 -1.25 Mabsadd L
-6.2029 .01655 0 2.5 Mabsadd L closepath F
-6.19807 .01655 0 2.5 Mabsadd m
-6.19807 .01655 -2.165 -1.25 Mabsadd L
-6.19807 .01655 2.165 -1.25 Mabsadd L
-6.19807 .01655 0 2.5 Mabsadd L closepath F
-6.19324 .01656 0 2.5 Mabsadd m
-6.19324 .01656 -2.165 -1.25 Mabsadd L
-6.19324 .01656 2.165 -1.25 Mabsadd L
-6.19324 .01656 0 2.5 Mabsadd L closepath F
-6.18841 .01656 0 2.5 Mabsadd m
-6.18841 .01656 -2.165 -1.25 Mabsadd L
-6.18841 .01656 2.165 -1.25 Mabsadd L
-6.18841 .01656 0 2.5 Mabsadd L closepath F
-6.18357 .01657 0 2.5 Mabsadd m
-6.18357 .01657 -2.165 -1.25 Mabsadd L
-6.18357 .01657 2.165 -1.25 Mabsadd L
-6.18357 .01657 0 2.5 Mabsadd L closepath F
-6.17874 .01657 0 2.5 Mabsadd m
-6.17874 .01657 -2.165 -1.25 Mabsadd L
-6.17874 .01657 2.165 -1.25 Mabsadd L
-6.17874 .01657 0 2.5 Mabsadd L closepath F
-6.17391 .01657 0 2.5 Mabsadd m
-6.17391 .01657 -2.165 -1.25 Mabsadd L
-6.17391 .01657 2.165 -1.25 Mabsadd L
-6.17391 .01657 0 2.5 Mabsadd L closepath F
-6.16908 .01657 0 2.5 Mabsadd m
-6.16908 .01657 -2.165 -1.25 Mabsadd L
-6.16908 .01657 2.165 -1.25 Mabsadd L
-6.16908 .01657 0 2.5 Mabsadd L closepath F
-6.16425 .01657 0 2.5 Mabsadd m
-6.16425 .01657 -2.165 -1.25 Mabsadd L
-6.16425 .01657 2.165 -1.25 Mabsadd L
-6.16425 .01657 0 2.5 Mabsadd L closepath F
-6.15942 .01657 0 2.5 Mabsadd m
-6.15942 .01657 -2.165 -1.25 Mabsadd L
-6.15942 .01657 2.165 -1.25 Mabsadd L
-6.15942 .01657 0 2.5 Mabsadd L closepath F
-6.15459 .01657 0 2.5 Mabsadd m
-6.15459 .01657 -2.165 -1.25 Mabsadd L
-6.15459 .01657 2.165 -1.25 Mabsadd L
-6.15459 .01657 0 2.5 Mabsadd L closepath F
-6.14976 .01656 0 2.5 Mabsadd m
-6.14976 .01656 -2.165 -1.25 Mabsadd L
-6.14976 .01656 2.165 -1.25 Mabsadd L
-6.14976 .01656 0 2.5 Mabsadd L closepath F
-6.14493 .01656 0 2.5 Mabsadd m
-6.14493 .01656 -2.165 -1.25 Mabsadd L
-6.14493 .01656 2.165 -1.25 Mabsadd L
-6.14493 .01656 0 2.5 Mabsadd L closepath F
-6.1401 .01657 0 2.5 Mabsadd m
-6.1401 .01657 -2.165 -1.25 Mabsadd L
-6.1401 .01657 2.165 -1.25 Mabsadd L
-6.1401 .01657 0 2.5 Mabsadd L closepath F
-6.13527 .01657 0 2.5 Mabsadd m
-6.13527 .01657 -2.165 -1.25 Mabsadd L
-6.13527 .01657 2.165 -1.25 Mabsadd L
-6.13527 .01657 0 2.5 Mabsadd L closepath F
-6.13043 .01658 0 2.5 Mabsadd m
-6.13043 .01658 -2.165 -1.25 Mabsadd L
-6.13043 .01658 2.165 -1.25 Mabsadd L
-6.13043 .01658 0 2.5 Mabsadd L closepath F
-6.1256 .01658 0 2.5 Mabsadd m
-6.1256 .01658 -2.165 -1.25 Mabsadd L
-6.1256 .01658 2.165 -1.25 Mabsadd L
-6.1256 .01658 0 2.5 Mabsadd L closepath F
-6.12077 .01659 0 2.5 Mabsadd m
-6.12077 .01659 -2.165 -1.25 Mabsadd L
-6.12077 .01659 2.165 -1.25 Mabsadd L
-6.12077 .01659 0 2.5 Mabsadd L closepath F
-6.11594 .01659 0 2.5 Mabsadd m
-6.11594 .01659 -2.165 -1.25 Mabsadd L
-6.11594 .01659 2.165 -1.25 Mabsadd L
-6.11594 .01659 0 2.5 Mabsadd L closepath F
-6.11111 .01659 0 2.5 Mabsadd m
-6.11111 .01659 -2.165 -1.25 Mabsadd L
-6.11111 .01659 2.165 -1.25 Mabsadd L
-6.11111 .01659 0 2.5 Mabsadd L closepath F
-6.10628 .01659 0 2.5 Mabsadd m
-6.10628 .01659 -2.165 -1.25 Mabsadd L
-6.10628 .01659 2.165 -1.25 Mabsadd L
-6.10628 .01659 0 2.5 Mabsadd L closepath F
-6.10145 .01659 0 2.5 Mabsadd m
-6.10145 .01659 -2.165 -1.25 Mabsadd L
-6.10145 .01659 2.165 -1.25 Mabsadd L
-6.10145 .01659 0 2.5 Mabsadd L closepath F
-6.09662 .01659 0 2.5 Mabsadd m
-6.09662 .01659 -2.165 -1.25 Mabsadd L
-6.09662 .01659 2.165 -1.25 Mabsadd L
-6.09662 .01659 0 2.5 Mabsadd L closepath F
-6.09179 .0166 0 2.5 Mabsadd m
-6.09179 .0166 -2.165 -1.25 Mabsadd L
-6.09179 .0166 2.165 -1.25 Mabsadd L
-6.09179 .0166 0 2.5 Mabsadd L closepath F
-6.08696 .0166 0 2.5 Mabsadd m
-6.08696 .0166 -2.165 -1.25 Mabsadd L
-6.08696 .0166 2.165 -1.25 Mabsadd L
-6.08696 .0166 0 2.5 Mabsadd L closepath F
-6.08213 .0166 0 2.5 Mabsadd m
-6.08213 .0166 -2.165 -1.25 Mabsadd L
-6.08213 .0166 2.165 -1.25 Mabsadd L
-6.08213 .0166 0 2.5 Mabsadd L closepath F
-6.07729 .0166 0 2.5 Mabsadd m
-6.07729 .0166 -2.165 -1.25 Mabsadd L
-6.07729 .0166 2.165 -1.25 Mabsadd L
-6.07729 .0166 0 2.5 Mabsadd L closepath F
-6.07246 .0166 0 2.5 Mabsadd m
-6.07246 .0166 -2.165 -1.25 Mabsadd L
-6.07246 .0166 2.165 -1.25 Mabsadd L
-6.07246 .0166 0 2.5 Mabsadd L closepath F
-6.06763 .0166 0 2.5 Mabsadd m
-6.06763 .0166 -2.165 -1.25 Mabsadd L
-6.06763 .0166 2.165 -1.25 Mabsadd L
-6.06763 .0166 0 2.5 Mabsadd L closepath F
-6.0628 .0166 0 2.5 Mabsadd m
-6.0628 .0166 -2.165 -1.25 Mabsadd L
-6.0628 .0166 2.165 -1.25 Mabsadd L
-6.0628 .0166 0 2.5 Mabsadd L closepath F
-6.05797 .01661 0 2.5 Mabsadd m
-6.05797 .01661 -2.165 -1.25 Mabsadd L
-6.05797 .01661 2.165 -1.25 Mabsadd L
-6.05797 .01661 0 2.5 Mabsadd L closepath F
-6.05314 .0166 0 2.5 Mabsadd m
-6.05314 .0166 -2.165 -1.25 Mabsadd L
-6.05314 .0166 2.165 -1.25 Mabsadd L
-6.05314 .0166 0 2.5 Mabsadd L closepath F
-6.04831 .01661 0 2.5 Mabsadd m
-6.04831 .01661 -2.165 -1.25 Mabsadd L
-6.04831 .01661 2.165 -1.25 Mabsadd L
-6.04831 .01661 0 2.5 Mabsadd L closepath F
-6.04348 .01661 0 2.5 Mabsadd m
-6.04348 .01661 -2.165 -1.25 Mabsadd L
-6.04348 .01661 2.165 -1.25 Mabsadd L
-6.04348 .01661 0 2.5 Mabsadd L closepath F
-6.03865 .01662 0 2.5 Mabsadd m
-6.03865 .01662 -2.165 -1.25 Mabsadd L
-6.03865 .01662 2.165 -1.25 Mabsadd L
-6.03865 .01662 0 2.5 Mabsadd L closepath F
-6.03382 .01662 0 2.5 Mabsadd m
-6.03382 .01662 -2.165 -1.25 Mabsadd L
-6.03382 .01662 2.165 -1.25 Mabsadd L
-6.03382 .01662 0 2.5 Mabsadd L closepath F
-6.02899 .01662 0 2.5 Mabsadd m
-6.02899 .01662 -2.165 -1.25 Mabsadd L
-6.02899 .01662 2.165 -1.25 Mabsadd L
-6.02899 .01662 0 2.5 Mabsadd L closepath F
-6.02415 .01662 0 2.5 Mabsadd m
-6.02415 .01662 -2.165 -1.25 Mabsadd L
-6.02415 .01662 2.165 -1.25 Mabsadd L
-6.02415 .01662 0 2.5 Mabsadd L closepath F
-6.01932 .01662 0 2.5 Mabsadd m
-6.01932 .01662 -2.165 -1.25 Mabsadd L
-6.01932 .01662 2.165 -1.25 Mabsadd L
-6.01932 .01662 0 2.5 Mabsadd L closepath F
-6.01449 .01661 0 2.5 Mabsadd m
-6.01449 .01661 -2.165 -1.25 Mabsadd L
-6.01449 .01661 2.165 -1.25 Mabsadd L
-6.01449 .01661 0 2.5 Mabsadd L closepath F
-6.00966 .01661 0 2.5 Mabsadd m
-6.00966 .01661 -2.165 -1.25 Mabsadd L
-6.00966 .01661 2.165 -1.25 Mabsadd L
-6.00966 .01661 0 2.5 Mabsadd L closepath F
-6.00483 .01662 0 2.5 Mabsadd m
-6.00483 .01662 -2.165 -1.25 Mabsadd L
-6.00483 .01662 2.165 -1.25 Mabsadd L
-6.00483 .01662 0 2.5 Mabsadd L closepath F
-6 .01663 0 2.5 Mabsadd m
-6 .01663 -2.165 -1.25 Mabsadd L
-6 .01663 2.165 -1.25 Mabsadd L
-6 .01663 0 2.5 Mabsadd L closepath F
-5.99517 .01664 0 2.5 Mabsadd m
-5.99517 .01664 -2.165 -1.25 Mabsadd L
-5.99517 .01664 2.165 -1.25 Mabsadd L
-5.99517 .01664 0 2.5 Mabsadd L closepath F
-5.99034 .01664 0 2.5 Mabsadd m
-5.99034 .01664 -2.165 -1.25 Mabsadd L
-5.99034 .01664 2.165 -1.25 Mabsadd L
-5.99034 .01664 0 2.5 Mabsadd L closepath F
-5.98551 .01666 0 2.5 Mabsadd m
-5.98551 .01666 -2.165 -1.25 Mabsadd L
-5.98551 .01666 2.165 -1.25 Mabsadd L
-5.98551 .01666 0 2.5 Mabsadd L closepath F
-5.98068 .01666 0 2.5 Mabsadd m
-5.98068 .01666 -2.165 -1.25 Mabsadd L
-5.98068 .01666 2.165 -1.25 Mabsadd L
-5.98068 .01666 0 2.5 Mabsadd L closepath F
-5.97585 .01666 0 2.5 Mabsadd m
-5.97585 .01666 -2.165 -1.25 Mabsadd L
-5.97585 .01666 2.165 -1.25 Mabsadd L
-5.97585 .01666 0 2.5 Mabsadd L closepath F
-5.97101 .01666 0 2.5 Mabsadd m
-5.97101 .01666 -2.165 -1.25 Mabsadd L
-5.97101 .01666 2.165 -1.25 Mabsadd L
-5.97101 .01666 0 2.5 Mabsadd L closepath F
-5.96618 .01667 0 2.5 Mabsadd m
-5.96618 .01667 -2.165 -1.25 Mabsadd L
-5.96618 .01667 2.165 -1.25 Mabsadd L
-5.96618 .01667 0 2.5 Mabsadd L closepath F
-5.96135 .01668 0 2.5 Mabsadd m
-5.96135 .01668 -2.165 -1.25 Mabsadd L
-5.96135 .01668 2.165 -1.25 Mabsadd L
-5.96135 .01668 0 2.5 Mabsadd L closepath F
-5.95652 .01668 0 2.5 Mabsadd m
-5.95652 .01668 -2.165 -1.25 Mabsadd L
-5.95652 .01668 2.165 -1.25 Mabsadd L
-5.95652 .01668 0 2.5 Mabsadd L closepath F
-5.95169 .01668 0 2.5 Mabsadd m
-5.95169 .01668 -2.165 -1.25 Mabsadd L
-5.95169 .01668 2.165 -1.25 Mabsadd L
-5.95169 .01668 0 2.5 Mabsadd L closepath F
-5.94686 .01669 0 2.5 Mabsadd m
-5.94686 .01669 -2.165 -1.25 Mabsadd L
-5.94686 .01669 2.165 -1.25 Mabsadd L
-5.94686 .01669 0 2.5 Mabsadd L closepath F
-5.94203 .01668 0 2.5 Mabsadd m
-5.94203 .01668 -2.165 -1.25 Mabsadd L
-5.94203 .01668 2.165 -1.25 Mabsadd L
-5.94203 .01668 0 2.5 Mabsadd L closepath F
-5.9372 .01669 0 2.5 Mabsadd m
-5.9372 .01669 -2.165 -1.25 Mabsadd L
-5.9372 .01669 2.165 -1.25 Mabsadd L
-5.9372 .01669 0 2.5 Mabsadd L closepath F
-5.93237 .01669 0 2.5 Mabsadd m
-5.93237 .01669 -2.165 -1.25 Mabsadd L
-5.93237 .01669 2.165 -1.25 Mabsadd L
-5.93237 .01669 0 2.5 Mabsadd L closepath F
-5.92754 .01669 0 2.5 Mabsadd m
-5.92754 .01669 -2.165 -1.25 Mabsadd L
-5.92754 .01669 2.165 -1.25 Mabsadd L
-5.92754 .01669 0 2.5 Mabsadd L closepath F
-5.92271 .0167 0 2.5 Mabsadd m
-5.92271 .0167 -2.165 -1.25 Mabsadd L
-5.92271 .0167 2.165 -1.25 Mabsadd L
-5.92271 .0167 0 2.5 Mabsadd L closepath F
-5.91787 .01669 0 2.5 Mabsadd m
-5.91787 .01669 -2.165 -1.25 Mabsadd L
-5.91787 .01669 2.165 -1.25 Mabsadd L
-5.91787 .01669 0 2.5 Mabsadd L closepath F
-5.91304 .0167 0 2.5 Mabsadd m
-5.91304 .0167 -2.165 -1.25 Mabsadd L
-5.91304 .0167 2.165 -1.25 Mabsadd L
-5.91304 .0167 0 2.5 Mabsadd L closepath F
-5.90821 .0167 0 2.5 Mabsadd m
-5.90821 .0167 -2.165 -1.25 Mabsadd L
-5.90821 .0167 2.165 -1.25 Mabsadd L
-5.90821 .0167 0 2.5 Mabsadd L closepath F
-5.90338 .01671 0 2.5 Mabsadd m
-5.90338 .01671 -2.165 -1.25 Mabsadd L
-5.90338 .01671 2.165 -1.25 Mabsadd L
-5.90338 .01671 0 2.5 Mabsadd L closepath F
-5.89855 .01671 0 2.5 Mabsadd m
-5.89855 .01671 -2.165 -1.25 Mabsadd L
-5.89855 .01671 2.165 -1.25 Mabsadd L
-5.89855 .01671 0 2.5 Mabsadd L closepath F
-5.89372 .01671 0 2.5 Mabsadd m
-5.89372 .01671 -2.165 -1.25 Mabsadd L
-5.89372 .01671 2.165 -1.25 Mabsadd L
-5.89372 .01671 0 2.5 Mabsadd L closepath F
-5.88889 .01671 0 2.5 Mabsadd m
-5.88889 .01671 -2.165 -1.25 Mabsadd L
-5.88889 .01671 2.165 -1.25 Mabsadd L
-5.88889 .01671 0 2.5 Mabsadd L closepath F
-5.88406 .01671 0 2.5 Mabsadd m
-5.88406 .01671 -2.165 -1.25 Mabsadd L
-5.88406 .01671 2.165 -1.25 Mabsadd L
-5.88406 .01671 0 2.5 Mabsadd L closepath F
-5.87923 .01671 0 2.5 Mabsadd m
-5.87923 .01671 -2.165 -1.25 Mabsadd L
-5.87923 .01671 2.165 -1.25 Mabsadd L
-5.87923 .01671 0 2.5 Mabsadd L closepath F
-5.8744 .01671 0 2.5 Mabsadd m
-5.8744 .01671 -2.165 -1.25 Mabsadd L
-5.8744 .01671 2.165 -1.25 Mabsadd L
-5.8744 .01671 0 2.5 Mabsadd L closepath F
-5.86957 .01671 0 2.5 Mabsadd m
-5.86957 .01671 -2.165 -1.25 Mabsadd L
-5.86957 .01671 2.165 -1.25 Mabsadd L
-5.86957 .01671 0 2.5 Mabsadd L closepath F
-5.86473 .01671 0 2.5 Mabsadd m
-5.86473 .01671 -2.165 -1.25 Mabsadd L
-5.86473 .01671 2.165 -1.25 Mabsadd L
-5.86473 .01671 0 2.5 Mabsadd L closepath F
-5.8599 .01672 0 2.5 Mabsadd m
-5.8599 .01672 -2.165 -1.25 Mabsadd L
-5.8599 .01672 2.165 -1.25 Mabsadd L
-5.8599 .01672 0 2.5 Mabsadd L closepath F
-5.85507 .01672 0 2.5 Mabsadd m
-5.85507 .01672 -2.165 -1.25 Mabsadd L
-5.85507 .01672 2.165 -1.25 Mabsadd L
-5.85507 .01672 0 2.5 Mabsadd L closepath F
-5.85024 .01672 0 2.5 Mabsadd m
-5.85024 .01672 -2.165 -1.25 Mabsadd L
-5.85024 .01672 2.165 -1.25 Mabsadd L
-5.85024 .01672 0 2.5 Mabsadd L closepath F
-5.84541 .01672 0 2.5 Mabsadd m
-5.84541 .01672 -2.165 -1.25 Mabsadd L
-5.84541 .01672 2.165 -1.25 Mabsadd L
-5.84541 .01672 0 2.5 Mabsadd L closepath F
-5.84058 .01672 0 2.5 Mabsadd m
-5.84058 .01672 -2.165 -1.25 Mabsadd L
-5.84058 .01672 2.165 -1.25 Mabsadd L
-5.84058 .01672 0 2.5 Mabsadd L closepath F
-5.83575 .01673 0 2.5 Mabsadd m
-5.83575 .01673 -2.165 -1.25 Mabsadd L
-5.83575 .01673 2.165 -1.25 Mabsadd L
-5.83575 .01673 0 2.5 Mabsadd L closepath F
-5.83092 .01673 0 2.5 Mabsadd m
-5.83092 .01673 -2.165 -1.25 Mabsadd L
-5.83092 .01673 2.165 -1.25 Mabsadd L
-5.83092 .01673 0 2.5 Mabsadd L closepath F
-5.82609 .01674 0 2.5 Mabsadd m
-5.82609 .01674 -2.165 -1.25 Mabsadd L
-5.82609 .01674 2.165 -1.25 Mabsadd L
-5.82609 .01674 0 2.5 Mabsadd L closepath F
-5.82126 .01674 0 2.5 Mabsadd m
-5.82126 .01674 -2.165 -1.25 Mabsadd L
-5.82126 .01674 2.165 -1.25 Mabsadd L
-5.82126 .01674 0 2.5 Mabsadd L closepath F
-5.81643 .01674 0 2.5 Mabsadd m
-5.81643 .01674 -2.165 -1.25 Mabsadd L
-5.81643 .01674 2.165 -1.25 Mabsadd L
-5.81643 .01674 0 2.5 Mabsadd L closepath F
-5.81159 .01675 0 2.5 Mabsadd m
-5.81159 .01675 -2.165 -1.25 Mabsadd L
-5.81159 .01675 2.165 -1.25 Mabsadd L
-5.81159 .01675 0 2.5 Mabsadd L closepath F
-5.80676 .01675 0 2.5 Mabsadd m
-5.80676 .01675 -2.165 -1.25 Mabsadd L
-5.80676 .01675 2.165 -1.25 Mabsadd L
-5.80676 .01675 0 2.5 Mabsadd L closepath F
-5.80193 .01676 0 2.5 Mabsadd m
-5.80193 .01676 -2.165 -1.25 Mabsadd L
-5.80193 .01676 2.165 -1.25 Mabsadd L
-5.80193 .01676 0 2.5 Mabsadd L closepath F
-5.7971 .01676 0 2.5 Mabsadd m
-5.7971 .01676 -2.165 -1.25 Mabsadd L
-5.7971 .01676 2.165 -1.25 Mabsadd L
-5.7971 .01676 0 2.5 Mabsadd L closepath F
-5.79227 .01677 0 2.5 Mabsadd m
-5.79227 .01677 -2.165 -1.25 Mabsadd L
-5.79227 .01677 2.165 -1.25 Mabsadd L
-5.79227 .01677 0 2.5 Mabsadd L closepath F
-5.78744 .01677 0 2.5 Mabsadd m
-5.78744 .01677 -2.165 -1.25 Mabsadd L
-5.78744 .01677 2.165 -1.25 Mabsadd L
-5.78744 .01677 0 2.5 Mabsadd L closepath F
-5.78261 .01677 0 2.5 Mabsadd m
-5.78261 .01677 -2.165 -1.25 Mabsadd L
-5.78261 .01677 2.165 -1.25 Mabsadd L
-5.78261 .01677 0 2.5 Mabsadd L closepath F
-5.77778 .01676 0 2.5 Mabsadd m
-5.77778 .01676 -2.165 -1.25 Mabsadd L
-5.77778 .01676 2.165 -1.25 Mabsadd L
-5.77778 .01676 0 2.5 Mabsadd L closepath F
-5.77295 .01677 0 2.5 Mabsadd m
-5.77295 .01677 -2.165 -1.25 Mabsadd L
-5.77295 .01677 2.165 -1.25 Mabsadd L
-5.77295 .01677 0 2.5 Mabsadd L closepath F
-5.76812 .01677 0 2.5 Mabsadd m
-5.76812 .01677 -2.165 -1.25 Mabsadd L
-5.76812 .01677 2.165 -1.25 Mabsadd L
-5.76812 .01677 0 2.5 Mabsadd L closepath F
-5.76329 .01677 0 2.5 Mabsadd m
-5.76329 .01677 -2.165 -1.25 Mabsadd L
-5.76329 .01677 2.165 -1.25 Mabsadd L
-5.76329 .01677 0 2.5 Mabsadd L closepath F
-5.75845 .01677 0 2.5 Mabsadd m
-5.75845 .01677 -2.165 -1.25 Mabsadd L
-5.75845 .01677 2.165 -1.25 Mabsadd L
-5.75845 .01677 0 2.5 Mabsadd L closepath F
-5.75362 .01677 0 2.5 Mabsadd m
-5.75362 .01677 -2.165 -1.25 Mabsadd L
-5.75362 .01677 2.165 -1.25 Mabsadd L
-5.75362 .01677 0 2.5 Mabsadd L closepath F
-5.74879 .01678 0 2.5 Mabsadd m
-5.74879 .01678 -2.165 -1.25 Mabsadd L
-5.74879 .01678 2.165 -1.25 Mabsadd L
-5.74879 .01678 0 2.5 Mabsadd L closepath F
-5.74396 .01677 0 2.5 Mabsadd m
-5.74396 .01677 -2.165 -1.25 Mabsadd L
-5.74396 .01677 2.165 -1.25 Mabsadd L
-5.74396 .01677 0 2.5 Mabsadd L closepath F
-5.73913 .01677 0 2.5 Mabsadd m
-5.73913 .01677 -2.165 -1.25 Mabsadd L
-5.73913 .01677 2.165 -1.25 Mabsadd L
-5.73913 .01677 0 2.5 Mabsadd L closepath F
-5.7343 .01678 0 2.5 Mabsadd m
-5.7343 .01678 -2.165 -1.25 Mabsadd L
-5.7343 .01678 2.165 -1.25 Mabsadd L
-5.7343 .01678 0 2.5 Mabsadd L closepath F
-5.72947 .01678 0 2.5 Mabsadd m
-5.72947 .01678 -2.165 -1.25 Mabsadd L
-5.72947 .01678 2.165 -1.25 Mabsadd L
-5.72947 .01678 0 2.5 Mabsadd L closepath F
-5.72464 .01678 0 2.5 Mabsadd m
-5.72464 .01678 -2.165 -1.25 Mabsadd L
-5.72464 .01678 2.165 -1.25 Mabsadd L
-5.72464 .01678 0 2.5 Mabsadd L closepath F
-5.71981 .01678 0 2.5 Mabsadd m
-5.71981 .01678 -2.165 -1.25 Mabsadd L
-5.71981 .01678 2.165 -1.25 Mabsadd L
-5.71981 .01678 0 2.5 Mabsadd L closepath F
-5.71498 .01679 0 2.5 Mabsadd m
-5.71498 .01679 -2.165 -1.25 Mabsadd L
-5.71498 .01679 2.165 -1.25 Mabsadd L
-5.71498 .01679 0 2.5 Mabsadd L closepath F
-5.71014 .0168 0 2.5 Mabsadd m
-5.71014 .0168 -2.165 -1.25 Mabsadd L
-5.71014 .0168 2.165 -1.25 Mabsadd L
-5.71014 .0168 0 2.5 Mabsadd L closepath F
-5.70531 .0168 0 2.5 Mabsadd m
-5.70531 .0168 -2.165 -1.25 Mabsadd L
-5.70531 .0168 2.165 -1.25 Mabsadd L
-5.70531 .0168 0 2.5 Mabsadd L closepath F
-5.70048 .01679 0 2.5 Mabsadd m
-5.70048 .01679 -2.165 -1.25 Mabsadd L
-5.70048 .01679 2.165 -1.25 Mabsadd L
-5.70048 .01679 0 2.5 Mabsadd L closepath F
-5.69565 .0168 0 2.5 Mabsadd m
-5.69565 .0168 -2.165 -1.25 Mabsadd L
-5.69565 .0168 2.165 -1.25 Mabsadd L
-5.69565 .0168 0 2.5 Mabsadd L closepath F
-5.69082 .0168 0 2.5 Mabsadd m
-5.69082 .0168 -2.165 -1.25 Mabsadd L
-5.69082 .0168 2.165 -1.25 Mabsadd L
-5.69082 .0168 0 2.5 Mabsadd L closepath F
-5.68599 .0168 0 2.5 Mabsadd m
-5.68599 .0168 -2.165 -1.25 Mabsadd L
-5.68599 .0168 2.165 -1.25 Mabsadd L
-5.68599 .0168 0 2.5 Mabsadd L closepath F
-5.68116 .0168 0 2.5 Mabsadd m
-5.68116 .0168 -2.165 -1.25 Mabsadd L
-5.68116 .0168 2.165 -1.25 Mabsadd L
-5.68116 .0168 0 2.5 Mabsadd L closepath F
-5.67633 .0168 0 2.5 Mabsadd m
-5.67633 .0168 -2.165 -1.25 Mabsadd L
-5.67633 .0168 2.165 -1.25 Mabsadd L
-5.67633 .0168 0 2.5 Mabsadd L closepath F
-5.6715 .0168 0 2.5 Mabsadd m
-5.6715 .0168 -2.165 -1.25 Mabsadd L
-5.6715 .0168 2.165 -1.25 Mabsadd L
-5.6715 .0168 0 2.5 Mabsadd L closepath F
-5.66667 .01681 0 2.5 Mabsadd m
-5.66667 .01681 -2.165 -1.25 Mabsadd L
-5.66667 .01681 2.165 -1.25 Mabsadd L
-5.66667 .01681 0 2.5 Mabsadd L closepath F
-5.66184 .01681 0 2.5 Mabsadd m
-5.66184 .01681 -2.165 -1.25 Mabsadd L
-5.66184 .01681 2.165 -1.25 Mabsadd L
-5.66184 .01681 0 2.5 Mabsadd L closepath F
-5.657 .01681 0 2.5 Mabsadd m
-5.657 .01681 -2.165 -1.25 Mabsadd L
-5.657 .01681 2.165 -1.25 Mabsadd L
-5.657 .01681 0 2.5 Mabsadd L closepath F
-5.65217 .01682 0 2.5 Mabsadd m
-5.65217 .01682 -2.165 -1.25 Mabsadd L
-5.65217 .01682 2.165 -1.25 Mabsadd L
-5.65217 .01682 0 2.5 Mabsadd L closepath F
-5.64734 .01682 0 2.5 Mabsadd m
-5.64734 .01682 -2.165 -1.25 Mabsadd L
-5.64734 .01682 2.165 -1.25 Mabsadd L
-5.64734 .01682 0 2.5 Mabsadd L closepath F
-5.64251 .01682 0 2.5 Mabsadd m
-5.64251 .01682 -2.165 -1.25 Mabsadd L
-5.64251 .01682 2.165 -1.25 Mabsadd L
-5.64251 .01682 0 2.5 Mabsadd L closepath F
-5.63768 .01683 0 2.5 Mabsadd m
-5.63768 .01683 -2.165 -1.25 Mabsadd L
-5.63768 .01683 2.165 -1.25 Mabsadd L
-5.63768 .01683 0 2.5 Mabsadd L closepath F
-5.63285 .01683 0 2.5 Mabsadd m
-5.63285 .01683 -2.165 -1.25 Mabsadd L
-5.63285 .01683 2.165 -1.25 Mabsadd L
-5.63285 .01683 0 2.5 Mabsadd L closepath F
-5.62802 .01683 0 2.5 Mabsadd m
-5.62802 .01683 -2.165 -1.25 Mabsadd L
-5.62802 .01683 2.165 -1.25 Mabsadd L
-5.62802 .01683 0 2.5 Mabsadd L closepath F
-5.62319 .01683 0 2.5 Mabsadd m
-5.62319 .01683 -2.165 -1.25 Mabsadd L
-5.62319 .01683 2.165 -1.25 Mabsadd L
-5.62319 .01683 0 2.5 Mabsadd L closepath F
-5.61836 .01683 0 2.5 Mabsadd m
-5.61836 .01683 -2.165 -1.25 Mabsadd L
-5.61836 .01683 2.165 -1.25 Mabsadd L
-5.61836 .01683 0 2.5 Mabsadd L closepath F
-5.61353 .01683 0 2.5 Mabsadd m
-5.61353 .01683 -2.165 -1.25 Mabsadd L
-5.61353 .01683 2.165 -1.25 Mabsadd L
-5.61353 .01683 0 2.5 Mabsadd L closepath F
-5.6087 .01684 0 2.5 Mabsadd m
-5.6087 .01684 -2.165 -1.25 Mabsadd L
-5.6087 .01684 2.165 -1.25 Mabsadd L
-5.6087 .01684 0 2.5 Mabsadd L closepath F
-5.60386 .01684 0 2.5 Mabsadd m
-5.60386 .01684 -2.165 -1.25 Mabsadd L
-5.60386 .01684 2.165 -1.25 Mabsadd L
-5.60386 .01684 0 2.5 Mabsadd L closepath F
-5.59903 .01685 0 2.5 Mabsadd m
-5.59903 .01685 -2.165 -1.25 Mabsadd L
-5.59903 .01685 2.165 -1.25 Mabsadd L
-5.59903 .01685 0 2.5 Mabsadd L closepath F
-5.5942 .01685 0 2.5 Mabsadd m
-5.5942 .01685 -2.165 -1.25 Mabsadd L
-5.5942 .01685 2.165 -1.25 Mabsadd L
-5.5942 .01685 0 2.5 Mabsadd L closepath F
-5.58937 .01684 0 2.5 Mabsadd m
-5.58937 .01684 -2.165 -1.25 Mabsadd L
-5.58937 .01684 2.165 -1.25 Mabsadd L
-5.58937 .01684 0 2.5 Mabsadd L closepath F
-5.58454 .01685 0 2.5 Mabsadd m
-5.58454 .01685 -2.165 -1.25 Mabsadd L
-5.58454 .01685 2.165 -1.25 Mabsadd L
-5.58454 .01685 0 2.5 Mabsadd L closepath F
-5.57971 .01684 0 2.5 Mabsadd m
-5.57971 .01684 -2.165 -1.25 Mabsadd L
-5.57971 .01684 2.165 -1.25 Mabsadd L
-5.57971 .01684 0 2.5 Mabsadd L closepath F
-5.57488 .01684 0 2.5 Mabsadd m
-5.57488 .01684 -2.165 -1.25 Mabsadd L
-5.57488 .01684 2.165 -1.25 Mabsadd L
-5.57488 .01684 0 2.5 Mabsadd L closepath F
-5.57005 .01685 0 2.5 Mabsadd m
-5.57005 .01685 -2.165 -1.25 Mabsadd L
-5.57005 .01685 2.165 -1.25 Mabsadd L
-5.57005 .01685 0 2.5 Mabsadd L closepath F
-5.56522 .01684 0 2.5 Mabsadd m
-5.56522 .01684 -2.165 -1.25 Mabsadd L
-5.56522 .01684 2.165 -1.25 Mabsadd L
-5.56522 .01684 0 2.5 Mabsadd L closepath F
-5.56039 .01685 0 2.5 Mabsadd m
-5.56039 .01685 -2.165 -1.25 Mabsadd L
-5.56039 .01685 2.165 -1.25 Mabsadd L
-5.56039 .01685 0 2.5 Mabsadd L closepath F
-5.55556 .01685 0 2.5 Mabsadd m
-5.55556 .01685 -2.165 -1.25 Mabsadd L
-5.55556 .01685 2.165 -1.25 Mabsadd L
-5.55556 .01685 0 2.5 Mabsadd L closepath F
-5.55072 .01685 0 2.5 Mabsadd m
-5.55072 .01685 -2.165 -1.25 Mabsadd L
-5.55072 .01685 2.165 -1.25 Mabsadd L
-5.55072 .01685 0 2.5 Mabsadd L closepath F
-5.54589 .01686 0 2.5 Mabsadd m
-5.54589 .01686 -2.165 -1.25 Mabsadd L
-5.54589 .01686 2.165 -1.25 Mabsadd L
-5.54589 .01686 0 2.5 Mabsadd L closepath F
-5.54106 .01686 0 2.5 Mabsadd m
-5.54106 .01686 -2.165 -1.25 Mabsadd L
-5.54106 .01686 2.165 -1.25 Mabsadd L
-5.54106 .01686 0 2.5 Mabsadd L closepath F
-5.53623 .01686 0 2.5 Mabsadd m
-5.53623 .01686 -2.165 -1.25 Mabsadd L
-5.53623 .01686 2.165 -1.25 Mabsadd L
-5.53623 .01686 0 2.5 Mabsadd L closepath F
-5.5314 .01686 0 2.5 Mabsadd m
-5.5314 .01686 -2.165 -1.25 Mabsadd L
-5.5314 .01686 2.165 -1.25 Mabsadd L
-5.5314 .01686 0 2.5 Mabsadd L closepath F
-5.52657 .01686 0 2.5 Mabsadd m
-5.52657 .01686 -2.165 -1.25 Mabsadd L
-5.52657 .01686 2.165 -1.25 Mabsadd L
-5.52657 .01686 0 2.5 Mabsadd L closepath F
-5.52174 .01686 0 2.5 Mabsadd m
-5.52174 .01686 -2.165 -1.25 Mabsadd L
-5.52174 .01686 2.165 -1.25 Mabsadd L
-5.52174 .01686 0 2.5 Mabsadd L closepath F
-5.51691 .01687 0 2.5 Mabsadd m
-5.51691 .01687 -2.165 -1.25 Mabsadd L
-5.51691 .01687 2.165 -1.25 Mabsadd L
-5.51691 .01687 0 2.5 Mabsadd L closepath F
-5.51208 .01686 0 2.5 Mabsadd m
-5.51208 .01686 -2.165 -1.25 Mabsadd L
-5.51208 .01686 2.165 -1.25 Mabsadd L
-5.51208 .01686 0 2.5 Mabsadd L closepath F
-5.50725 .01686 0 2.5 Mabsadd m
-5.50725 .01686 -2.165 -1.25 Mabsadd L
-5.50725 .01686 2.165 -1.25 Mabsadd L
-5.50725 .01686 0 2.5 Mabsadd L closepath F
-5.50242 .01687 0 2.5 Mabsadd m
-5.50242 .01687 -2.165 -1.25 Mabsadd L
-5.50242 .01687 2.165 -1.25 Mabsadd L
-5.50242 .01687 0 2.5 Mabsadd L closepath F
-5.49758 .01687 0 2.5 Mabsadd m
-5.49758 .01687 -2.165 -1.25 Mabsadd L
-5.49758 .01687 2.165 -1.25 Mabsadd L
-5.49758 .01687 0 2.5 Mabsadd L closepath F
-5.49275 .01687 0 2.5 Mabsadd m
-5.49275 .01687 -2.165 -1.25 Mabsadd L
-5.49275 .01687 2.165 -1.25 Mabsadd L
-5.49275 .01687 0 2.5 Mabsadd L closepath F
-5.48792 .01687 0 2.5 Mabsadd m
-5.48792 .01687 -2.165 -1.25 Mabsadd L
-5.48792 .01687 2.165 -1.25 Mabsadd L
-5.48792 .01687 0 2.5 Mabsadd L closepath F
-5.48309 .01687 0 2.5 Mabsadd m
-5.48309 .01687 -2.165 -1.25 Mabsadd L
-5.48309 .01687 2.165 -1.25 Mabsadd L
-5.48309 .01687 0 2.5 Mabsadd L closepath F
-5.47826 .01687 0 2.5 Mabsadd m
-5.47826 .01687 -2.165 -1.25 Mabsadd L
-5.47826 .01687 2.165 -1.25 Mabsadd L
-5.47826 .01687 0 2.5 Mabsadd L closepath F
-5.47343 .01687 0 2.5 Mabsadd m
-5.47343 .01687 -2.165 -1.25 Mabsadd L
-5.47343 .01687 2.165 -1.25 Mabsadd L
-5.47343 .01687 0 2.5 Mabsadd L closepath F
-5.4686 .01687 0 2.5 Mabsadd m
-5.4686 .01687 -2.165 -1.25 Mabsadd L
-5.4686 .01687 2.165 -1.25 Mabsadd L
-5.4686 .01687 0 2.5 Mabsadd L closepath F
-5.46377 .01687 0 2.5 Mabsadd m
-5.46377 .01687 -2.165 -1.25 Mabsadd L
-5.46377 .01687 2.165 -1.25 Mabsadd L
-5.46377 .01687 0 2.5 Mabsadd L closepath F
-5.45894 .01687 0 2.5 Mabsadd m
-5.45894 .01687 -2.165 -1.25 Mabsadd L
-5.45894 .01687 2.165 -1.25 Mabsadd L
-5.45894 .01687 0 2.5 Mabsadd L closepath F
-5.45411 .01686 0 2.5 Mabsadd m
-5.45411 .01686 -2.165 -1.25 Mabsadd L
-5.45411 .01686 2.165 -1.25 Mabsadd L
-5.45411 .01686 0 2.5 Mabsadd L closepath F
-5.44928 .01686 0 2.5 Mabsadd m
-5.44928 .01686 -2.165 -1.25 Mabsadd L
-5.44928 .01686 2.165 -1.25 Mabsadd L
-5.44928 .01686 0 2.5 Mabsadd L closepath F
-5.44444 .01686 0 2.5 Mabsadd m
-5.44444 .01686 -2.165 -1.25 Mabsadd L
-5.44444 .01686 2.165 -1.25 Mabsadd L
-5.44444 .01686 0 2.5 Mabsadd L closepath F
-5.43961 .01686 0 2.5 Mabsadd m
-5.43961 .01686 -2.165 -1.25 Mabsadd L
-5.43961 .01686 2.165 -1.25 Mabsadd L
-5.43961 .01686 0 2.5 Mabsadd L closepath F
-5.43478 .01686 0 2.5 Mabsadd m
-5.43478 .01686 -2.165 -1.25 Mabsadd L
-5.43478 .01686 2.165 -1.25 Mabsadd L
-5.43478 .01686 0 2.5 Mabsadd L closepath F
-5.42995 .01686 0 2.5 Mabsadd m
-5.42995 .01686 -2.165 -1.25 Mabsadd L
-5.42995 .01686 2.165 -1.25 Mabsadd L
-5.42995 .01686 0 2.5 Mabsadd L closepath F
-5.42512 .01686 0 2.5 Mabsadd m
-5.42512 .01686 -2.165 -1.25 Mabsadd L
-5.42512 .01686 2.165 -1.25 Mabsadd L
-5.42512 .01686 0 2.5 Mabsadd L closepath F
-5.42029 .01686 0 2.5 Mabsadd m
-5.42029 .01686 -2.165 -1.25 Mabsadd L
-5.42029 .01686 2.165 -1.25 Mabsadd L
-5.42029 .01686 0 2.5 Mabsadd L closepath F
-5.41546 .01687 0 2.5 Mabsadd m
-5.41546 .01687 -2.165 -1.25 Mabsadd L
-5.41546 .01687 2.165 -1.25 Mabsadd L
-5.41546 .01687 0 2.5 Mabsadd L closepath F
-5.41063 .01687 0 2.5 Mabsadd m
-5.41063 .01687 -2.165 -1.25 Mabsadd L
-5.41063 .01687 2.165 -1.25 Mabsadd L
-5.41063 .01687 0 2.5 Mabsadd L closepath F
-5.4058 .01688 0 2.5 Mabsadd m
-5.4058 .01688 -2.165 -1.25 Mabsadd L
-5.4058 .01688 2.165 -1.25 Mabsadd L
-5.4058 .01688 0 2.5 Mabsadd L closepath F
-5.40097 .01688 0 2.5 Mabsadd m
-5.40097 .01688 -2.165 -1.25 Mabsadd L
-5.40097 .01688 2.165 -1.25 Mabsadd L
-5.40097 .01688 0 2.5 Mabsadd L closepath F
-5.39614 .01687 0 2.5 Mabsadd m
-5.39614 .01687 -2.165 -1.25 Mabsadd L
-5.39614 .01687 2.165 -1.25 Mabsadd L
-5.39614 .01687 0 2.5 Mabsadd L closepath F
-5.3913 .01687 0 2.5 Mabsadd m
-5.3913 .01687 -2.165 -1.25 Mabsadd L
-5.3913 .01687 2.165 -1.25 Mabsadd L
-5.3913 .01687 0 2.5 Mabsadd L closepath F
-5.38647 .01687 0 2.5 Mabsadd m
-5.38647 .01687 -2.165 -1.25 Mabsadd L
-5.38647 .01687 2.165 -1.25 Mabsadd L
-5.38647 .01687 0 2.5 Mabsadd L closepath F
-5.38164 .01687 0 2.5 Mabsadd m
-5.38164 .01687 -2.165 -1.25 Mabsadd L
-5.38164 .01687 2.165 -1.25 Mabsadd L
-5.38164 .01687 0 2.5 Mabsadd L closepath F
-5.37681 .01688 0 2.5 Mabsadd m
-5.37681 .01688 -2.165 -1.25 Mabsadd L
-5.37681 .01688 2.165 -1.25 Mabsadd L
-5.37681 .01688 0 2.5 Mabsadd L closepath F
-5.37198 .01688 0 2.5 Mabsadd m
-5.37198 .01688 -2.165 -1.25 Mabsadd L
-5.37198 .01688 2.165 -1.25 Mabsadd L
-5.37198 .01688 0 2.5 Mabsadd L closepath F
-5.36715 .01689 0 2.5 Mabsadd m
-5.36715 .01689 -2.165 -1.25 Mabsadd L
-5.36715 .01689 2.165 -1.25 Mabsadd L
-5.36715 .01689 0 2.5 Mabsadd L closepath F
-5.36232 .01689 0 2.5 Mabsadd m
-5.36232 .01689 -2.165 -1.25 Mabsadd L
-5.36232 .01689 2.165 -1.25 Mabsadd L
-5.36232 .01689 0 2.5 Mabsadd L closepath F
-5.35749 .01689 0 2.5 Mabsadd m
-5.35749 .01689 -2.165 -1.25 Mabsadd L
-5.35749 .01689 2.165 -1.25 Mabsadd L
-5.35749 .01689 0 2.5 Mabsadd L closepath F
-5.35266 .01689 0 2.5 Mabsadd m
-5.35266 .01689 -2.165 -1.25 Mabsadd L
-5.35266 .01689 2.165 -1.25 Mabsadd L
-5.35266 .01689 0 2.5 Mabsadd L closepath F
-5.34783 .0169 0 2.5 Mabsadd m
-5.34783 .0169 -2.165 -1.25 Mabsadd L
-5.34783 .0169 2.165 -1.25 Mabsadd L
-5.34783 .0169 0 2.5 Mabsadd L closepath F
-5.343 .0169 0 2.5 Mabsadd m
-5.343 .0169 -2.165 -1.25 Mabsadd L
-5.343 .0169 2.165 -1.25 Mabsadd L
-5.343 .0169 0 2.5 Mabsadd L closepath F
-5.33816 .0169 0 2.5 Mabsadd m
-5.33816 .0169 -2.165 -1.25 Mabsadd L
-5.33816 .0169 2.165 -1.25 Mabsadd L
-5.33816 .0169 0 2.5 Mabsadd L closepath F
-5.33333 .0169 0 2.5 Mabsadd m
-5.33333 .0169 -2.165 -1.25 Mabsadd L
-5.33333 .0169 2.165 -1.25 Mabsadd L
-5.33333 .0169 0 2.5 Mabsadd L closepath F
-5.3285 .0169 0 2.5 Mabsadd m
-5.3285 .0169 -2.165 -1.25 Mabsadd L
-5.3285 .0169 2.165 -1.25 Mabsadd L
-5.3285 .0169 0 2.5 Mabsadd L closepath F
-5.32367 .0169 0 2.5 Mabsadd m
-5.32367 .0169 -2.165 -1.25 Mabsadd L
-5.32367 .0169 2.165 -1.25 Mabsadd L
-5.32367 .0169 0 2.5 Mabsadd L closepath F
-5.31884 .01691 0 2.5 Mabsadd m
-5.31884 .01691 -2.165 -1.25 Mabsadd L
-5.31884 .01691 2.165 -1.25 Mabsadd L
-5.31884 .01691 0 2.5 Mabsadd L closepath F
-5.31401 .0169 0 2.5 Mabsadd m
-5.31401 .0169 -2.165 -1.25 Mabsadd L
-5.31401 .0169 2.165 -1.25 Mabsadd L
-5.31401 .0169 0 2.5 Mabsadd L closepath F
-5.30918 .01691 0 2.5 Mabsadd m
-5.30918 .01691 -2.165 -1.25 Mabsadd L
-5.30918 .01691 2.165 -1.25 Mabsadd L
-5.30918 .01691 0 2.5 Mabsadd L closepath F
-5.30435 .01691 0 2.5 Mabsadd m
-5.30435 .01691 -2.165 -1.25 Mabsadd L
-5.30435 .01691 2.165 -1.25 Mabsadd L
-5.30435 .01691 0 2.5 Mabsadd L closepath F
-5.29952 .01691 0 2.5 Mabsadd m
-5.29952 .01691 -2.165 -1.25 Mabsadd L
-5.29952 .01691 2.165 -1.25 Mabsadd L
-5.29952 .01691 0 2.5 Mabsadd L closepath F
-5.29469 .01691 0 2.5 Mabsadd m
-5.29469 .01691 -2.165 -1.25 Mabsadd L
-5.29469 .01691 2.165 -1.25 Mabsadd L
-5.29469 .01691 0 2.5 Mabsadd L closepath F
-5.28986 .01691 0 2.5 Mabsadd m
-5.28986 .01691 -2.165 -1.25 Mabsadd L
-5.28986 .01691 2.165 -1.25 Mabsadd L
-5.28986 .01691 0 2.5 Mabsadd L closepath F
-5.28502 .01691 0 2.5 Mabsadd m
-5.28502 .01691 -2.165 -1.25 Mabsadd L
-5.28502 .01691 2.165 -1.25 Mabsadd L
-5.28502 .01691 0 2.5 Mabsadd L closepath F
-5.28019 .01691 0 2.5 Mabsadd m
-5.28019 .01691 -2.165 -1.25 Mabsadd L
-5.28019 .01691 2.165 -1.25 Mabsadd L
-5.28019 .01691 0 2.5 Mabsadd L closepath F
-5.27536 .01691 0 2.5 Mabsadd m
-5.27536 .01691 -2.165 -1.25 Mabsadd L
-5.27536 .01691 2.165 -1.25 Mabsadd L
-5.27536 .01691 0 2.5 Mabsadd L closepath F
-5.27053 .01691 0 2.5 Mabsadd m
-5.27053 .01691 -2.165 -1.25 Mabsadd L
-5.27053 .01691 2.165 -1.25 Mabsadd L
-5.27053 .01691 0 2.5 Mabsadd L closepath F
-5.2657 .01692 0 2.5 Mabsadd m
-5.2657 .01692 -2.165 -1.25 Mabsadd L
-5.2657 .01692 2.165 -1.25 Mabsadd L
-5.2657 .01692 0 2.5 Mabsadd L closepath F
-5.26087 .01692 0 2.5 Mabsadd m
-5.26087 .01692 -2.165 -1.25 Mabsadd L
-5.26087 .01692 2.165 -1.25 Mabsadd L
-5.26087 .01692 0 2.5 Mabsadd L closepath F
-5.25604 .01693 0 2.5 Mabsadd m
-5.25604 .01693 -2.165 -1.25 Mabsadd L
-5.25604 .01693 2.165 -1.25 Mabsadd L
-5.25604 .01693 0 2.5 Mabsadd L closepath F
-5.25121 .01693 0 2.5 Mabsadd m
-5.25121 .01693 -2.165 -1.25 Mabsadd L
-5.25121 .01693 2.165 -1.25 Mabsadd L
-5.25121 .01693 0 2.5 Mabsadd L closepath F
-5.24638 .01693 0 2.5 Mabsadd m
-5.24638 .01693 -2.165 -1.25 Mabsadd L
-5.24638 .01693 2.165 -1.25 Mabsadd L
-5.24638 .01693 0 2.5 Mabsadd L closepath F
-5.24155 .01693 0 2.5 Mabsadd m
-5.24155 .01693 -2.165 -1.25 Mabsadd L
-5.24155 .01693 2.165 -1.25 Mabsadd L
-5.24155 .01693 0 2.5 Mabsadd L closepath F
-5.23671 .01693 0 2.5 Mabsadd m
-5.23671 .01693 -2.165 -1.25 Mabsadd L
-5.23671 .01693 2.165 -1.25 Mabsadd L
-5.23671 .01693 0 2.5 Mabsadd L closepath F
-5.23188 .01694 0 2.5 Mabsadd m
-5.23188 .01694 -2.165 -1.25 Mabsadd L
-5.23188 .01694 2.165 -1.25 Mabsadd L
-5.23188 .01694 0 2.5 Mabsadd L closepath F
-5.22705 .01694 0 2.5 Mabsadd m
-5.22705 .01694 -2.165 -1.25 Mabsadd L
-5.22705 .01694 2.165 -1.25 Mabsadd L
-5.22705 .01694 0 2.5 Mabsadd L closepath F
-5.22222 .01694 0 2.5 Mabsadd m
-5.22222 .01694 -2.165 -1.25 Mabsadd L
-5.22222 .01694 2.165 -1.25 Mabsadd L
-5.22222 .01694 0 2.5 Mabsadd L closepath F
-5.21739 .01694 0 2.5 Mabsadd m
-5.21739 .01694 -2.165 -1.25 Mabsadd L
-5.21739 .01694 2.165 -1.25 Mabsadd L
-5.21739 .01694 0 2.5 Mabsadd L closepath F
-5.21256 .01695 0 2.5 Mabsadd m
-5.21256 .01695 -2.165 -1.25 Mabsadd L
-5.21256 .01695 2.165 -1.25 Mabsadd L
-5.21256 .01695 0 2.5 Mabsadd L closepath F
-5.20773 .01695 0 2.5 Mabsadd m
-5.20773 .01695 -2.165 -1.25 Mabsadd L
-5.20773 .01695 2.165 -1.25 Mabsadd L
-5.20773 .01695 0 2.5 Mabsadd L closepath F
-5.2029 .01695 0 2.5 Mabsadd m
-5.2029 .01695 -2.165 -1.25 Mabsadd L
-5.2029 .01695 2.165 -1.25 Mabsadd L
-5.2029 .01695 0 2.5 Mabsadd L closepath F
-5.19807 .01695 0 2.5 Mabsadd m
-5.19807 .01695 -2.165 -1.25 Mabsadd L
-5.19807 .01695 2.165 -1.25 Mabsadd L
-5.19807 .01695 0 2.5 Mabsadd L closepath F
-5.19324 .01696 0 2.5 Mabsadd m
-5.19324 .01696 -2.165 -1.25 Mabsadd L
-5.19324 .01696 2.165 -1.25 Mabsadd L
-5.19324 .01696 0 2.5 Mabsadd L closepath F
-5.18841 .01696 0 2.5 Mabsadd m
-5.18841 .01696 -2.165 -1.25 Mabsadd L
-5.18841 .01696 2.165 -1.25 Mabsadd L
-5.18841 .01696 0 2.5 Mabsadd L closepath F
-5.18357 .01696 0 2.5 Mabsadd m
-5.18357 .01696 -2.165 -1.25 Mabsadd L
-5.18357 .01696 2.165 -1.25 Mabsadd L
-5.18357 .01696 0 2.5 Mabsadd L closepath F
-5.17874 .01696 0 2.5 Mabsadd m
-5.17874 .01696 -2.165 -1.25 Mabsadd L
-5.17874 .01696 2.165 -1.25 Mabsadd L
-5.17874 .01696 0 2.5 Mabsadd L closepath F
-5.17391 .01697 0 2.5 Mabsadd m
-5.17391 .01697 -2.165 -1.25 Mabsadd L
-5.17391 .01697 2.165 -1.25 Mabsadd L
-5.17391 .01697 0 2.5 Mabsadd L closepath F
-5.16908 .01697 0 2.5 Mabsadd m
-5.16908 .01697 -2.165 -1.25 Mabsadd L
-5.16908 .01697 2.165 -1.25 Mabsadd L
-5.16908 .01697 0 2.5 Mabsadd L closepath F
-5.16425 .01696 0 2.5 Mabsadd m
-5.16425 .01696 -2.165 -1.25 Mabsadd L
-5.16425 .01696 2.165 -1.25 Mabsadd L
-5.16425 .01696 0 2.5 Mabsadd L closepath F
-5.15942 .01696 0 2.5 Mabsadd m
-5.15942 .01696 -2.165 -1.25 Mabsadd L
-5.15942 .01696 2.165 -1.25 Mabsadd L
-5.15942 .01696 0 2.5 Mabsadd L closepath F
-5.15459 .01697 0 2.5 Mabsadd m
-5.15459 .01697 -2.165 -1.25 Mabsadd L
-5.15459 .01697 2.165 -1.25 Mabsadd L
-5.15459 .01697 0 2.5 Mabsadd L closepath F
-5.14976 .01697 0 2.5 Mabsadd m
-5.14976 .01697 -2.165 -1.25 Mabsadd L
-5.14976 .01697 2.165 -1.25 Mabsadd L
-5.14976 .01697 0 2.5 Mabsadd L closepath F
-5.14493 .01697 0 2.5 Mabsadd m
-5.14493 .01697 -2.165 -1.25 Mabsadd L
-5.14493 .01697 2.165 -1.25 Mabsadd L
-5.14493 .01697 0 2.5 Mabsadd L closepath F
-5.1401 .01697 0 2.5 Mabsadd m
-5.1401 .01697 -2.165 -1.25 Mabsadd L
-5.1401 .01697 2.165 -1.25 Mabsadd L
-5.1401 .01697 0 2.5 Mabsadd L closepath F
-5.13527 .01698 0 2.5 Mabsadd m
-5.13527 .01698 -2.165 -1.25 Mabsadd L
-5.13527 .01698 2.165 -1.25 Mabsadd L
-5.13527 .01698 0 2.5 Mabsadd L closepath F
-5.13043 .01698 0 2.5 Mabsadd m
-5.13043 .01698 -2.165 -1.25 Mabsadd L
-5.13043 .01698 2.165 -1.25 Mabsadd L
-5.13043 .01698 0 2.5 Mabsadd L closepath F
-5.1256 .01698 0 2.5 Mabsadd m
-5.1256 .01698 -2.165 -1.25 Mabsadd L
-5.1256 .01698 2.165 -1.25 Mabsadd L
-5.1256 .01698 0 2.5 Mabsadd L closepath F
-5.12077 .01698 0 2.5 Mabsadd m
-5.12077 .01698 -2.165 -1.25 Mabsadd L
-5.12077 .01698 2.165 -1.25 Mabsadd L
-5.12077 .01698 0 2.5 Mabsadd L closepath F
-5.11594 .01698 0 2.5 Mabsadd m
-5.11594 .01698 -2.165 -1.25 Mabsadd L
-5.11594 .01698 2.165 -1.25 Mabsadd L
-5.11594 .01698 0 2.5 Mabsadd L closepath F
-5.11111 .01699 0 2.5 Mabsadd m
-5.11111 .01699 -2.165 -1.25 Mabsadd L
-5.11111 .01699 2.165 -1.25 Mabsadd L
-5.11111 .01699 0 2.5 Mabsadd L closepath F
-5.10628 .01698 0 2.5 Mabsadd m
-5.10628 .01698 -2.165 -1.25 Mabsadd L
-5.10628 .01698 2.165 -1.25 Mabsadd L
-5.10628 .01698 0 2.5 Mabsadd L closepath F
-5.10145 .01698 0 2.5 Mabsadd m
-5.10145 .01698 -2.165 -1.25 Mabsadd L
-5.10145 .01698 2.165 -1.25 Mabsadd L
-5.10145 .01698 0 2.5 Mabsadd L closepath F
-5.09662 .01699 0 2.5 Mabsadd m
-5.09662 .01699 -2.165 -1.25 Mabsadd L
-5.09662 .01699 2.165 -1.25 Mabsadd L
-5.09662 .01699 0 2.5 Mabsadd L closepath F
-5.09179 .01698 0 2.5 Mabsadd m
-5.09179 .01698 -2.165 -1.25 Mabsadd L
-5.09179 .01698 2.165 -1.25 Mabsadd L
-5.09179 .01698 0 2.5 Mabsadd L closepath F
-5.08696 .01698 0 2.5 Mabsadd m
-5.08696 .01698 -2.165 -1.25 Mabsadd L
-5.08696 .01698 2.165 -1.25 Mabsadd L
-5.08696 .01698 0 2.5 Mabsadd L closepath F
-5.08213 .01698 0 2.5 Mabsadd m
-5.08213 .01698 -2.165 -1.25 Mabsadd L
-5.08213 .01698 2.165 -1.25 Mabsadd L
-5.08213 .01698 0 2.5 Mabsadd L closepath F
-5.07729 .01698 0 2.5 Mabsadd m
-5.07729 .01698 -2.165 -1.25 Mabsadd L
-5.07729 .01698 2.165 -1.25 Mabsadd L
-5.07729 .01698 0 2.5 Mabsadd L closepath F
-5.07246 .01698 0 2.5 Mabsadd m
-5.07246 .01698 -2.165 -1.25 Mabsadd L
-5.07246 .01698 2.165 -1.25 Mabsadd L
-5.07246 .01698 0 2.5 Mabsadd L closepath F
-5.06763 .01698 0 2.5 Mabsadd m
-5.06763 .01698 -2.165 -1.25 Mabsadd L
-5.06763 .01698 2.165 -1.25 Mabsadd L
-5.06763 .01698 0 2.5 Mabsadd L closepath F
-5.0628 .01698 0 2.5 Mabsadd m
-5.0628 .01698 -2.165 -1.25 Mabsadd L
-5.0628 .01698 2.165 -1.25 Mabsadd L
-5.0628 .01698 0 2.5 Mabsadd L closepath F
-5.05797 .01698 0 2.5 Mabsadd m
-5.05797 .01698 -2.165 -1.25 Mabsadd L
-5.05797 .01698 2.165 -1.25 Mabsadd L
-5.05797 .01698 0 2.5 Mabsadd L closepath F
-5.05314 .01698 0 2.5 Mabsadd m
-5.05314 .01698 -2.165 -1.25 Mabsadd L
-5.05314 .01698 2.165 -1.25 Mabsadd L
-5.05314 .01698 0 2.5 Mabsadd L closepath F
-5.04831 .01698 0 2.5 Mabsadd m
-5.04831 .01698 -2.165 -1.25 Mabsadd L
-5.04831 .01698 2.165 -1.25 Mabsadd L
-5.04831 .01698 0 2.5 Mabsadd L closepath F
-5.04348 .01699 0 2.5 Mabsadd m
-5.04348 .01699 -2.165 -1.25 Mabsadd L
-5.04348 .01699 2.165 -1.25 Mabsadd L
-5.04348 .01699 0 2.5 Mabsadd L closepath F
-5.03865 .01699 0 2.5 Mabsadd m
-5.03865 .01699 -2.165 -1.25 Mabsadd L
-5.03865 .01699 2.165 -1.25 Mabsadd L
-5.03865 .01699 0 2.5 Mabsadd L closepath F
-5.03382 .01699 0 2.5 Mabsadd m
-5.03382 .01699 -2.165 -1.25 Mabsadd L
-5.03382 .01699 2.165 -1.25 Mabsadd L
-5.03382 .01699 0 2.5 Mabsadd L closepath F
-5.02899 .017 0 2.5 Mabsadd m
-5.02899 .017 -2.165 -1.25 Mabsadd L
-5.02899 .017 2.165 -1.25 Mabsadd L
-5.02899 .017 0 2.5 Mabsadd L closepath F
-5.02415 .017 0 2.5 Mabsadd m
-5.02415 .017 -2.165 -1.25 Mabsadd L
-5.02415 .017 2.165 -1.25 Mabsadd L
-5.02415 .017 0 2.5 Mabsadd L closepath F
-5.01932 .01701 0 2.5 Mabsadd m
-5.01932 .01701 -2.165 -1.25 Mabsadd L
-5.01932 .01701 2.165 -1.25 Mabsadd L
-5.01932 .01701 0 2.5 Mabsadd L closepath F
-5.01449 .01701 0 2.5 Mabsadd m
-5.01449 .01701 -2.165 -1.25 Mabsadd L
-5.01449 .01701 2.165 -1.25 Mabsadd L
-5.01449 .01701 0 2.5 Mabsadd L closepath F
-5.00966 .017 0 2.5 Mabsadd m
-5.00966 .017 -2.165 -1.25 Mabsadd L
-5.00966 .017 2.165 -1.25 Mabsadd L
-5.00966 .017 0 2.5 Mabsadd L closepath F
-5.00483 .017 0 2.5 Mabsadd m
-5.00483 .017 -2.165 -1.25 Mabsadd L
-5.00483 .017 2.165 -1.25 Mabsadd L
-5.00483 .017 0 2.5 Mabsadd L closepath F
-5 .017 0 2.5 Mabsadd m
-5 .017 -2.165 -1.25 Mabsadd L
-5 .017 2.165 -1.25 Mabsadd L
-5 .017 0 2.5 Mabsadd L closepath F
-4.99517 .017 0 2.5 Mabsadd m
-4.99517 .017 -2.165 -1.25 Mabsadd L
-4.99517 .017 2.165 -1.25 Mabsadd L
-4.99517 .017 0 2.5 Mabsadd L closepath F
-4.99034 .017 0 2.5 Mabsadd m
-4.99034 .017 -2.165 -1.25 Mabsadd L
-4.99034 .017 2.165 -1.25 Mabsadd L
-4.99034 .017 0 2.5 Mabsadd L closepath F
-4.98551 .017 0 2.5 Mabsadd m
-4.98551 .017 -2.165 -1.25 Mabsadd L
-4.98551 .017 2.165 -1.25 Mabsadd L
-4.98551 .017 0 2.5 Mabsadd L closepath F
-4.98068 .017 0 2.5 Mabsadd m
-4.98068 .017 -2.165 -1.25 Mabsadd L
-4.98068 .017 2.165 -1.25 Mabsadd L
-4.98068 .017 0 2.5 Mabsadd L closepath F
-4.97585 .017 0 2.5 Mabsadd m
-4.97585 .017 -2.165 -1.25 Mabsadd L
-4.97585 .017 2.165 -1.25 Mabsadd L
-4.97585 .017 0 2.5 Mabsadd L closepath F
-4.97101 .017 0 2.5 Mabsadd m
-4.97101 .017 -2.165 -1.25 Mabsadd L
-4.97101 .017 2.165 -1.25 Mabsadd L
-4.97101 .017 0 2.5 Mabsadd L closepath F
-4.96618 .017 0 2.5 Mabsadd m
-4.96618 .017 -2.165 -1.25 Mabsadd L
-4.96618 .017 2.165 -1.25 Mabsadd L
-4.96618 .017 0 2.5 Mabsadd L closepath F
-4.96135 .017 0 2.5 Mabsadd m
-4.96135 .017 -2.165 -1.25 Mabsadd L
-4.96135 .017 2.165 -1.25 Mabsadd L
-4.96135 .017 0 2.5 Mabsadd L closepath F
-4.95652 .017 0 2.5 Mabsadd m
-4.95652 .017 -2.165 -1.25 Mabsadd L
-4.95652 .017 2.165 -1.25 Mabsadd L
-4.95652 .017 0 2.5 Mabsadd L closepath F
-4.95169 .017 0 2.5 Mabsadd m
-4.95169 .017 -2.165 -1.25 Mabsadd L
-4.95169 .017 2.165 -1.25 Mabsadd L
-4.95169 .017 0 2.5 Mabsadd L closepath F
-4.94686 .017 0 2.5 Mabsadd m
-4.94686 .017 -2.165 -1.25 Mabsadd L
-4.94686 .017 2.165 -1.25 Mabsadd L
-4.94686 .017 0 2.5 Mabsadd L closepath F
-4.94203 .01701 0 2.5 Mabsadd m
-4.94203 .01701 -2.165 -1.25 Mabsadd L
-4.94203 .01701 2.165 -1.25 Mabsadd L
-4.94203 .01701 0 2.5 Mabsadd L closepath F
-4.9372 .017 0 2.5 Mabsadd m
-4.9372 .017 -2.165 -1.25 Mabsadd L
-4.9372 .017 2.165 -1.25 Mabsadd L
-4.9372 .017 0 2.5 Mabsadd L closepath F
-4.93237 .017 0 2.5 Mabsadd m
-4.93237 .017 -2.165 -1.25 Mabsadd L
-4.93237 .017 2.165 -1.25 Mabsadd L
-4.93237 .017 0 2.5 Mabsadd L closepath F
-4.92754 .017 0 2.5 Mabsadd m
-4.92754 .017 -2.165 -1.25 Mabsadd L
-4.92754 .017 2.165 -1.25 Mabsadd L
-4.92754 .017 0 2.5 Mabsadd L closepath F
-4.92271 .01701 0 2.5 Mabsadd m
-4.92271 .01701 -2.165 -1.25 Mabsadd L
-4.92271 .01701 2.165 -1.25 Mabsadd L
-4.92271 .01701 0 2.5 Mabsadd L closepath F
-4.91787 .01701 0 2.5 Mabsadd m
-4.91787 .01701 -2.165 -1.25 Mabsadd L
-4.91787 .01701 2.165 -1.25 Mabsadd L
-4.91787 .01701 0 2.5 Mabsadd L closepath F
-4.91304 .01701 0 2.5 Mabsadd m
-4.91304 .01701 -2.165 -1.25 Mabsadd L
-4.91304 .01701 2.165 -1.25 Mabsadd L
-4.91304 .01701 0 2.5 Mabsadd L closepath F
-4.90821 .017 0 2.5 Mabsadd m
-4.90821 .017 -2.165 -1.25 Mabsadd L
-4.90821 .017 2.165 -1.25 Mabsadd L
-4.90821 .017 0 2.5 Mabsadd L closepath F
-4.90338 .017 0 2.5 Mabsadd m
-4.90338 .017 -2.165 -1.25 Mabsadd L
-4.90338 .017 2.165 -1.25 Mabsadd L
-4.90338 .017 0 2.5 Mabsadd L closepath F
-4.89855 .01699 0 2.5 Mabsadd m
-4.89855 .01699 -2.165 -1.25 Mabsadd L
-4.89855 .01699 2.165 -1.25 Mabsadd L
-4.89855 .01699 0 2.5 Mabsadd L closepath F
-4.89372 .017 0 2.5 Mabsadd m
-4.89372 .017 -2.165 -1.25 Mabsadd L
-4.89372 .017 2.165 -1.25 Mabsadd L
-4.89372 .017 0 2.5 Mabsadd L closepath F
-4.88889 .017 0 2.5 Mabsadd m
-4.88889 .017 -2.165 -1.25 Mabsadd L
-4.88889 .017 2.165 -1.25 Mabsadd L
-4.88889 .017 0 2.5 Mabsadd L closepath F
-4.88406 .017 0 2.5 Mabsadd m
-4.88406 .017 -2.165 -1.25 Mabsadd L
-4.88406 .017 2.165 -1.25 Mabsadd L
-4.88406 .017 0 2.5 Mabsadd L closepath F
-4.87923 .017 0 2.5 Mabsadd m
-4.87923 .017 -2.165 -1.25 Mabsadd L
-4.87923 .017 2.165 -1.25 Mabsadd L
-4.87923 .017 0 2.5 Mabsadd L closepath F
-4.8744 .017 0 2.5 Mabsadd m
-4.8744 .017 -2.165 -1.25 Mabsadd L
-4.8744 .017 2.165 -1.25 Mabsadd L
-4.8744 .017 0 2.5 Mabsadd L closepath F
-4.86957 .017 0 2.5 Mabsadd m
-4.86957 .017 -2.165 -1.25 Mabsadd L
-4.86957 .017 2.165 -1.25 Mabsadd L
-4.86957 .017 0 2.5 Mabsadd L closepath F
-4.86473 .017 0 2.5 Mabsadd m
-4.86473 .017 -2.165 -1.25 Mabsadd L
-4.86473 .017 2.165 -1.25 Mabsadd L
-4.86473 .017 0 2.5 Mabsadd L closepath F
-4.8599 .017 0 2.5 Mabsadd m
-4.8599 .017 -2.165 -1.25 Mabsadd L
-4.8599 .017 2.165 -1.25 Mabsadd L
-4.8599 .017 0 2.5 Mabsadd L closepath F
-4.85507 .017 0 2.5 Mabsadd m
-4.85507 .017 -2.165 -1.25 Mabsadd L
-4.85507 .017 2.165 -1.25 Mabsadd L
-4.85507 .017 0 2.5 Mabsadd L closepath F
-4.85024 .01699 0 2.5 Mabsadd m
-4.85024 .01699 -2.165 -1.25 Mabsadd L
-4.85024 .01699 2.165 -1.25 Mabsadd L
-4.85024 .01699 0 2.5 Mabsadd L closepath F
-4.84541 .01698 0 2.5 Mabsadd m
-4.84541 .01698 -2.165 -1.25 Mabsadd L
-4.84541 .01698 2.165 -1.25 Mabsadd L
-4.84541 .01698 0 2.5 Mabsadd L closepath F
-4.84058 .01699 0 2.5 Mabsadd m
-4.84058 .01699 -2.165 -1.25 Mabsadd L
-4.84058 .01699 2.165 -1.25 Mabsadd L
-4.84058 .01699 0 2.5 Mabsadd L closepath F
-4.83575 .01699 0 2.5 Mabsadd m
-4.83575 .01699 -2.165 -1.25 Mabsadd L
-4.83575 .01699 2.165 -1.25 Mabsadd L
-4.83575 .01699 0 2.5 Mabsadd L closepath F
-4.83092 .01698 0 2.5 Mabsadd m
-4.83092 .01698 -2.165 -1.25 Mabsadd L
-4.83092 .01698 2.165 -1.25 Mabsadd L
-4.83092 .01698 0 2.5 Mabsadd L closepath F
-4.82609 .01699 0 2.5 Mabsadd m
-4.82609 .01699 -2.165 -1.25 Mabsadd L
-4.82609 .01699 2.165 -1.25 Mabsadd L
-4.82609 .01699 0 2.5 Mabsadd L closepath F
-4.82126 .01698 0 2.5 Mabsadd m
-4.82126 .01698 -2.165 -1.25 Mabsadd L
-4.82126 .01698 2.165 -1.25 Mabsadd L
-4.82126 .01698 0 2.5 Mabsadd L closepath F
-4.81643 .01698 0 2.5 Mabsadd m
-4.81643 .01698 -2.165 -1.25 Mabsadd L
-4.81643 .01698 2.165 -1.25 Mabsadd L
-4.81643 .01698 0 2.5 Mabsadd L closepath F
-4.81159 .01699 0 2.5 Mabsadd m
-4.81159 .01699 -2.165 -1.25 Mabsadd L
-4.81159 .01699 2.165 -1.25 Mabsadd L
-4.81159 .01699 0 2.5 Mabsadd L closepath F
-4.80676 .01699 0 2.5 Mabsadd m
-4.80676 .01699 -2.165 -1.25 Mabsadd L
-4.80676 .01699 2.165 -1.25 Mabsadd L
-4.80676 .01699 0 2.5 Mabsadd L closepath F
-4.80193 .01699 0 2.5 Mabsadd m
-4.80193 .01699 -2.165 -1.25 Mabsadd L
-4.80193 .01699 2.165 -1.25 Mabsadd L
-4.80193 .01699 0 2.5 Mabsadd L closepath F
-4.7971 .01698 0 2.5 Mabsadd m
-4.7971 .01698 -2.165 -1.25 Mabsadd L
-4.7971 .01698 2.165 -1.25 Mabsadd L
-4.7971 .01698 0 2.5 Mabsadd L closepath F
-4.79227 .01698 0 2.5 Mabsadd m
-4.79227 .01698 -2.165 -1.25 Mabsadd L
-4.79227 .01698 2.165 -1.25 Mabsadd L
-4.79227 .01698 0 2.5 Mabsadd L closepath F
-4.78744 .01698 0 2.5 Mabsadd m
-4.78744 .01698 -2.165 -1.25 Mabsadd L
-4.78744 .01698 2.165 -1.25 Mabsadd L
-4.78744 .01698 0 2.5 Mabsadd L closepath F
-4.78261 .01698 0 2.5 Mabsadd m
-4.78261 .01698 -2.165 -1.25 Mabsadd L
-4.78261 .01698 2.165 -1.25 Mabsadd L
-4.78261 .01698 0 2.5 Mabsadd L closepath F
-4.77778 .01698 0 2.5 Mabsadd m
-4.77778 .01698 -2.165 -1.25 Mabsadd L
-4.77778 .01698 2.165 -1.25 Mabsadd L
-4.77778 .01698 0 2.5 Mabsadd L closepath F
-4.77295 .01698 0 2.5 Mabsadd m
-4.77295 .01698 -2.165 -1.25 Mabsadd L
-4.77295 .01698 2.165 -1.25 Mabsadd L
-4.77295 .01698 0 2.5 Mabsadd L closepath F
-4.76812 .01698 0 2.5 Mabsadd m
-4.76812 .01698 -2.165 -1.25 Mabsadd L
-4.76812 .01698 2.165 -1.25 Mabsadd L
-4.76812 .01698 0 2.5 Mabsadd L closepath F
-4.76329 .01699 0 2.5 Mabsadd m
-4.76329 .01699 -2.165 -1.25 Mabsadd L
-4.76329 .01699 2.165 -1.25 Mabsadd L
-4.76329 .01699 0 2.5 Mabsadd L closepath F
-4.75845 .01699 0 2.5 Mabsadd m
-4.75845 .01699 -2.165 -1.25 Mabsadd L
-4.75845 .01699 2.165 -1.25 Mabsadd L
-4.75845 .01699 0 2.5 Mabsadd L closepath F
-4.75362 .01699 0 2.5 Mabsadd m
-4.75362 .01699 -2.165 -1.25 Mabsadd L
-4.75362 .01699 2.165 -1.25 Mabsadd L
-4.75362 .01699 0 2.5 Mabsadd L closepath F
-4.74879 .017 0 2.5 Mabsadd m
-4.74879 .017 -2.165 -1.25 Mabsadd L
-4.74879 .017 2.165 -1.25 Mabsadd L
-4.74879 .017 0 2.5 Mabsadd L closepath F
-4.74396 .017 0 2.5 Mabsadd m
-4.74396 .017 -2.165 -1.25 Mabsadd L
-4.74396 .017 2.165 -1.25 Mabsadd L
-4.74396 .017 0 2.5 Mabsadd L closepath F
-4.73913 .017 0 2.5 Mabsadd m
-4.73913 .017 -2.165 -1.25 Mabsadd L
-4.73913 .017 2.165 -1.25 Mabsadd L
-4.73913 .017 0 2.5 Mabsadd L closepath F
-4.7343 .017 0 2.5 Mabsadd m
-4.7343 .017 -2.165 -1.25 Mabsadd L
-4.7343 .017 2.165 -1.25 Mabsadd L
-4.7343 .017 0 2.5 Mabsadd L closepath F
-4.72947 .017 0 2.5 Mabsadd m
-4.72947 .017 -2.165 -1.25 Mabsadd L
-4.72947 .017 2.165 -1.25 Mabsadd L
-4.72947 .017 0 2.5 Mabsadd L closepath F
-4.72464 .017 0 2.5 Mabsadd m
-4.72464 .017 -2.165 -1.25 Mabsadd L
-4.72464 .017 2.165 -1.25 Mabsadd L
-4.72464 .017 0 2.5 Mabsadd L closepath F
-4.71981 .017 0 2.5 Mabsadd m
-4.71981 .017 -2.165 -1.25 Mabsadd L
-4.71981 .017 2.165 -1.25 Mabsadd L
-4.71981 .017 0 2.5 Mabsadd L closepath F
-4.71498 .017 0 2.5 Mabsadd m
-4.71498 .017 -2.165 -1.25 Mabsadd L
-4.71498 .017 2.165 -1.25 Mabsadd L
-4.71498 .017 0 2.5 Mabsadd L closepath F
-4.71014 .017 0 2.5 Mabsadd m
-4.71014 .017 -2.165 -1.25 Mabsadd L
-4.71014 .017 2.165 -1.25 Mabsadd L
-4.71014 .017 0 2.5 Mabsadd L closepath F
-4.70531 .01701 0 2.5 Mabsadd m
-4.70531 .01701 -2.165 -1.25 Mabsadd L
-4.70531 .01701 2.165 -1.25 Mabsadd L
-4.70531 .01701 0 2.5 Mabsadd L closepath F
-4.70048 .01701 0 2.5 Mabsadd m
-4.70048 .01701 -2.165 -1.25 Mabsadd L
-4.70048 .01701 2.165 -1.25 Mabsadd L
-4.70048 .01701 0 2.5 Mabsadd L closepath F
-4.69565 .017 0 2.5 Mabsadd m
-4.69565 .017 -2.165 -1.25 Mabsadd L
-4.69565 .017 2.165 -1.25 Mabsadd L
-4.69565 .017 0 2.5 Mabsadd L closepath F
-4.69082 .01701 0 2.5 Mabsadd m
-4.69082 .01701 -2.165 -1.25 Mabsadd L
-4.69082 .01701 2.165 -1.25 Mabsadd L
-4.69082 .01701 0 2.5 Mabsadd L closepath F
-4.68599 .01701 0 2.5 Mabsadd m
-4.68599 .01701 -2.165 -1.25 Mabsadd L
-4.68599 .01701 2.165 -1.25 Mabsadd L
-4.68599 .01701 0 2.5 Mabsadd L closepath F
-4.68116 .01701 0 2.5 Mabsadd m
-4.68116 .01701 -2.165 -1.25 Mabsadd L
-4.68116 .01701 2.165 -1.25 Mabsadd L
-4.68116 .01701 0 2.5 Mabsadd L closepath F
-4.67633 .01701 0 2.5 Mabsadd m
-4.67633 .01701 -2.165 -1.25 Mabsadd L
-4.67633 .01701 2.165 -1.25 Mabsadd L
-4.67633 .01701 0 2.5 Mabsadd L closepath F
-4.6715 .01701 0 2.5 Mabsadd m
-4.6715 .01701 -2.165 -1.25 Mabsadd L
-4.6715 .01701 2.165 -1.25 Mabsadd L
-4.6715 .01701 0 2.5 Mabsadd L closepath F
-4.66667 .01701 0 2.5 Mabsadd m
-4.66667 .01701 -2.165 -1.25 Mabsadd L
-4.66667 .01701 2.165 -1.25 Mabsadd L
-4.66667 .01701 0 2.5 Mabsadd L closepath F
-4.66184 .017 0 2.5 Mabsadd m
-4.66184 .017 -2.165 -1.25 Mabsadd L
-4.66184 .017 2.165 -1.25 Mabsadd L
-4.66184 .017 0 2.5 Mabsadd L closepath F
-4.657 .017 0 2.5 Mabsadd m
-4.657 .017 -2.165 -1.25 Mabsadd L
-4.657 .017 2.165 -1.25 Mabsadd L
-4.657 .017 0 2.5 Mabsadd L closepath F
-4.65217 .017 0 2.5 Mabsadd m
-4.65217 .017 -2.165 -1.25 Mabsadd L
-4.65217 .017 2.165 -1.25 Mabsadd L
-4.65217 .017 0 2.5 Mabsadd L closepath F
-4.64734 .017 0 2.5 Mabsadd m
-4.64734 .017 -2.165 -1.25 Mabsadd L
-4.64734 .017 2.165 -1.25 Mabsadd L
-4.64734 .017 0 2.5 Mabsadd L closepath F
-4.64251 .017 0 2.5 Mabsadd m
-4.64251 .017 -2.165 -1.25 Mabsadd L
-4.64251 .017 2.165 -1.25 Mabsadd L
-4.64251 .017 0 2.5 Mabsadd L closepath F
-4.63768 .017 0 2.5 Mabsadd m
-4.63768 .017 -2.165 -1.25 Mabsadd L
-4.63768 .017 2.165 -1.25 Mabsadd L
-4.63768 .017 0 2.5 Mabsadd L closepath F
-4.63285 .017 0 2.5 Mabsadd m
-4.63285 .017 -2.165 -1.25 Mabsadd L
-4.63285 .017 2.165 -1.25 Mabsadd L
-4.63285 .017 0 2.5 Mabsadd L closepath F
-4.62802 .01701 0 2.5 Mabsadd m
-4.62802 .01701 -2.165 -1.25 Mabsadd L
-4.62802 .01701 2.165 -1.25 Mabsadd L
-4.62802 .01701 0 2.5 Mabsadd L closepath F
-4.62319 .017 0 2.5 Mabsadd m
-4.62319 .017 -2.165 -1.25 Mabsadd L
-4.62319 .017 2.165 -1.25 Mabsadd L
-4.62319 .017 0 2.5 Mabsadd L closepath F
-4.61836 .017 0 2.5 Mabsadd m
-4.61836 .017 -2.165 -1.25 Mabsadd L
-4.61836 .017 2.165 -1.25 Mabsadd L
-4.61836 .017 0 2.5 Mabsadd L closepath F
-4.61353 .017 0 2.5 Mabsadd m
-4.61353 .017 -2.165 -1.25 Mabsadd L
-4.61353 .017 2.165 -1.25 Mabsadd L
-4.61353 .017 0 2.5 Mabsadd L closepath F
-4.6087 .017 0 2.5 Mabsadd m
-4.6087 .017 -2.165 -1.25 Mabsadd L
-4.6087 .017 2.165 -1.25 Mabsadd L
-4.6087 .017 0 2.5 Mabsadd L closepath F
-4.60386 .017 0 2.5 Mabsadd m
-4.60386 .017 -2.165 -1.25 Mabsadd L
-4.60386 .017 2.165 -1.25 Mabsadd L
-4.60386 .017 0 2.5 Mabsadd L closepath F
-4.59903 .017 0 2.5 Mabsadd m
-4.59903 .017 -2.165 -1.25 Mabsadd L
-4.59903 .017 2.165 -1.25 Mabsadd L
-4.59903 .017 0 2.5 Mabsadd L closepath F
-4.5942 .01701 0 2.5 Mabsadd m
-4.5942 .01701 -2.165 -1.25 Mabsadd L
-4.5942 .01701 2.165 -1.25 Mabsadd L
-4.5942 .01701 0 2.5 Mabsadd L closepath F
-4.58937 .01701 0 2.5 Mabsadd m
-4.58937 .01701 -2.165 -1.25 Mabsadd L
-4.58937 .01701 2.165 -1.25 Mabsadd L
-4.58937 .01701 0 2.5 Mabsadd L closepath F
-4.58454 .01701 0 2.5 Mabsadd m
-4.58454 .01701 -2.165 -1.25 Mabsadd L
-4.58454 .01701 2.165 -1.25 Mabsadd L
-4.58454 .01701 0 2.5 Mabsadd L closepath F
-4.57971 .01701 0 2.5 Mabsadd m
-4.57971 .01701 -2.165 -1.25 Mabsadd L
-4.57971 .01701 2.165 -1.25 Mabsadd L
-4.57971 .01701 0 2.5 Mabsadd L closepath F
-4.57488 .01701 0 2.5 Mabsadd m
-4.57488 .01701 -2.165 -1.25 Mabsadd L
-4.57488 .01701 2.165 -1.25 Mabsadd L
-4.57488 .01701 0 2.5 Mabsadd L closepath F
-4.57005 .01701 0 2.5 Mabsadd m
-4.57005 .01701 -2.165 -1.25 Mabsadd L
-4.57005 .01701 2.165 -1.25 Mabsadd L
-4.57005 .01701 0 2.5 Mabsadd L closepath F
-4.56522 .017 0 2.5 Mabsadd m
-4.56522 .017 -2.165 -1.25 Mabsadd L
-4.56522 .017 2.165 -1.25 Mabsadd L
-4.56522 .017 0 2.5 Mabsadd L closepath F
-4.56039 .017 0 2.5 Mabsadd m
-4.56039 .017 -2.165 -1.25 Mabsadd L
-4.56039 .017 2.165 -1.25 Mabsadd L
-4.56039 .017 0 2.5 Mabsadd L closepath F
-4.55556 .01701 0 2.5 Mabsadd m
-4.55556 .01701 -2.165 -1.25 Mabsadd L
-4.55556 .01701 2.165 -1.25 Mabsadd L
-4.55556 .01701 0 2.5 Mabsadd L closepath F
-4.55072 .01701 0 2.5 Mabsadd m
-4.55072 .01701 -2.165 -1.25 Mabsadd L
-4.55072 .01701 2.165 -1.25 Mabsadd L
-4.55072 .01701 0 2.5 Mabsadd L closepath F
-4.54589 .01701 0 2.5 Mabsadd m
-4.54589 .01701 -2.165 -1.25 Mabsadd L
-4.54589 .01701 2.165 -1.25 Mabsadd L
-4.54589 .01701 0 2.5 Mabsadd L closepath F
-4.54106 .01701 0 2.5 Mabsadd m
-4.54106 .01701 -2.165 -1.25 Mabsadd L
-4.54106 .01701 2.165 -1.25 Mabsadd L
-4.54106 .01701 0 2.5 Mabsadd L closepath F
-4.53623 .01701 0 2.5 Mabsadd m
-4.53623 .01701 -2.165 -1.25 Mabsadd L
-4.53623 .01701 2.165 -1.25 Mabsadd L
-4.53623 .01701 0 2.5 Mabsadd L closepath F
-4.5314 .01701 0 2.5 Mabsadd m
-4.5314 .01701 -2.165 -1.25 Mabsadd L
-4.5314 .01701 2.165 -1.25 Mabsadd L
-4.5314 .01701 0 2.5 Mabsadd L closepath F
-4.52657 .01701 0 2.5 Mabsadd m
-4.52657 .01701 -2.165 -1.25 Mabsadd L
-4.52657 .01701 2.165 -1.25 Mabsadd L
-4.52657 .01701 0 2.5 Mabsadd L closepath F
-4.52174 .01701 0 2.5 Mabsadd m
-4.52174 .01701 -2.165 -1.25 Mabsadd L
-4.52174 .01701 2.165 -1.25 Mabsadd L
-4.52174 .01701 0 2.5 Mabsadd L closepath F
-4.51691 .017 0 2.5 Mabsadd m
-4.51691 .017 -2.165 -1.25 Mabsadd L
-4.51691 .017 2.165 -1.25 Mabsadd L
-4.51691 .017 0 2.5 Mabsadd L closepath F
-4.51208 .017 0 2.5 Mabsadd m
-4.51208 .017 -2.165 -1.25 Mabsadd L
-4.51208 .017 2.165 -1.25 Mabsadd L
-4.51208 .017 0 2.5 Mabsadd L closepath F
-4.50725 .017 0 2.5 Mabsadd m
-4.50725 .017 -2.165 -1.25 Mabsadd L
-4.50725 .017 2.165 -1.25 Mabsadd L
-4.50725 .017 0 2.5 Mabsadd L closepath F
-4.50242 .017 0 2.5 Mabsadd m
-4.50242 .017 -2.165 -1.25 Mabsadd L
-4.50242 .017 2.165 -1.25 Mabsadd L
-4.50242 .017 0 2.5 Mabsadd L closepath F
-4.49758 .017 0 2.5 Mabsadd m
-4.49758 .017 -2.165 -1.25 Mabsadd L
-4.49758 .017 2.165 -1.25 Mabsadd L
-4.49758 .017 0 2.5 Mabsadd L closepath F
-4.49275 .017 0 2.5 Mabsadd m
-4.49275 .017 -2.165 -1.25 Mabsadd L
-4.49275 .017 2.165 -1.25 Mabsadd L
-4.49275 .017 0 2.5 Mabsadd L closepath F
-4.48792 .01699 0 2.5 Mabsadd m
-4.48792 .01699 -2.165 -1.25 Mabsadd L
-4.48792 .01699 2.165 -1.25 Mabsadd L
-4.48792 .01699 0 2.5 Mabsadd L closepath F
-4.48309 .017 0 2.5 Mabsadd m
-4.48309 .017 -2.165 -1.25 Mabsadd L
-4.48309 .017 2.165 -1.25 Mabsadd L
-4.48309 .017 0 2.5 Mabsadd L closepath F
-4.47826 .01699 0 2.5 Mabsadd m
-4.47826 .01699 -2.165 -1.25 Mabsadd L
-4.47826 .01699 2.165 -1.25 Mabsadd L
-4.47826 .01699 0 2.5 Mabsadd L closepath F
-4.47343 .01699 0 2.5 Mabsadd m
-4.47343 .01699 -2.165 -1.25 Mabsadd L
-4.47343 .01699 2.165 -1.25 Mabsadd L
-4.47343 .01699 0 2.5 Mabsadd L closepath F
-4.4686 .01699 0 2.5 Mabsadd m
-4.4686 .01699 -2.165 -1.25 Mabsadd L
-4.4686 .01699 2.165 -1.25 Mabsadd L
-4.4686 .01699 0 2.5 Mabsadd L closepath F
-4.46377 .01699 0 2.5 Mabsadd m
-4.46377 .01699 -2.165 -1.25 Mabsadd L
-4.46377 .01699 2.165 -1.25 Mabsadd L
-4.46377 .01699 0 2.5 Mabsadd L closepath F
-4.45894 .01698 0 2.5 Mabsadd m
-4.45894 .01698 -2.165 -1.25 Mabsadd L
-4.45894 .01698 2.165 -1.25 Mabsadd L
-4.45894 .01698 0 2.5 Mabsadd L closepath F
-4.45411 .01699 0 2.5 Mabsadd m
-4.45411 .01699 -2.165 -1.25 Mabsadd L
-4.45411 .01699 2.165 -1.25 Mabsadd L
-4.45411 .01699 0 2.5 Mabsadd L closepath F
-4.44928 .01699 0 2.5 Mabsadd m
-4.44928 .01699 -2.165 -1.25 Mabsadd L
-4.44928 .01699 2.165 -1.25 Mabsadd L
-4.44928 .01699 0 2.5 Mabsadd L closepath F
-4.44444 .01699 0 2.5 Mabsadd m
-4.44444 .01699 -2.165 -1.25 Mabsadd L
-4.44444 .01699 2.165 -1.25 Mabsadd L
-4.44444 .01699 0 2.5 Mabsadd L closepath F
-4.43961 .017 0 2.5 Mabsadd m
-4.43961 .017 -2.165 -1.25 Mabsadd L
-4.43961 .017 2.165 -1.25 Mabsadd L
-4.43961 .017 0 2.5 Mabsadd L closepath F
-4.43478 .017 0 2.5 Mabsadd m
-4.43478 .017 -2.165 -1.25 Mabsadd L
-4.43478 .017 2.165 -1.25 Mabsadd L
-4.43478 .017 0 2.5 Mabsadd L closepath F
-4.42995 .017 0 2.5 Mabsadd m
-4.42995 .017 -2.165 -1.25 Mabsadd L
-4.42995 .017 2.165 -1.25 Mabsadd L
-4.42995 .017 0 2.5 Mabsadd L closepath F
-4.42512 .017 0 2.5 Mabsadd m
-4.42512 .017 -2.165 -1.25 Mabsadd L
-4.42512 .017 2.165 -1.25 Mabsadd L
-4.42512 .017 0 2.5 Mabsadd L closepath F
-4.42029 .017 0 2.5 Mabsadd m
-4.42029 .017 -2.165 -1.25 Mabsadd L
-4.42029 .017 2.165 -1.25 Mabsadd L
-4.42029 .017 0 2.5 Mabsadd L closepath F
-4.41546 .017 0 2.5 Mabsadd m
-4.41546 .017 -2.165 -1.25 Mabsadd L
-4.41546 .017 2.165 -1.25 Mabsadd L
-4.41546 .017 0 2.5 Mabsadd L closepath F
-4.41063 .017 0 2.5 Mabsadd m
-4.41063 .017 -2.165 -1.25 Mabsadd L
-4.41063 .017 2.165 -1.25 Mabsadd L
-4.41063 .017 0 2.5 Mabsadd L closepath F
-4.4058 .017 0 2.5 Mabsadd m
-4.4058 .017 -2.165 -1.25 Mabsadd L
-4.4058 .017 2.165 -1.25 Mabsadd L
-4.4058 .017 0 2.5 Mabsadd L closepath F
-4.40097 .017 0 2.5 Mabsadd m
-4.40097 .017 -2.165 -1.25 Mabsadd L
-4.40097 .017 2.165 -1.25 Mabsadd L
-4.40097 .017 0 2.5 Mabsadd L closepath F
-4.39614 .017 0 2.5 Mabsadd m
-4.39614 .017 -2.165 -1.25 Mabsadd L
-4.39614 .017 2.165 -1.25 Mabsadd L
-4.39614 .017 0 2.5 Mabsadd L closepath F
-4.3913 .01699 0 2.5 Mabsadd m
-4.3913 .01699 -2.165 -1.25 Mabsadd L
-4.3913 .01699 2.165 -1.25 Mabsadd L
-4.3913 .01699 0 2.5 Mabsadd L closepath F
-4.38647 .017 0 2.5 Mabsadd m
-4.38647 .017 -2.165 -1.25 Mabsadd L
-4.38647 .017 2.165 -1.25 Mabsadd L
-4.38647 .017 0 2.5 Mabsadd L closepath F
-4.38164 .017 0 2.5 Mabsadd m
-4.38164 .017 -2.165 -1.25 Mabsadd L
-4.38164 .017 2.165 -1.25 Mabsadd L
-4.38164 .017 0 2.5 Mabsadd L closepath F
-4.37681 .017 0 2.5 Mabsadd m
-4.37681 .017 -2.165 -1.25 Mabsadd L
-4.37681 .017 2.165 -1.25 Mabsadd L
-4.37681 .017 0 2.5 Mabsadd L closepath F
-4.37198 .01699 0 2.5 Mabsadd m
-4.37198 .01699 -2.165 -1.25 Mabsadd L
-4.37198 .01699 2.165 -1.25 Mabsadd L
-4.37198 .01699 0 2.5 Mabsadd L closepath F
-4.36715 .01699 0 2.5 Mabsadd m
-4.36715 .01699 -2.165 -1.25 Mabsadd L
-4.36715 .01699 2.165 -1.25 Mabsadd L
-4.36715 .01699 0 2.5 Mabsadd L closepath F
-4.36232 .01699 0 2.5 Mabsadd m
-4.36232 .01699 -2.165 -1.25 Mabsadd L
-4.36232 .01699 2.165 -1.25 Mabsadd L
-4.36232 .01699 0 2.5 Mabsadd L closepath F
-4.35749 .01699 0 2.5 Mabsadd m
-4.35749 .01699 -2.165 -1.25 Mabsadd L
-4.35749 .01699 2.165 -1.25 Mabsadd L
-4.35749 .01699 0 2.5 Mabsadd L closepath F
-4.35266 .01698 0 2.5 Mabsadd m
-4.35266 .01698 -2.165 -1.25 Mabsadd L
-4.35266 .01698 2.165 -1.25 Mabsadd L
-4.35266 .01698 0 2.5 Mabsadd L closepath F
-4.34783 .01698 0 2.5 Mabsadd m
-4.34783 .01698 -2.165 -1.25 Mabsadd L
-4.34783 .01698 2.165 -1.25 Mabsadd L
-4.34783 .01698 0 2.5 Mabsadd L closepath F
-4.343 .01699 0 2.5 Mabsadd m
-4.343 .01699 -2.165 -1.25 Mabsadd L
-4.343 .01699 2.165 -1.25 Mabsadd L
-4.343 .01699 0 2.5 Mabsadd L closepath F
-4.33816 .01698 0 2.5 Mabsadd m
-4.33816 .01698 -2.165 -1.25 Mabsadd L
-4.33816 .01698 2.165 -1.25 Mabsadd L
-4.33816 .01698 0 2.5 Mabsadd L closepath F
-4.33333 .01697 0 2.5 Mabsadd m
-4.33333 .01697 -2.165 -1.25 Mabsadd L
-4.33333 .01697 2.165 -1.25 Mabsadd L
-4.33333 .01697 0 2.5 Mabsadd L closepath F
-4.3285 .01697 0 2.5 Mabsadd m
-4.3285 .01697 -2.165 -1.25 Mabsadd L
-4.3285 .01697 2.165 -1.25 Mabsadd L
-4.3285 .01697 0 2.5 Mabsadd L closepath F
-4.32367 .01697 0 2.5 Mabsadd m
-4.32367 .01697 -2.165 -1.25 Mabsadd L
-4.32367 .01697 2.165 -1.25 Mabsadd L
-4.32367 .01697 0 2.5 Mabsadd L closepath F
-4.31884 .01696 0 2.5 Mabsadd m
-4.31884 .01696 -2.165 -1.25 Mabsadd L
-4.31884 .01696 2.165 -1.25 Mabsadd L
-4.31884 .01696 0 2.5 Mabsadd L closepath F
-4.31401 .01696 0 2.5 Mabsadd m
-4.31401 .01696 -2.165 -1.25 Mabsadd L
-4.31401 .01696 2.165 -1.25 Mabsadd L
-4.31401 .01696 0 2.5 Mabsadd L closepath F
-4.30918 .01695 0 2.5 Mabsadd m
-4.30918 .01695 -2.165 -1.25 Mabsadd L
-4.30918 .01695 2.165 -1.25 Mabsadd L
-4.30918 .01695 0 2.5 Mabsadd L closepath F
-4.30435 .01695 0 2.5 Mabsadd m
-4.30435 .01695 -2.165 -1.25 Mabsadd L
-4.30435 .01695 2.165 -1.25 Mabsadd L
-4.30435 .01695 0 2.5 Mabsadd L closepath F
-4.29952 .01695 0 2.5 Mabsadd m
-4.29952 .01695 -2.165 -1.25 Mabsadd L
-4.29952 .01695 2.165 -1.25 Mabsadd L
-4.29952 .01695 0 2.5 Mabsadd L closepath F
-4.29469 .01696 0 2.5 Mabsadd m
-4.29469 .01696 -2.165 -1.25 Mabsadd L
-4.29469 .01696 2.165 -1.25 Mabsadd L
-4.29469 .01696 0 2.5 Mabsadd L closepath F
-4.28986 .01702 0 2.5 Mabsadd m
-4.28986 .01702 -2.165 -1.25 Mabsadd L
-4.28986 .01702 2.165 -1.25 Mabsadd L
-4.28986 .01702 0 2.5 Mabsadd L closepath F
-4.20773 .0531 0 2.5 Mabsadd m
-4.20773 .0531 -2.165 -1.25 Mabsadd L
-4.20773 .0531 2.165 -1.25 Mabsadd L
-4.20773 .0531 0 2.5 Mabsadd L closepath F
-4.2029 .05294 0 2.5 Mabsadd m
-4.2029 .05294 -2.165 -1.25 Mabsadd L
-4.2029 .05294 2.165 -1.25 Mabsadd L
-4.2029 .05294 0 2.5 Mabsadd L closepath F
-4.19807 .05283 0 2.5 Mabsadd m
-4.19807 .05283 -2.165 -1.25 Mabsadd L
-4.19807 .05283 2.165 -1.25 Mabsadd L
-4.19807 .05283 0 2.5 Mabsadd L closepath F
-4.19324 .0529 0 2.5 Mabsadd m
-4.19324 .0529 -2.165 -1.25 Mabsadd L
-4.19324 .0529 2.165 -1.25 Mabsadd L
-4.19324 .0529 0 2.5 Mabsadd L closepath F
-4.18841 .05298 0 2.5 Mabsadd m
-4.18841 .05298 -2.165 -1.25 Mabsadd L
-4.18841 .05298 2.165 -1.25 Mabsadd L
-4.18841 .05298 0 2.5 Mabsadd L closepath F
-4.18357 .05296 0 2.5 Mabsadd m
-4.18357 .05296 -2.165 -1.25 Mabsadd L
-4.18357 .05296 2.165 -1.25 Mabsadd L
-4.18357 .05296 0 2.5 Mabsadd L closepath F
-4.17874 .05287 0 2.5 Mabsadd m
-4.17874 .05287 -2.165 -1.25 Mabsadd L
-4.17874 .05287 2.165 -1.25 Mabsadd L
-4.17874 .05287 0 2.5 Mabsadd L closepath F
-4.17391 .05286 0 2.5 Mabsadd m
-4.17391 .05286 -2.165 -1.25 Mabsadd L
-4.17391 .05286 2.165 -1.25 Mabsadd L
-4.17391 .05286 0 2.5 Mabsadd L closepath F
-4.16908 .05288 0 2.5 Mabsadd m
-4.16908 .05288 -2.165 -1.25 Mabsadd L
-4.16908 .05288 2.165 -1.25 Mabsadd L
-4.16908 .05288 0 2.5 Mabsadd L closepath F
-4.16425 .05291 0 2.5 Mabsadd m
-4.16425 .05291 -2.165 -1.25 Mabsadd L
-4.16425 .05291 2.165 -1.25 Mabsadd L
-4.16425 .05291 0 2.5 Mabsadd L closepath F
-4.15942 .05296 0 2.5 Mabsadd m
-4.15942 .05296 -2.165 -1.25 Mabsadd L
-4.15942 .05296 2.165 -1.25 Mabsadd L
-4.15942 .05296 0 2.5 Mabsadd L closepath F
-4.15459 .05302 0 2.5 Mabsadd m
-4.15459 .05302 -2.165 -1.25 Mabsadd L
-4.15459 .05302 2.165 -1.25 Mabsadd L
-4.15459 .05302 0 2.5 Mabsadd L closepath F
-4.14976 .05309 0 2.5 Mabsadd m
-4.14976 .05309 -2.165 -1.25 Mabsadd L
-4.14976 .05309 2.165 -1.25 Mabsadd L
-4.14976 .05309 0 2.5 Mabsadd L closepath F
-4.14493 .05315 0 2.5 Mabsadd m
-4.14493 .05315 -2.165 -1.25 Mabsadd L
-4.14493 .05315 2.165 -1.25 Mabsadd L
-4.14493 .05315 0 2.5 Mabsadd L closepath F
-4.1401 .05316 0 2.5 Mabsadd m
-4.1401 .05316 -2.165 -1.25 Mabsadd L
-4.1401 .05316 2.165 -1.25 Mabsadd L
-4.1401 .05316 0 2.5 Mabsadd L closepath F
-4.13527 .0531 0 2.5 Mabsadd m
-4.13527 .0531 -2.165 -1.25 Mabsadd L
-4.13527 .0531 2.165 -1.25 Mabsadd L
-4.13527 .0531 0 2.5 Mabsadd L closepath F
-4.13043 .05304 0 2.5 Mabsadd m
-4.13043 .05304 -2.165 -1.25 Mabsadd L
-4.13043 .05304 2.165 -1.25 Mabsadd L
-4.13043 .05304 0 2.5 Mabsadd L closepath F
-4.1256 .05301 0 2.5 Mabsadd m
-4.1256 .05301 -2.165 -1.25 Mabsadd L
-4.1256 .05301 2.165 -1.25 Mabsadd L
-4.1256 .05301 0 2.5 Mabsadd L closepath F
-4.12077 .05296 0 2.5 Mabsadd m
-4.12077 .05296 -2.165 -1.25 Mabsadd L
-4.12077 .05296 2.165 -1.25 Mabsadd L
-4.12077 .05296 0 2.5 Mabsadd L closepath F
-4.11594 .0529 0 2.5 Mabsadd m
-4.11594 .0529 -2.165 -1.25 Mabsadd L
-4.11594 .0529 2.165 -1.25 Mabsadd L
-4.11594 .0529 0 2.5 Mabsadd L closepath F
-4.11111 .05284 0 2.5 Mabsadd m
-4.11111 .05284 -2.165 -1.25 Mabsadd L
-4.11111 .05284 2.165 -1.25 Mabsadd L
-4.11111 .05284 0 2.5 Mabsadd L closepath F
-4.10628 .05282 0 2.5 Mabsadd m
-4.10628 .05282 -2.165 -1.25 Mabsadd L
-4.10628 .05282 2.165 -1.25 Mabsadd L
-4.10628 .05282 0 2.5 Mabsadd L closepath F
-4.10145 .05285 0 2.5 Mabsadd m
-4.10145 .05285 -2.165 -1.25 Mabsadd L
-4.10145 .05285 2.165 -1.25 Mabsadd L
-4.10145 .05285 0 2.5 Mabsadd L closepath F
-4.09662 .05293 0 2.5 Mabsadd m
-4.09662 .05293 -2.165 -1.25 Mabsadd L
-4.09662 .05293 2.165 -1.25 Mabsadd L
-4.09662 .05293 0 2.5 Mabsadd L closepath F
-4.09179 .05299 0 2.5 Mabsadd m
-4.09179 .05299 -2.165 -1.25 Mabsadd L
-4.09179 .05299 2.165 -1.25 Mabsadd L
-4.09179 .05299 0 2.5 Mabsadd L closepath F
-4.08696 .05301 0 2.5 Mabsadd m
-4.08696 .05301 -2.165 -1.25 Mabsadd L
-4.08696 .05301 2.165 -1.25 Mabsadd L
-4.08696 .05301 0 2.5 Mabsadd L closepath F
-4.08213 .05303 0 2.5 Mabsadd m
-4.08213 .05303 -2.165 -1.25 Mabsadd L
-4.08213 .05303 2.165 -1.25 Mabsadd L
-4.08213 .05303 0 2.5 Mabsadd L closepath F
-4.07729 .05306 0 2.5 Mabsadd m
-4.07729 .05306 -2.165 -1.25 Mabsadd L
-4.07729 .05306 2.165 -1.25 Mabsadd L
-4.07729 .05306 0 2.5 Mabsadd L closepath F
-4.07246 .0531 0 2.5 Mabsadd m
-4.07246 .0531 -2.165 -1.25 Mabsadd L
-4.07246 .0531 2.165 -1.25 Mabsadd L
-4.07246 .0531 0 2.5 Mabsadd L closepath F
-4.06763 .0531 0 2.5 Mabsadd m
-4.06763 .0531 -2.165 -1.25 Mabsadd L
-4.06763 .0531 2.165 -1.25 Mabsadd L
-4.06763 .0531 0 2.5 Mabsadd L closepath F
-4.0628 .05305 0 2.5 Mabsadd m
-4.0628 .05305 -2.165 -1.25 Mabsadd L
-4.0628 .05305 2.165 -1.25 Mabsadd L
-4.0628 .05305 0 2.5 Mabsadd L closepath F
-4.05797 .05292 0 2.5 Mabsadd m
-4.05797 .05292 -2.165 -1.25 Mabsadd L
-4.05797 .05292 2.165 -1.25 Mabsadd L
-4.05797 .05292 0 2.5 Mabsadd L closepath F
-4.05314 .05277 0 2.5 Mabsadd m
-4.05314 .05277 -2.165 -1.25 Mabsadd L
-4.05314 .05277 2.165 -1.25 Mabsadd L
-4.05314 .05277 0 2.5 Mabsadd L closepath F
-4.04831 .05267 0 2.5 Mabsadd m
-4.04831 .05267 -2.165 -1.25 Mabsadd L
-4.04831 .05267 2.165 -1.25 Mabsadd L
-4.04831 .05267 0 2.5 Mabsadd L closepath F
-4.04348 .05258 0 2.5 Mabsadd m
-4.04348 .05258 -2.165 -1.25 Mabsadd L
-4.04348 .05258 2.165 -1.25 Mabsadd L
-4.04348 .05258 0 2.5 Mabsadd L closepath F
-4.03865 .05255 0 2.5 Mabsadd m
-4.03865 .05255 -2.165 -1.25 Mabsadd L
-4.03865 .05255 2.165 -1.25 Mabsadd L
-4.03865 .05255 0 2.5 Mabsadd L closepath F
-4.03382 .05254 0 2.5 Mabsadd m
-4.03382 .05254 -2.165 -1.25 Mabsadd L
-4.03382 .05254 2.165 -1.25 Mabsadd L
-4.03382 .05254 0 2.5 Mabsadd L closepath F
-4.02899 .05257 0 2.5 Mabsadd m
-4.02899 .05257 -2.165 -1.25 Mabsadd L
-4.02899 .05257 2.165 -1.25 Mabsadd L
-4.02899 .05257 0 2.5 Mabsadd L closepath F
-4.02415 .05266 0 2.5 Mabsadd m
-4.02415 .05266 -2.165 -1.25 Mabsadd L
-4.02415 .05266 2.165 -1.25 Mabsadd L
-4.02415 .05266 0 2.5 Mabsadd L closepath F
-4.00966 .05303 0 2.5 Mabsadd m
-4.00966 .05303 -2.165 -1.25 Mabsadd L
-4.00966 .05303 2.165 -1.25 Mabsadd L
-4.00966 .05303 0 2.5 Mabsadd L closepath F
-4.00483 .05302 0 2.5 Mabsadd m
-4.00483 .05302 -2.165 -1.25 Mabsadd L
-4.00483 .05302 2.165 -1.25 Mabsadd L
-4.00483 .05302 0 2.5 Mabsadd L closepath F
-4 .05296 0 2.5 Mabsadd m
-4 .05296 -2.165 -1.25 Mabsadd L
-4 .05296 2.165 -1.25 Mabsadd L
-4 .05296 0 2.5 Mabsadd L closepath F
-3.99517 .05293 0 2.5 Mabsadd m
-3.99517 .05293 -2.165 -1.25 Mabsadd L
-3.99517 .05293 2.165 -1.25 Mabsadd L
-3.99517 .05293 0 2.5 Mabsadd L closepath F
-3.99034 .05291 0 2.5 Mabsadd m
-3.99034 .05291 -2.165 -1.25 Mabsadd L
-3.99034 .05291 2.165 -1.25 Mabsadd L
-3.99034 .05291 0 2.5 Mabsadd L closepath F
-3.98551 .05284 0 2.5 Mabsadd m
-3.98551 .05284 -2.165 -1.25 Mabsadd L
-3.98551 .05284 2.165 -1.25 Mabsadd L
-3.98551 .05284 0 2.5 Mabsadd L closepath F
-3.98068 .05272 0 2.5 Mabsadd m
-3.98068 .05272 -2.165 -1.25 Mabsadd L
-3.98068 .05272 2.165 -1.25 Mabsadd L
-3.98068 .05272 0 2.5 Mabsadd L closepath F
-3.97585 .05261 0 2.5 Mabsadd m
-3.97585 .05261 -2.165 -1.25 Mabsadd L
-3.97585 .05261 2.165 -1.25 Mabsadd L
-3.97585 .05261 0 2.5 Mabsadd L closepath F
-3.97101 .0526 0 2.5 Mabsadd m
-3.97101 .0526 -2.165 -1.25 Mabsadd L
-3.97101 .0526 2.165 -1.25 Mabsadd L
-3.97101 .0526 0 2.5 Mabsadd L closepath F
-3.89372 .08612 0 2.5 Mabsadd m
-3.89372 .08612 -2.165 -1.25 Mabsadd L
-3.89372 .08612 2.165 -1.25 Mabsadd L
-3.89372 .08612 0 2.5 Mabsadd L closepath F
-3.88889 .08589 0 2.5 Mabsadd m
-3.88889 .08589 -2.165 -1.25 Mabsadd L
-3.88889 .08589 2.165 -1.25 Mabsadd L
-3.88889 .08589 0 2.5 Mabsadd L closepath F
-3.88406 .08588 0 2.5 Mabsadd m
-3.88406 .08588 -2.165 -1.25 Mabsadd L
-3.88406 .08588 2.165 -1.25 Mabsadd L
-3.88406 .08588 0 2.5 Mabsadd L closepath F
-3.87923 .08587 0 2.5 Mabsadd m
-3.87923 .08587 -2.165 -1.25 Mabsadd L
-3.87923 .08587 2.165 -1.25 Mabsadd L
-3.87923 .08587 0 2.5 Mabsadd L closepath F
-3.8744 .08584 0 2.5 Mabsadd m
-3.8744 .08584 -2.165 -1.25 Mabsadd L
-3.8744 .08584 2.165 -1.25 Mabsadd L
-3.8744 .08584 0 2.5 Mabsadd L closepath F
-3.86957 .08574 0 2.5 Mabsadd m
-3.86957 .08574 -2.165 -1.25 Mabsadd L
-3.86957 .08574 2.165 -1.25 Mabsadd L
-3.86957 .08574 0 2.5 Mabsadd L closepath F
-3.86473 .08569 0 2.5 Mabsadd m
-3.86473 .08569 -2.165 -1.25 Mabsadd L
-3.86473 .08569 2.165 -1.25 Mabsadd L
-3.86473 .08569 0 2.5 Mabsadd L closepath F
-3.8599 .08566 0 2.5 Mabsadd m
-3.8599 .08566 -2.165 -1.25 Mabsadd L
-3.8599 .08566 2.165 -1.25 Mabsadd L
-3.8599 .08566 0 2.5 Mabsadd L closepath F
-3.85507 .08569 0 2.5 Mabsadd m
-3.85507 .08569 -2.165 -1.25 Mabsadd L
-3.85507 .08569 2.165 -1.25 Mabsadd L
-3.85507 .08569 0 2.5 Mabsadd L closepath F
-3.85024 .08572 0 2.5 Mabsadd m
-3.85024 .08572 -2.165 -1.25 Mabsadd L
-3.85024 .08572 2.165 -1.25 Mabsadd L
-3.85024 .08572 0 2.5 Mabsadd L closepath F
-3.84541 .08578 0 2.5 Mabsadd m
-3.84541 .08578 -2.165 -1.25 Mabsadd L
-3.84541 .08578 2.165 -1.25 Mabsadd L
-3.84541 .08578 0 2.5 Mabsadd L closepath F
-3.84058 .08585 0 2.5 Mabsadd m
-3.84058 .08585 -2.165 -1.25 Mabsadd L
-3.84058 .08585 2.165 -1.25 Mabsadd L
-3.84058 .08585 0 2.5 Mabsadd L closepath F
-3.83575 .08595 0 2.5 Mabsadd m
-3.83575 .08595 -2.165 -1.25 Mabsadd L
-3.83575 .08595 2.165 -1.25 Mabsadd L
-3.83575 .08595 0 2.5 Mabsadd L closepath F
-3.83092 .08605 0 2.5 Mabsadd m
-3.83092 .08605 -2.165 -1.25 Mabsadd L
-3.83092 .08605 2.165 -1.25 Mabsadd L
-3.83092 .08605 0 2.5 Mabsadd L closepath F
-3.82609 .08615 0 2.5 Mabsadd m
-3.82609 .08615 -2.165 -1.25 Mabsadd L
-3.82609 .08615 2.165 -1.25 Mabsadd L
-3.82609 .08615 0 2.5 Mabsadd L closepath F
-3.82126 .08618 0 2.5 Mabsadd m
-3.82126 .08618 -2.165 -1.25 Mabsadd L
-3.82126 .08618 2.165 -1.25 Mabsadd L
-3.82126 .08618 0 2.5 Mabsadd L closepath F
-3.81643 .08611 0 2.5 Mabsadd m
-3.81643 .08611 -2.165 -1.25 Mabsadd L
-3.81643 .08611 2.165 -1.25 Mabsadd L
-3.81643 .08611 0 2.5 Mabsadd L closepath F
-3.81159 .08601 0 2.5 Mabsadd m
-3.81159 .08601 -2.165 -1.25 Mabsadd L
-3.81159 .08601 2.165 -1.25 Mabsadd L
-3.81159 .08601 0 2.5 Mabsadd L closepath F
-3.80676 .08587 0 2.5 Mabsadd m
-3.80676 .08587 -2.165 -1.25 Mabsadd L
-3.80676 .08587 2.165 -1.25 Mabsadd L
-3.80676 .08587 0 2.5 Mabsadd L closepath F
-3.80193 .08574 0 2.5 Mabsadd m
-3.80193 .08574 -2.165 -1.25 Mabsadd L
-3.80193 .08574 2.165 -1.25 Mabsadd L
-3.80193 .08574 0 2.5 Mabsadd L closepath F
-3.7971 .08564 0 2.5 Mabsadd m
-3.7971 .08564 -2.165 -1.25 Mabsadd L
-3.7971 .08564 2.165 -1.25 Mabsadd L
-3.7971 .08564 0 2.5 Mabsadd L closepath F
-3.79227 .08556 0 2.5 Mabsadd m
-3.79227 .08556 -2.165 -1.25 Mabsadd L
-3.79227 .08556 2.165 -1.25 Mabsadd L
-3.79227 .08556 0 2.5 Mabsadd L closepath F
-3.78744 .08552 0 2.5 Mabsadd m
-3.78744 .08552 -2.165 -1.25 Mabsadd L
-3.78744 .08552 2.165 -1.25 Mabsadd L
-3.78744 .08552 0 2.5 Mabsadd L closepath F
-3.78261 .08554 0 2.5 Mabsadd m
-3.78261 .08554 -2.165 -1.25 Mabsadd L
-3.78261 .08554 2.165 -1.25 Mabsadd L
-3.78261 .08554 0 2.5 Mabsadd L closepath F
-3.77778 .08563 0 2.5 Mabsadd m
-3.77778 .08563 -2.165 -1.25 Mabsadd L
-3.77778 .08563 2.165 -1.25 Mabsadd L
-3.77778 .08563 0 2.5 Mabsadd L closepath F
-3.77295 .08571 0 2.5 Mabsadd m
-3.77295 .08571 -2.165 -1.25 Mabsadd L
-3.77295 .08571 2.165 -1.25 Mabsadd L
-3.77295 .08571 0 2.5 Mabsadd L closepath F
-3.76329 .08592 0 2.5 Mabsadd m
-3.76329 .08592 -2.165 -1.25 Mabsadd L
-3.76329 .08592 2.165 -1.25 Mabsadd L
-3.76329 .08592 0 2.5 Mabsadd L closepath F
-3.75845 .08598 0 2.5 Mabsadd m
-3.75845 .08598 -2.165 -1.25 Mabsadd L
-3.75845 .08598 2.165 -1.25 Mabsadd L
-3.75845 .08598 0 2.5 Mabsadd L closepath F
-3.75362 .086 0 2.5 Mabsadd m
-3.75362 .086 -2.165 -1.25 Mabsadd L
-3.75362 .086 2.165 -1.25 Mabsadd L
-3.75362 .086 0 2.5 Mabsadd L closepath F
-3.74879 .08597 0 2.5 Mabsadd m
-3.74879 .08597 -2.165 -1.25 Mabsadd L
-3.74879 .08597 2.165 -1.25 Mabsadd L
-3.74879 .08597 0 2.5 Mabsadd L closepath F
-3.74396 .08591 0 2.5 Mabsadd m
-3.74396 .08591 -2.165 -1.25 Mabsadd L
-3.74396 .08591 2.165 -1.25 Mabsadd L
-3.74396 .08591 0 2.5 Mabsadd L closepath F
-3.73913 .08577 0 2.5 Mabsadd m
-3.73913 .08577 -2.165 -1.25 Mabsadd L
-3.73913 .08577 2.165 -1.25 Mabsadd L
-3.73913 .08577 0 2.5 Mabsadd L closepath F
-3.7343 .08561 0 2.5 Mabsadd m
-3.7343 .08561 -2.165 -1.25 Mabsadd L
-3.7343 .08561 2.165 -1.25 Mabsadd L
-3.7343 .08561 0 2.5 Mabsadd L closepath F
-3.72947 .08544 0 2.5 Mabsadd m
-3.72947 .08544 -2.165 -1.25 Mabsadd L
-3.72947 .08544 2.165 -1.25 Mabsadd L
-3.72947 .08544 0 2.5 Mabsadd L closepath F
-3.72464 .08532 0 2.5 Mabsadd m
-3.72464 .08532 -2.165 -1.25 Mabsadd L
-3.72464 .08532 2.165 -1.25 Mabsadd L
-3.72464 .08532 0 2.5 Mabsadd L closepath F
-3.71981 .08528 0 2.5 Mabsadd m
-3.71981 .08528 -2.165 -1.25 Mabsadd L
-3.71981 .08528 2.165 -1.25 Mabsadd L
-3.71981 .08528 0 2.5 Mabsadd L closepath F
-3.71498 .0853 0 2.5 Mabsadd m
-3.71498 .0853 -2.165 -1.25 Mabsadd L
-3.71498 .0853 2.165 -1.25 Mabsadd L
-3.71498 .0853 0 2.5 Mabsadd L closepath F
-3.71014 .08539 0 2.5 Mabsadd m
-3.71014 .08539 -2.165 -1.25 Mabsadd L
-3.71014 .08539 2.165 -1.25 Mabsadd L
-3.71014 .08539 0 2.5 Mabsadd L closepath F
-3.69565 .08577 0 2.5 Mabsadd m
-3.69565 .08577 -2.165 -1.25 Mabsadd L
-3.69565 .08577 2.165 -1.25 Mabsadd L
-3.69565 .08577 0 2.5 Mabsadd L closepath F
-3.69082 .08581 0 2.5 Mabsadd m
-3.69082 .08581 -2.165 -1.25 Mabsadd L
-3.69082 .08581 2.165 -1.25 Mabsadd L
-3.69082 .08581 0 2.5 Mabsadd L closepath F
-3.68599 .0858 0 2.5 Mabsadd m
-3.68599 .0858 -2.165 -1.25 Mabsadd L
-3.68599 .0858 2.165 -1.25 Mabsadd L
-3.68599 .0858 0 2.5 Mabsadd L closepath F
-3.68116 .08572 0 2.5 Mabsadd m
-3.68116 .08572 -2.165 -1.25 Mabsadd L
-3.68116 .08572 2.165 -1.25 Mabsadd L
-3.68116 .08572 0 2.5 Mabsadd L closepath F
-3.67633 .08563 0 2.5 Mabsadd m
-3.67633 .08563 -2.165 -1.25 Mabsadd L
-3.67633 .08563 2.165 -1.25 Mabsadd L
-3.67633 .08563 0 2.5 Mabsadd L closepath F
-3.6715 .08549 0 2.5 Mabsadd m
-3.6715 .08549 -2.165 -1.25 Mabsadd L
-3.6715 .08549 2.165 -1.25 Mabsadd L
-3.6715 .08549 0 2.5 Mabsadd L closepath F
-3.66667 .08532 0 2.5 Mabsadd m
-3.66667 .08532 -2.165 -1.25 Mabsadd L
-3.66667 .08532 2.165 -1.25 Mabsadd L
-3.66667 .08532 0 2.5 Mabsadd L closepath F
-3.66184 .08518 0 2.5 Mabsadd m
-3.66184 .08518 -2.165 -1.25 Mabsadd L
-3.66184 .08518 2.165 -1.25 Mabsadd L
-3.66184 .08518 0 2.5 Mabsadd L closepath F
-3.657 .0851 0 2.5 Mabsadd m
-3.657 .0851 -2.165 -1.25 Mabsadd L
-3.657 .0851 2.165 -1.25 Mabsadd L
-3.657 .0851 0 2.5 Mabsadd L closepath F
-3.57488 .12173 0 2.5 Mabsadd m
-3.57488 .12173 -2.165 -1.25 Mabsadd L
-3.57488 .12173 2.165 -1.25 Mabsadd L
-3.57488 .12173 0 2.5 Mabsadd L closepath F
-3.57005 .12156 0 2.5 Mabsadd m
-3.57005 .12156 -2.165 -1.25 Mabsadd L
-3.57005 .12156 2.165 -1.25 Mabsadd L
-3.57005 .12156 0 2.5 Mabsadd L closepath F
-3.56522 .12149 0 2.5 Mabsadd m
-3.56522 .12149 -2.165 -1.25 Mabsadd L
-3.56522 .12149 2.165 -1.25 Mabsadd L
-3.56522 .12149 0 2.5 Mabsadd L closepath F
-3.56039 .12136 0 2.5 Mabsadd m
-3.56039 .12136 -2.165 -1.25 Mabsadd L
-3.56039 .12136 2.165 -1.25 Mabsadd L
-3.56039 .12136 0 2.5 Mabsadd L closepath F
-3.55072 .12149 0 2.5 Mabsadd m
-3.55072 .12149 -2.165 -1.25 Mabsadd L
-3.55072 .12149 2.165 -1.25 Mabsadd L
-3.55072 .12149 0 2.5 Mabsadd L closepath F
-3.54589 .12151 0 2.5 Mabsadd m
-3.54589 .12151 -2.165 -1.25 Mabsadd L
-3.54589 .12151 2.165 -1.25 Mabsadd L
-3.54589 .12151 0 2.5 Mabsadd L closepath F
-3.54106 .12145 0 2.5 Mabsadd m
-3.54106 .12145 -2.165 -1.25 Mabsadd L
-3.54106 .12145 2.165 -1.25 Mabsadd L
-3.54106 .12145 0 2.5 Mabsadd L closepath F
-3.53623 .12152 0 2.5 Mabsadd m
-3.53623 .12152 -2.165 -1.25 Mabsadd L
-3.53623 .12152 2.165 -1.25 Mabsadd L
-3.53623 .12152 0 2.5 Mabsadd L closepath F
-3.5314 .12155 0 2.5 Mabsadd m
-3.5314 .12155 -2.165 -1.25 Mabsadd L
-3.5314 .12155 2.165 -1.25 Mabsadd L
-3.5314 .12155 0 2.5 Mabsadd L closepath F
-3.52174 .12175 0 2.5 Mabsadd m
-3.52174 .12175 -2.165 -1.25 Mabsadd L
-3.52174 .12175 2.165 -1.25 Mabsadd L
-3.52174 .12175 0 2.5 Mabsadd L closepath F
-3.51691 .12186 0 2.5 Mabsadd m
-3.51691 .12186 -2.165 -1.25 Mabsadd L
-3.51691 .12186 2.165 -1.25 Mabsadd L
-3.51691 .12186 0 2.5 Mabsadd L closepath F
-3.50242 .12212 0 2.5 Mabsadd m
-3.50242 .12212 -2.165 -1.25 Mabsadd L
-3.50242 .12212 2.165 -1.25 Mabsadd L
-3.50242 .12212 0 2.5 Mabsadd L closepath F
-3.49758 .12205 0 2.5 Mabsadd m
-3.49758 .12205 -2.165 -1.25 Mabsadd L
-3.49758 .12205 2.165 -1.25 Mabsadd L
-3.49758 .12205 0 2.5 Mabsadd L closepath F
-3.49275 .122 0 2.5 Mabsadd m
-3.49275 .122 -2.165 -1.25 Mabsadd L
-3.49275 .122 2.165 -1.25 Mabsadd L
-3.49275 .122 0 2.5 Mabsadd L closepath F
-3.48792 .12188 0 2.5 Mabsadd m
-3.48792 .12188 -2.165 -1.25 Mabsadd L
-3.48792 .12188 2.165 -1.25 Mabsadd L
-3.48792 .12188 0 2.5 Mabsadd L closepath F
-3.48309 .12174 0 2.5 Mabsadd m
-3.48309 .12174 -2.165 -1.25 Mabsadd L
-3.48309 .12174 2.165 -1.25 Mabsadd L
-3.48309 .12174 0 2.5 Mabsadd L closepath F
-3.47826 .12155 0 2.5 Mabsadd m
-3.47826 .12155 -2.165 -1.25 Mabsadd L
-3.47826 .12155 2.165 -1.25 Mabsadd L
-3.47826 .12155 0 2.5 Mabsadd L closepath F
-3.47343 .12139 0 2.5 Mabsadd m
-3.47343 .12139 -2.165 -1.25 Mabsadd L
-3.47343 .12139 2.165 -1.25 Mabsadd L
-3.47343 .12139 0 2.5 Mabsadd L closepath F
-3.4686 .12128 0 2.5 Mabsadd m
-3.4686 .12128 -2.165 -1.25 Mabsadd L
-3.4686 .12128 2.165 -1.25 Mabsadd L
-3.4686 .12128 0 2.5 Mabsadd L closepath F
-3.46377 .12123 0 2.5 Mabsadd m
-3.46377 .12123 -2.165 -1.25 Mabsadd L
-3.46377 .12123 2.165 -1.25 Mabsadd L
-3.46377 .12123 0 2.5 Mabsadd L closepath F
-3.45894 .12129 0 2.5 Mabsadd m
-3.45894 .12129 -2.165 -1.25 Mabsadd L
-3.45894 .12129 2.165 -1.25 Mabsadd L
-3.45894 .12129 0 2.5 Mabsadd L closepath F
-3.45411 .12133 0 2.5 Mabsadd m
-3.45411 .12133 -2.165 -1.25 Mabsadd L
-3.45411 .12133 2.165 -1.25 Mabsadd L
-3.45411 .12133 0 2.5 Mabsadd L closepath F
-3.44928 .12141 0 2.5 Mabsadd m
-3.44928 .12141 -2.165 -1.25 Mabsadd L
-3.44928 .12141 2.165 -1.25 Mabsadd L
-3.44928 .12141 0 2.5 Mabsadd L closepath F
-3.44444 .12147 0 2.5 Mabsadd m
-3.44444 .12147 -2.165 -1.25 Mabsadd L
-3.44444 .12147 2.165 -1.25 Mabsadd L
-3.44444 .12147 0 2.5 Mabsadd L closepath F
-3.43961 .12156 0 2.5 Mabsadd m
-3.43961 .12156 -2.165 -1.25 Mabsadd L
-3.43961 .12156 2.165 -1.25 Mabsadd L
-3.43961 .12156 0 2.5 Mabsadd L closepath F
-3.43478 .12164 0 2.5 Mabsadd m
-3.43478 .12164 -2.165 -1.25 Mabsadd L
-3.43478 .12164 2.165 -1.25 Mabsadd L
-3.43478 .12164 0 2.5 Mabsadd L closepath F
-3.42995 .12166 0 2.5 Mabsadd m
-3.42995 .12166 -2.165 -1.25 Mabsadd L
-3.42995 .12166 2.165 -1.25 Mabsadd L
-3.42995 .12166 0 2.5 Mabsadd L closepath F
-3.42512 .12164 0 2.5 Mabsadd m
-3.42512 .12164 -2.165 -1.25 Mabsadd L
-3.42512 .12164 2.165 -1.25 Mabsadd L
-3.42512 .12164 0 2.5 Mabsadd L closepath F
-3.42029 .1215 0 2.5 Mabsadd m
-3.42029 .1215 -2.165 -1.25 Mabsadd L
-3.42029 .1215 2.165 -1.25 Mabsadd L
-3.42029 .1215 0 2.5 Mabsadd L closepath F
-3.41546 .1214 0 2.5 Mabsadd m
-3.41546 .1214 -2.165 -1.25 Mabsadd L
-3.41546 .1214 2.165 -1.25 Mabsadd L
-3.41546 .1214 0 2.5 Mabsadd L closepath F
-3.41063 .1213 0 2.5 Mabsadd m
-3.41063 .1213 -2.165 -1.25 Mabsadd L
-3.41063 .1213 2.165 -1.25 Mabsadd L
-3.41063 .1213 0 2.5 Mabsadd L closepath F
-3.4058 .12125 0 2.5 Mabsadd m
-3.4058 .12125 -2.165 -1.25 Mabsadd L
-3.4058 .12125 2.165 -1.25 Mabsadd L
-3.4058 .12125 0 2.5 Mabsadd L closepath F
-3.40097 .12122 0 2.5 Mabsadd m
-3.40097 .12122 -2.165 -1.25 Mabsadd L
-3.40097 .12122 2.165 -1.25 Mabsadd L
-3.40097 .12122 0 2.5 Mabsadd L closepath F
-3.39614 .12121 0 2.5 Mabsadd m
-3.39614 .12121 -2.165 -1.25 Mabsadd L
-3.39614 .12121 2.165 -1.25 Mabsadd L
-3.39614 .12121 0 2.5 Mabsadd L closepath F
-3.3913 .12126 0 2.5 Mabsadd m
-3.3913 .12126 -2.165 -1.25 Mabsadd L
-3.3913 .12126 2.165 -1.25 Mabsadd L
-3.3913 .12126 0 2.5 Mabsadd L closepath F
-3.38647 .12136 0 2.5 Mabsadd m
-3.38647 .12136 -2.165 -1.25 Mabsadd L
-3.38647 .12136 2.165 -1.25 Mabsadd L
-3.38647 .12136 0 2.5 Mabsadd L closepath F
-3.37681 .12159 0 2.5 Mabsadd m
-3.37681 .12159 -2.165 -1.25 Mabsadd L
-3.37681 .12159 2.165 -1.25 Mabsadd L
-3.37681 .12159 0 2.5 Mabsadd L closepath F
-3.37198 .12161 0 2.5 Mabsadd m
-3.37198 .12161 -2.165 -1.25 Mabsadd L
-3.37198 .12161 2.165 -1.25 Mabsadd L
-3.37198 .12161 0 2.5 Mabsadd L closepath F
-3.36715 .12155 0 2.5 Mabsadd m
-3.36715 .12155 -2.165 -1.25 Mabsadd L
-3.36715 .12155 2.165 -1.25 Mabsadd L
-3.36715 .12155 0 2.5 Mabsadd L closepath F
-3.36232 .12147 0 2.5 Mabsadd m
-3.36232 .12147 -2.165 -1.25 Mabsadd L
-3.36232 .12147 2.165 -1.25 Mabsadd L
-3.36232 .12147 0 2.5 Mabsadd L closepath F
-3.35749 .12144 0 2.5 Mabsadd m
-3.35749 .12144 -2.165 -1.25 Mabsadd L
-3.35749 .12144 2.165 -1.25 Mabsadd L
-3.35749 .12144 0 2.5 Mabsadd L closepath F
-3.35266 .12136 0 2.5 Mabsadd m
-3.35266 .12136 -2.165 -1.25 Mabsadd L
-3.35266 .12136 2.165 -1.25 Mabsadd L
-3.35266 .12136 0 2.5 Mabsadd L closepath F
-3.34783 .12128 0 2.5 Mabsadd m
-3.34783 .12128 -2.165 -1.25 Mabsadd L
-3.34783 .12128 2.165 -1.25 Mabsadd L
-3.34783 .12128 0 2.5 Mabsadd L closepath F
-3.343 .12117 0 2.5 Mabsadd m
-3.343 .12117 -2.165 -1.25 Mabsadd L
-3.343 .12117 2.165 -1.25 Mabsadd L
-3.343 .12117 0 2.5 Mabsadd L closepath F
-3.33816 .12113 0 2.5 Mabsadd m
-3.33816 .12113 -2.165 -1.25 Mabsadd L
-3.33816 .12113 2.165 -1.25 Mabsadd L
-3.33816 .12113 0 2.5 Mabsadd L closepath F
-3.26087 .15419 0 2.5 Mabsadd m
-3.26087 .15419 -2.165 -1.25 Mabsadd L
-3.26087 .15419 2.165 -1.25 Mabsadd L
-3.26087 .15419 0 2.5 Mabsadd L closepath F
-3.25604 .15402 0 2.5 Mabsadd m
-3.25604 .15402 -2.165 -1.25 Mabsadd L
-3.25604 .15402 2.165 -1.25 Mabsadd L
-3.25604 .15402 0 2.5 Mabsadd L closepath F
-3.25121 .15386 0 2.5 Mabsadd m
-3.25121 .15386 -2.165 -1.25 Mabsadd L
-3.25121 .15386 2.165 -1.25 Mabsadd L
-3.25121 .15386 0 2.5 Mabsadd L closepath F
-3.23671 .15421 0 2.5 Mabsadd m
-3.23671 .15421 -2.165 -1.25 Mabsadd L
-3.23671 .15421 2.165 -1.25 Mabsadd L
-3.23671 .15421 0 2.5 Mabsadd L closepath F
-3.23188 .15411 0 2.5 Mabsadd m
-3.23188 .15411 -2.165 -1.25 Mabsadd L
-3.23188 .15411 2.165 -1.25 Mabsadd L
-3.23188 .15411 0 2.5 Mabsadd L closepath F
-3.22705 .15414 0 2.5 Mabsadd m
-3.22705 .15414 -2.165 -1.25 Mabsadd L
-3.22705 .15414 2.165 -1.25 Mabsadd L
-3.22705 .15414 0 2.5 Mabsadd L closepath F
-3.22222 .15418 0 2.5 Mabsadd m
-3.22222 .15418 -2.165 -1.25 Mabsadd L
-3.22222 .15418 2.165 -1.25 Mabsadd L
-3.22222 .15418 0 2.5 Mabsadd L closepath F
-3.21739 .15426 0 2.5 Mabsadd m
-3.21739 .15426 -2.165 -1.25 Mabsadd L
-3.21739 .15426 2.165 -1.25 Mabsadd L
-3.21739 .15426 0 2.5 Mabsadd L closepath F
-3.21256 .15433 0 2.5 Mabsadd m
-3.21256 .15433 -2.165 -1.25 Mabsadd L
-3.21256 .15433 2.165 -1.25 Mabsadd L
-3.21256 .15433 0 2.5 Mabsadd L closepath F
-3.20773 .15439 0 2.5 Mabsadd m
-3.20773 .15439 -2.165 -1.25 Mabsadd L
-3.20773 .15439 2.165 -1.25 Mabsadd L
-3.20773 .15439 0 2.5 Mabsadd L closepath F
-3.2029 .15443 0 2.5 Mabsadd m
-3.2029 .15443 -2.165 -1.25 Mabsadd L
-3.2029 .15443 2.165 -1.25 Mabsadd L
-3.2029 .15443 0 2.5 Mabsadd L closepath F
-3.19807 .15452 0 2.5 Mabsadd m
-3.19807 .15452 -2.165 -1.25 Mabsadd L
-3.19807 .15452 2.165 -1.25 Mabsadd L
-3.19807 .15452 0 2.5 Mabsadd L closepath F
-3.19324 .1546 0 2.5 Mabsadd m
-3.19324 .1546 -2.165 -1.25 Mabsadd L
-3.19324 .1546 2.165 -1.25 Mabsadd L
-3.19324 .1546 0 2.5 Mabsadd L closepath F
-3.18841 .15465 0 2.5 Mabsadd m
-3.18841 .15465 -2.165 -1.25 Mabsadd L
-3.18841 .15465 2.165 -1.25 Mabsadd L
-3.18841 .15465 0 2.5 Mabsadd L closepath F
-3.18357 .15462 0 2.5 Mabsadd m
-3.18357 .15462 -2.165 -1.25 Mabsadd L
-3.18357 .15462 2.165 -1.25 Mabsadd L
-3.18357 .15462 0 2.5 Mabsadd L closepath F
-3.17874 .15459 0 2.5 Mabsadd m
-3.17874 .15459 -2.165 -1.25 Mabsadd L
-3.17874 .15459 2.165 -1.25 Mabsadd L
-3.17874 .15459 0 2.5 Mabsadd L closepath F
-3.17391 .15455 0 2.5 Mabsadd m
-3.17391 .15455 -2.165 -1.25 Mabsadd L
-3.17391 .15455 2.165 -1.25 Mabsadd L
-3.17391 .15455 0 2.5 Mabsadd L closepath F
-3.16908 .15445 0 2.5 Mabsadd m
-3.16908 .15445 -2.165 -1.25 Mabsadd L
-3.16908 .15445 2.165 -1.25 Mabsadd L
-3.16908 .15445 0 2.5 Mabsadd L closepath F
-3.16425 .15438 0 2.5 Mabsadd m
-3.16425 .15438 -2.165 -1.25 Mabsadd L
-3.16425 .15438 2.165 -1.25 Mabsadd L
-3.16425 .15438 0 2.5 Mabsadd L closepath F
-3.15942 .15429 0 2.5 Mabsadd m
-3.15942 .15429 -2.165 -1.25 Mabsadd L
-3.15942 .15429 2.165 -1.25 Mabsadd L
-3.15942 .15429 0 2.5 Mabsadd L closepath F
-3.15459 .1542 0 2.5 Mabsadd m
-3.15459 .1542 -2.165 -1.25 Mabsadd L
-3.15459 .1542 2.165 -1.25 Mabsadd L
-3.15459 .1542 0 2.5 Mabsadd L closepath F
-3.14976 .15417 0 2.5 Mabsadd m
-3.14976 .15417 -2.165 -1.25 Mabsadd L
-3.14976 .15417 2.165 -1.25 Mabsadd L
-3.14976 .15417 0 2.5 Mabsadd L closepath F
-3.14493 .15418 0 2.5 Mabsadd m
-3.14493 .15418 -2.165 -1.25 Mabsadd L
-3.14493 .15418 2.165 -1.25 Mabsadd L
-3.14493 .15418 0 2.5 Mabsadd L closepath F
-3.1401 .15418 0 2.5 Mabsadd m
-3.1401 .15418 -2.165 -1.25 Mabsadd L
-3.1401 .15418 2.165 -1.25 Mabsadd L
-3.1401 .15418 0 2.5 Mabsadd L closepath F
-3.13527 .15417 0 2.5 Mabsadd m
-3.13527 .15417 -2.165 -1.25 Mabsadd L
-3.13527 .15417 2.165 -1.25 Mabsadd L
-3.13527 .15417 0 2.5 Mabsadd L closepath F
-3.13043 .15425 0 2.5 Mabsadd m
-3.13043 .15425 -2.165 -1.25 Mabsadd L
-3.13043 .15425 2.165 -1.25 Mabsadd L
-3.13043 .15425 0 2.5 Mabsadd L closepath F
-3.1256 .15431 0 2.5 Mabsadd m
-3.1256 .15431 -2.165 -1.25 Mabsadd L
-3.1256 .15431 2.165 -1.25 Mabsadd L
-3.1256 .15431 0 2.5 Mabsadd L closepath F
-3.12077 .15439 0 2.5 Mabsadd m
-3.12077 .15439 -2.165 -1.25 Mabsadd L
-3.12077 .15439 2.165 -1.25 Mabsadd L
-3.12077 .15439 0 2.5 Mabsadd L closepath F
-3.11594 .15442 0 2.5 Mabsadd m
-3.11594 .15442 -2.165 -1.25 Mabsadd L
-3.11594 .15442 2.165 -1.25 Mabsadd L
-3.11594 .15442 0 2.5 Mabsadd L closepath F
-3.11111 .15441 0 2.5 Mabsadd m
-3.11111 .15441 -2.165 -1.25 Mabsadd L
-3.11111 .15441 2.165 -1.25 Mabsadd L
-3.11111 .15441 0 2.5 Mabsadd L closepath F
-3.10628 .15437 0 2.5 Mabsadd m
-3.10628 .15437 -2.165 -1.25 Mabsadd L
-3.10628 .15437 2.165 -1.25 Mabsadd L
-3.10628 .15437 0 2.5 Mabsadd L closepath F
-3.10145 .15431 0 2.5 Mabsadd m
-3.10145 .15431 -2.165 -1.25 Mabsadd L
-3.10145 .15431 2.165 -1.25 Mabsadd L
-3.10145 .15431 0 2.5 Mabsadd L closepath F
-3.09662 .15427 0 2.5 Mabsadd m
-3.09662 .15427 -2.165 -1.25 Mabsadd L
-3.09662 .15427 2.165 -1.25 Mabsadd L
-3.09662 .15427 0 2.5 Mabsadd L closepath F
-3.09179 .15419 0 2.5 Mabsadd m
-3.09179 .15419 -2.165 -1.25 Mabsadd L
-3.09179 .15419 2.165 -1.25 Mabsadd L
-3.09179 .15419 0 2.5 Mabsadd L closepath F
-3.08696 .15415 0 2.5 Mabsadd m
-3.08696 .15415 -2.165 -1.25 Mabsadd L
-3.08696 .15415 2.165 -1.25 Mabsadd L
-3.08696 .15415 0 2.5 Mabsadd L closepath F
-3.08213 .1541 0 2.5 Mabsadd m
-3.08213 .1541 -2.165 -1.25 Mabsadd L
-3.08213 .1541 2.165 -1.25 Mabsadd L
-3.08213 .1541 0 2.5 Mabsadd L closepath F
-3.07729 .1541 0 2.5 Mabsadd m
-3.07729 .1541 -2.165 -1.25 Mabsadd L
-3.07729 .1541 2.165 -1.25 Mabsadd L
-3.07729 .1541 0 2.5 Mabsadd L closepath F
-3.07246 .15415 0 2.5 Mabsadd m
-3.07246 .15415 -2.165 -1.25 Mabsadd L
-3.07246 .15415 2.165 -1.25 Mabsadd L
-3.07246 .15415 0 2.5 Mabsadd L closepath F
-3.06763 .15419 0 2.5 Mabsadd m
-3.06763 .15419 -2.165 -1.25 Mabsadd L
-3.06763 .15419 2.165 -1.25 Mabsadd L
-3.06763 .15419 0 2.5 Mabsadd L closepath F
-3.0628 .15419 0 2.5 Mabsadd m
-3.0628 .15419 -2.165 -1.25 Mabsadd L
-3.0628 .15419 2.165 -1.25 Mabsadd L
-3.0628 .15419 0 2.5 Mabsadd L closepath F
-3.05797 .15415 0 2.5 Mabsadd m
-3.05797 .15415 -2.165 -1.25 Mabsadd L
-3.05797 .15415 2.165 -1.25 Mabsadd L
-3.05797 .15415 0 2.5 Mabsadd L closepath F
-3.05314 .15414 0 2.5 Mabsadd m
-3.05314 .15414 -2.165 -1.25 Mabsadd L
-3.05314 .15414 2.165 -1.25 Mabsadd L
-3.05314 .15414 0 2.5 Mabsadd L closepath F
-3.04831 .15411 0 2.5 Mabsadd m
-3.04831 .15411 -2.165 -1.25 Mabsadd L
-3.04831 .15411 2.165 -1.25 Mabsadd L
-3.04831 .15411 0 2.5 Mabsadd L closepath F
-3.04348 .15414 0 2.5 Mabsadd m
-3.04348 .15414 -2.165 -1.25 Mabsadd L
-3.04348 .15414 2.165 -1.25 Mabsadd L
-3.04348 .15414 0 2.5 Mabsadd L closepath F
-3.03865 .15415 0 2.5 Mabsadd m
-3.03865 .15415 -2.165 -1.25 Mabsadd L
-3.03865 .15415 2.165 -1.25 Mabsadd L
-3.03865 .15415 0 2.5 Mabsadd L closepath F
-3.03382 .15408 0 2.5 Mabsadd m
-3.03382 .15408 -2.165 -1.25 Mabsadd L
-3.03382 .15408 2.165 -1.25 Mabsadd L
-3.03382 .15408 0 2.5 Mabsadd L closepath F
-3.02899 .15403 0 2.5 Mabsadd m
-3.02899 .15403 -2.165 -1.25 Mabsadd L
-3.02899 .15403 2.165 -1.25 Mabsadd L
-3.02899 .15403 0 2.5 Mabsadd L closepath F
-3.02415 .15401 0 2.5 Mabsadd m
-3.02415 .15401 -2.165 -1.25 Mabsadd L
-3.02415 .15401 2.165 -1.25 Mabsadd L
-3.02415 .15401 0 2.5 Mabsadd L closepath F
-2.94203 .19135 0 2.5 Mabsadd m
-2.94203 .19135 -2.165 -1.25 Mabsadd L
-2.94203 .19135 2.165 -1.25 Mabsadd L
-2.94203 .19135 0 2.5 Mabsadd L closepath F
-2.9372 .19126 0 2.5 Mabsadd m
-2.9372 .19126 -2.165 -1.25 Mabsadd L
-2.9372 .19126 2.165 -1.25 Mabsadd L
-2.9372 .19126 0 2.5 Mabsadd L closepath F
-2.93237 .19113 0 2.5 Mabsadd m
-2.93237 .19113 -2.165 -1.25 Mabsadd L
-2.93237 .19113 2.165 -1.25 Mabsadd L
-2.93237 .19113 0 2.5 Mabsadd L closepath F
-2.92754 .19105 0 2.5 Mabsadd m
-2.92754 .19105 -2.165 -1.25 Mabsadd L
-2.92754 .19105 2.165 -1.25 Mabsadd L
-2.92754 .19105 0 2.5 Mabsadd L closepath F
-2.92271 .19099 0 2.5 Mabsadd m
-2.92271 .19099 -2.165 -1.25 Mabsadd L
-2.92271 .19099 2.165 -1.25 Mabsadd L
-2.92271 .19099 0 2.5 Mabsadd L closepath F
-2.91787 .19108 0 2.5 Mabsadd m
-2.91787 .19108 -2.165 -1.25 Mabsadd L
-2.91787 .19108 2.165 -1.25 Mabsadd L
-2.91787 .19108 0 2.5 Mabsadd L closepath F
-2.91304 .1911 0 2.5 Mabsadd m
-2.91304 .1911 -2.165 -1.25 Mabsadd L
-2.91304 .1911 2.165 -1.25 Mabsadd L
-2.91304 .1911 0 2.5 Mabsadd L closepath F
-2.90821 .19121 0 2.5 Mabsadd m
-2.90821 .19121 -2.165 -1.25 Mabsadd L
-2.90821 .19121 2.165 -1.25 Mabsadd L
-2.90821 .19121 0 2.5 Mabsadd L closepath F
-2.90338 .19128 0 2.5 Mabsadd m
-2.90338 .19128 -2.165 -1.25 Mabsadd L
-2.90338 .19128 2.165 -1.25 Mabsadd L
-2.90338 .19128 0 2.5 Mabsadd L closepath F
-2.89855 .19137 0 2.5 Mabsadd m
-2.89855 .19137 -2.165 -1.25 Mabsadd L
-2.89855 .19137 2.165 -1.25 Mabsadd L
-2.89855 .19137 0 2.5 Mabsadd L closepath F
-2.89372 .19146 0 2.5 Mabsadd m
-2.89372 .19146 -2.165 -1.25 Mabsadd L
-2.89372 .19146 2.165 -1.25 Mabsadd L
-2.89372 .19146 0 2.5 Mabsadd L closepath F
-2.88889 .19153 0 2.5 Mabsadd m
-2.88889 .19153 -2.165 -1.25 Mabsadd L
-2.88889 .19153 2.165 -1.25 Mabsadd L
-2.88889 .19153 0 2.5 Mabsadd L closepath F
-2.88406 .19156 0 2.5 Mabsadd m
-2.88406 .19156 -2.165 -1.25 Mabsadd L
-2.88406 .19156 2.165 -1.25 Mabsadd L
-2.88406 .19156 0 2.5 Mabsadd L closepath F
-2.87923 .19161 0 2.5 Mabsadd m
-2.87923 .19161 -2.165 -1.25 Mabsadd L
-2.87923 .19161 2.165 -1.25 Mabsadd L
-2.87923 .19161 0 2.5 Mabsadd L closepath F
-2.8744 .19166 0 2.5 Mabsadd m
-2.8744 .19166 -2.165 -1.25 Mabsadd L
-2.8744 .19166 2.165 -1.25 Mabsadd L
-2.8744 .19166 0 2.5 Mabsadd L closepath F
-2.86957 .19164 0 2.5 Mabsadd m
-2.86957 .19164 -2.165 -1.25 Mabsadd L
-2.86957 .19164 2.165 -1.25 Mabsadd L
-2.86957 .19164 0 2.5 Mabsadd L closepath F
-2.86473 .19155 0 2.5 Mabsadd m
-2.86473 .19155 -2.165 -1.25 Mabsadd L
-2.86473 .19155 2.165 -1.25 Mabsadd L
-2.86473 .19155 0 2.5 Mabsadd L closepath F
-2.8599 .19146 0 2.5 Mabsadd m
-2.8599 .19146 -2.165 -1.25 Mabsadd L
-2.8599 .19146 2.165 -1.25 Mabsadd L
-2.8599 .19146 0 2.5 Mabsadd L closepath F
-2.85507 .19135 0 2.5 Mabsadd m
-2.85507 .19135 -2.165 -1.25 Mabsadd L
-2.85507 .19135 2.165 -1.25 Mabsadd L
-2.85507 .19135 0 2.5 Mabsadd L closepath F
-2.85024 .19123 0 2.5 Mabsadd m
-2.85024 .19123 -2.165 -1.25 Mabsadd L
-2.85024 .19123 2.165 -1.25 Mabsadd L
-2.85024 .19123 0 2.5 Mabsadd L closepath F
-2.84541 .19111 0 2.5 Mabsadd m
-2.84541 .19111 -2.165 -1.25 Mabsadd L
-2.84541 .19111 2.165 -1.25 Mabsadd L
-2.84541 .19111 0 2.5 Mabsadd L closepath F
-2.84058 .19101 0 2.5 Mabsadd m
-2.84058 .19101 -2.165 -1.25 Mabsadd L
-2.84058 .19101 2.165 -1.25 Mabsadd L
-2.84058 .19101 0 2.5 Mabsadd L closepath F
-2.83575 .19099 0 2.5 Mabsadd m
-2.83575 .19099 -2.165 -1.25 Mabsadd L
-2.83575 .19099 2.165 -1.25 Mabsadd L
-2.83575 .19099 0 2.5 Mabsadd L closepath F
-2.83092 .19106 0 2.5 Mabsadd m
-2.83092 .19106 -2.165 -1.25 Mabsadd L
-2.83092 .19106 2.165 -1.25 Mabsadd L
-2.83092 .19106 0 2.5 Mabsadd L closepath F
-2.81159 .19157 0 2.5 Mabsadd m
-2.81159 .19157 -2.165 -1.25 Mabsadd L
-2.81159 .19157 2.165 -1.25 Mabsadd L
-2.81159 .19157 0 2.5 Mabsadd L closepath F
-2.80676 .19158 0 2.5 Mabsadd m
-2.80676 .19158 -2.165 -1.25 Mabsadd L
-2.80676 .19158 2.165 -1.25 Mabsadd L
-2.80676 .19158 0 2.5 Mabsadd L closepath F
-2.80193 .19156 0 2.5 Mabsadd m
-2.80193 .19156 -2.165 -1.25 Mabsadd L
-2.80193 .19156 2.165 -1.25 Mabsadd L
-2.80193 .19156 0 2.5 Mabsadd L closepath F
-2.7971 .19148 0 2.5 Mabsadd m
-2.7971 .19148 -2.165 -1.25 Mabsadd L
-2.7971 .19148 2.165 -1.25 Mabsadd L
-2.7971 .19148 0 2.5 Mabsadd L closepath F
-2.79227 .19137 0 2.5 Mabsadd m
-2.79227 .19137 -2.165 -1.25 Mabsadd L
-2.79227 .19137 2.165 -1.25 Mabsadd L
-2.79227 .19137 0 2.5 Mabsadd L closepath F
-2.78744 .19122 0 2.5 Mabsadd m
-2.78744 .19122 -2.165 -1.25 Mabsadd L
-2.78744 .19122 2.165 -1.25 Mabsadd L
-2.78744 .19122 0 2.5 Mabsadd L closepath F
-2.78261 .19106 0 2.5 Mabsadd m
-2.78261 .19106 -2.165 -1.25 Mabsadd L
-2.78261 .19106 2.165 -1.25 Mabsadd L
-2.78261 .19106 0 2.5 Mabsadd L closepath F
-2.77778 .19096 0 2.5 Mabsadd m
-2.77778 .19096 -2.165 -1.25 Mabsadd L
-2.77778 .19096 2.165 -1.25 Mabsadd L
-2.77778 .19096 0 2.5 Mabsadd L closepath F
-2.77295 .19091 0 2.5 Mabsadd m
-2.77295 .19091 -2.165 -1.25 Mabsadd L
-2.77295 .19091 2.165 -1.25 Mabsadd L
-2.77295 .19091 0 2.5 Mabsadd L closepath F
-2.76812 .19092 0 2.5 Mabsadd m
-2.76812 .19092 -2.165 -1.25 Mabsadd L
-2.76812 .19092 2.165 -1.25 Mabsadd L
-2.76812 .19092 0 2.5 Mabsadd L closepath F
-2.76329 .19095 0 2.5 Mabsadd m
-2.76329 .19095 -2.165 -1.25 Mabsadd L
-2.76329 .19095 2.165 -1.25 Mabsadd L
-2.76329 .19095 0 2.5 Mabsadd L closepath F
-2.75845 .19102 0 2.5 Mabsadd m
-2.75845 .19102 -2.165 -1.25 Mabsadd L
-2.75845 .19102 2.165 -1.25 Mabsadd L
-2.75845 .19102 0 2.5 Mabsadd L closepath F
-2.75362 .19112 0 2.5 Mabsadd m
-2.75362 .19112 -2.165 -1.25 Mabsadd L
-2.75362 .19112 2.165 -1.25 Mabsadd L
-2.75362 .19112 0 2.5 Mabsadd L closepath F
-2.74879 .19122 0 2.5 Mabsadd m
-2.74879 .19122 -2.165 -1.25 Mabsadd L
-2.74879 .19122 2.165 -1.25 Mabsadd L
-2.74879 .19122 0 2.5 Mabsadd L closepath F
-2.74396 .19131 0 2.5 Mabsadd m
-2.74396 .19131 -2.165 -1.25 Mabsadd L
-2.74396 .19131 2.165 -1.25 Mabsadd L
-2.74396 .19131 0 2.5 Mabsadd L closepath F
-2.73913 .19133 0 2.5 Mabsadd m
-2.73913 .19133 -2.165 -1.25 Mabsadd L
-2.73913 .19133 2.165 -1.25 Mabsadd L
-2.73913 .19133 0 2.5 Mabsadd L closepath F
-2.7343 .19128 0 2.5 Mabsadd m
-2.7343 .19128 -2.165 -1.25 Mabsadd L
-2.7343 .19128 2.165 -1.25 Mabsadd L
-2.7343 .19128 0 2.5 Mabsadd L closepath F
-2.72947 .19116 0 2.5 Mabsadd m
-2.72947 .19116 -2.165 -1.25 Mabsadd L
-2.72947 .19116 2.165 -1.25 Mabsadd L
-2.72947 .19116 0 2.5 Mabsadd L closepath F
-2.72464 .19107 0 2.5 Mabsadd m
-2.72464 .19107 -2.165 -1.25 Mabsadd L
-2.72464 .19107 2.165 -1.25 Mabsadd L
-2.72464 .19107 0 2.5 Mabsadd L closepath F
-2.71981 .19098 0 2.5 Mabsadd m
-2.71981 .19098 -2.165 -1.25 Mabsadd L
-2.71981 .19098 2.165 -1.25 Mabsadd L
-2.71981 .19098 0 2.5 Mabsadd L closepath F
-2.71498 .19087 0 2.5 Mabsadd m
-2.71498 .19087 -2.165 -1.25 Mabsadd L
-2.71498 .19087 2.165 -1.25 Mabsadd L
-2.71498 .19087 0 2.5 Mabsadd L closepath F
-2.71014 .19079 0 2.5 Mabsadd m
-2.71014 .19079 -2.165 -1.25 Mabsadd L
-2.71014 .19079 2.165 -1.25 Mabsadd L
-2.71014 .19079 0 2.5 Mabsadd L closepath F
-2.70531 .19076 0 2.5 Mabsadd m
-2.70531 .19076 -2.165 -1.25 Mabsadd L
-2.70531 .19076 2.165 -1.25 Mabsadd L
-2.70531 .19076 0 2.5 Mabsadd L closepath F
-2.62319 .22584 0 2.5 Mabsadd m
-2.62319 .22584 -2.165 -1.25 Mabsadd L
-2.62319 .22584 2.165 -1.25 Mabsadd L
-2.62319 .22584 0 2.5 Mabsadd L closepath F
-2.61836 .22576 0 2.5 Mabsadd m
-2.61836 .22576 -2.165 -1.25 Mabsadd L
-2.61836 .22576 2.165 -1.25 Mabsadd L
-2.61836 .22576 0 2.5 Mabsadd L closepath F
-2.61353 .22572 0 2.5 Mabsadd m
-2.61353 .22572 -2.165 -1.25 Mabsadd L
-2.61353 .22572 2.165 -1.25 Mabsadd L
-2.61353 .22572 0 2.5 Mabsadd L closepath F
-2.60386 .22604 0 2.5 Mabsadd m
-2.60386 .22604 -2.165 -1.25 Mabsadd L
-2.60386 .22604 2.165 -1.25 Mabsadd L
-2.60386 .22604 0 2.5 Mabsadd L closepath F
-2.59903 .22603 0 2.5 Mabsadd m
-2.59903 .22603 -2.165 -1.25 Mabsadd L
-2.59903 .22603 2.165 -1.25 Mabsadd L
-2.59903 .22603 0 2.5 Mabsadd L closepath F
-2.5942 .22592 0 2.5 Mabsadd m
-2.5942 .22592 -2.165 -1.25 Mabsadd L
-2.5942 .22592 2.165 -1.25 Mabsadd L
-2.5942 .22592 0 2.5 Mabsadd L closepath F
-2.58937 .22593 0 2.5 Mabsadd m
-2.58937 .22593 -2.165 -1.25 Mabsadd L
-2.58937 .22593 2.165 -1.25 Mabsadd L
-2.58937 .22593 0 2.5 Mabsadd L closepath F
-2.58454 .22595 0 2.5 Mabsadd m
-2.58454 .22595 -2.165 -1.25 Mabsadd L
-2.58454 .22595 2.165 -1.25 Mabsadd L
-2.58454 .22595 0 2.5 Mabsadd L closepath F
-2.57971 .22598 0 2.5 Mabsadd m
-2.57971 .22598 -2.165 -1.25 Mabsadd L
-2.57971 .22598 2.165 -1.25 Mabsadd L
-2.57971 .22598 0 2.5 Mabsadd L closepath F
-2.57488 .22599 0 2.5 Mabsadd m
-2.57488 .22599 -2.165 -1.25 Mabsadd L
-2.57488 .22599 2.165 -1.25 Mabsadd L
-2.57488 .22599 0 2.5 Mabsadd L closepath F
-2.57005 .22598 0 2.5 Mabsadd m
-2.57005 .22598 -2.165 -1.25 Mabsadd L
-2.57005 .22598 2.165 -1.25 Mabsadd L
-2.57005 .22598 0 2.5 Mabsadd L closepath F
-2.56522 .22601 0 2.5 Mabsadd m
-2.56522 .22601 -2.165 -1.25 Mabsadd L
-2.56522 .22601 2.165 -1.25 Mabsadd L
-2.56522 .22601 0 2.5 Mabsadd L closepath F
-2.56039 .22608 0 2.5 Mabsadd m
-2.56039 .22608 -2.165 -1.25 Mabsadd L
-2.56039 .22608 2.165 -1.25 Mabsadd L
-2.56039 .22608 0 2.5 Mabsadd L closepath F
-2.55556 .22614 0 2.5 Mabsadd m
-2.55556 .22614 -2.165 -1.25 Mabsadd L
-2.55556 .22614 2.165 -1.25 Mabsadd L
-2.55556 .22614 0 2.5 Mabsadd L closepath F
-2.55072 .22614 0 2.5 Mabsadd m
-2.55072 .22614 -2.165 -1.25 Mabsadd L
-2.55072 .22614 2.165 -1.25 Mabsadd L
-2.55072 .22614 0 2.5 Mabsadd L closepath F
-2.54589 .22617 0 2.5 Mabsadd m
-2.54589 .22617 -2.165 -1.25 Mabsadd L
-2.54589 .22617 2.165 -1.25 Mabsadd L
-2.54589 .22617 0 2.5 Mabsadd L closepath F
-2.54106 .22619 0 2.5 Mabsadd m
-2.54106 .22619 -2.165 -1.25 Mabsadd L
-2.54106 .22619 2.165 -1.25 Mabsadd L
-2.54106 .22619 0 2.5 Mabsadd L closepath F
-2.53623 .22613 0 2.5 Mabsadd m
-2.53623 .22613 -2.165 -1.25 Mabsadd L
-2.53623 .22613 2.165 -1.25 Mabsadd L
-2.53623 .22613 0 2.5 Mabsadd L closepath F
-2.5314 .22607 0 2.5 Mabsadd m
-2.5314 .22607 -2.165 -1.25 Mabsadd L
-2.5314 .22607 2.165 -1.25 Mabsadd L
-2.5314 .22607 0 2.5 Mabsadd L closepath F
-2.52657 .22598 0 2.5 Mabsadd m
-2.52657 .22598 -2.165 -1.25 Mabsadd L
-2.52657 .22598 2.165 -1.25 Mabsadd L
-2.52657 .22598 0 2.5 Mabsadd L closepath F
-2.52174 .2259 0 2.5 Mabsadd m
-2.52174 .2259 -2.165 -1.25 Mabsadd L
-2.52174 .2259 2.165 -1.25 Mabsadd L
-2.52174 .2259 0 2.5 Mabsadd L closepath F
-2.51691 .22585 0 2.5 Mabsadd m
-2.51691 .22585 -2.165 -1.25 Mabsadd L
-2.51691 .22585 2.165 -1.25 Mabsadd L
-2.51691 .22585 0 2.5 Mabsadd L closepath F
-2.51208 .22589 0 2.5 Mabsadd m
-2.51208 .22589 -2.165 -1.25 Mabsadd L
-2.51208 .22589 2.165 -1.25 Mabsadd L
-2.51208 .22589 0 2.5 Mabsadd L closepath F
-2.50725 .22592 0 2.5 Mabsadd m
-2.50725 .22592 -2.165 -1.25 Mabsadd L
-2.50725 .22592 2.165 -1.25 Mabsadd L
-2.50725 .22592 0 2.5 Mabsadd L closepath F
-2.50242 .22593 0 2.5 Mabsadd m
-2.50242 .22593 -2.165 -1.25 Mabsadd L
-2.50242 .22593 2.165 -1.25 Mabsadd L
-2.50242 .22593 0 2.5 Mabsadd L closepath F
-2.49758 .22596 0 2.5 Mabsadd m
-2.49758 .22596 -2.165 -1.25 Mabsadd L
-2.49758 .22596 2.165 -1.25 Mabsadd L
-2.49758 .22596 0 2.5 Mabsadd L closepath F
-2.49275 .22599 0 2.5 Mabsadd m
-2.49275 .22599 -2.165 -1.25 Mabsadd L
-2.49275 .22599 2.165 -1.25 Mabsadd L
-2.49275 .22599 0 2.5 Mabsadd L closepath F
-2.48792 .22603 0 2.5 Mabsadd m
-2.48792 .22603 -2.165 -1.25 Mabsadd L
-2.48792 .22603 2.165 -1.25 Mabsadd L
-2.48792 .22603 0 2.5 Mabsadd L closepath F
-2.48309 .22606 0 2.5 Mabsadd m
-2.48309 .22606 -2.165 -1.25 Mabsadd L
-2.48309 .22606 2.165 -1.25 Mabsadd L
-2.48309 .22606 0 2.5 Mabsadd L closepath F
-2.47826 .22607 0 2.5 Mabsadd m
-2.47826 .22607 -2.165 -1.25 Mabsadd L
-2.47826 .22607 2.165 -1.25 Mabsadd L
-2.47826 .22607 0 2.5 Mabsadd L closepath F
-2.47343 .22602 0 2.5 Mabsadd m
-2.47343 .22602 -2.165 -1.25 Mabsadd L
-2.47343 .22602 2.165 -1.25 Mabsadd L
-2.47343 .22602 0 2.5 Mabsadd L closepath F
-2.4686 .226 0 2.5 Mabsadd m
-2.4686 .226 -2.165 -1.25 Mabsadd L
-2.4686 .226 2.165 -1.25 Mabsadd L
-2.4686 .226 0 2.5 Mabsadd L closepath F
-2.46377 .22601 0 2.5 Mabsadd m
-2.46377 .22601 -2.165 -1.25 Mabsadd L
-2.46377 .22601 2.165 -1.25 Mabsadd L
-2.46377 .22601 0 2.5 Mabsadd L closepath F
-2.45894 .22601 0 2.5 Mabsadd m
-2.45894 .22601 -2.165 -1.25 Mabsadd L
-2.45894 .22601 2.165 -1.25 Mabsadd L
-2.45894 .22601 0 2.5 Mabsadd L closepath F
-2.45411 .226 0 2.5 Mabsadd m
-2.45411 .226 -2.165 -1.25 Mabsadd L
-2.45411 .226 2.165 -1.25 Mabsadd L
-2.45411 .226 0 2.5 Mabsadd L closepath F
-2.44928 .22596 0 2.5 Mabsadd m
-2.44928 .22596 -2.165 -1.25 Mabsadd L
-2.44928 .22596 2.165 -1.25 Mabsadd L
-2.44928 .22596 0 2.5 Mabsadd L closepath F
-2.44444 .22594 0 2.5 Mabsadd m
-2.44444 .22594 -2.165 -1.25 Mabsadd L
-2.44444 .22594 2.165 -1.25 Mabsadd L
-2.44444 .22594 0 2.5 Mabsadd L closepath F
-2.43961 .22594 0 2.5 Mabsadd m
-2.43961 .22594 -2.165 -1.25 Mabsadd L
-2.43961 .22594 2.165 -1.25 Mabsadd L
-2.43961 .22594 0 2.5 Mabsadd L closepath F
-2.43478 .22599 0 2.5 Mabsadd m
-2.43478 .22599 -2.165 -1.25 Mabsadd L
-2.43478 .22599 2.165 -1.25 Mabsadd L
-2.43478 .22599 0 2.5 Mabsadd L closepath F
-2.42995 .22601 0 2.5 Mabsadd m
-2.42995 .22601 -2.165 -1.25 Mabsadd L
-2.42995 .22601 2.165 -1.25 Mabsadd L
-2.42995 .22601 0 2.5 Mabsadd L closepath F
-2.42512 .226 0 2.5 Mabsadd m
-2.42512 .226 -2.165 -1.25 Mabsadd L
-2.42512 .226 2.165 -1.25 Mabsadd L
-2.42512 .226 0 2.5 Mabsadd L closepath F
-2.42029 .22597 0 2.5 Mabsadd m
-2.42029 .22597 -2.165 -1.25 Mabsadd L
-2.42029 .22597 2.165 -1.25 Mabsadd L
-2.42029 .22597 0 2.5 Mabsadd L closepath F
-2.41546 .22594 0 2.5 Mabsadd m
-2.41546 .22594 -2.165 -1.25 Mabsadd L
-2.41546 .22594 2.165 -1.25 Mabsadd L
-2.41546 .22594 0 2.5 Mabsadd L closepath F
-2.41063 .22598 0 2.5 Mabsadd m
-2.41063 .22598 -2.165 -1.25 Mabsadd L
-2.41063 .22598 2.165 -1.25 Mabsadd L
-2.41063 .22598 0 2.5 Mabsadd L closepath F
-2.4058 .22602 0 2.5 Mabsadd m
-2.4058 .22602 -2.165 -1.25 Mabsadd L
-2.4058 .22602 2.165 -1.25 Mabsadd L
-2.4058 .22602 0 2.5 Mabsadd L closepath F
-2.40097 .22603 0 2.5 Mabsadd m
-2.40097 .22603 -2.165 -1.25 Mabsadd L
-2.40097 .22603 2.165 -1.25 Mabsadd L
-2.40097 .22603 0 2.5 Mabsadd L closepath F
-2.39614 .22598 0 2.5 Mabsadd m
-2.39614 .22598 -2.165 -1.25 Mabsadd L
-2.39614 .22598 2.165 -1.25 Mabsadd L
-2.39614 .22598 0 2.5 Mabsadd L closepath F
-2.3913 .22593 0 2.5 Mabsadd m
-2.3913 .22593 -2.165 -1.25 Mabsadd L
-2.3913 .22593 2.165 -1.25 Mabsadd L
-2.3913 .22593 0 2.5 Mabsadd L closepath F
-2.38647 .22597 0 2.5 Mabsadd m
-2.38647 .22597 -2.165 -1.25 Mabsadd L
-2.38647 .22597 2.165 -1.25 Mabsadd L
-2.38647 .22597 0 2.5 Mabsadd L closepath F
-2.30918 .2635 0 2.5 Mabsadd m
-2.30918 .2635 -2.165 -1.25 Mabsadd L
-2.30918 .2635 2.165 -1.25 Mabsadd L
-2.30918 .2635 0 2.5 Mabsadd L closepath F
-2.30435 .26333 0 2.5 Mabsadd m
-2.30435 .26333 -2.165 -1.25 Mabsadd L
-2.30435 .26333 2.165 -1.25 Mabsadd L
-2.30435 .26333 0 2.5 Mabsadd L closepath F
-2.29952 .26333 0 2.5 Mabsadd m
-2.29952 .26333 -2.165 -1.25 Mabsadd L
-2.29952 .26333 2.165 -1.25 Mabsadd L
-2.29952 .26333 0 2.5 Mabsadd L closepath F
-2.29469 .2633 0 2.5 Mabsadd m
-2.29469 .2633 -2.165 -1.25 Mabsadd L
-2.29469 .2633 2.165 -1.25 Mabsadd L
-2.29469 .2633 0 2.5 Mabsadd L closepath F
-2.28986 .2633 0 2.5 Mabsadd m
-2.28986 .2633 -2.165 -1.25 Mabsadd L
-2.28986 .2633 2.165 -1.25 Mabsadd L
-2.28986 .2633 0 2.5 Mabsadd L closepath F
-2.28502 .26322 0 2.5 Mabsadd m
-2.28502 .26322 -2.165 -1.25 Mabsadd L
-2.28502 .26322 2.165 -1.25 Mabsadd L
-2.28502 .26322 0 2.5 Mabsadd L closepath F
-2.28019 .26322 0 2.5 Mabsadd m
-2.28019 .26322 -2.165 -1.25 Mabsadd L
-2.28019 .26322 2.165 -1.25 Mabsadd L
-2.28019 .26322 0 2.5 Mabsadd L closepath F
-2.27536 .26325 0 2.5 Mabsadd m
-2.27536 .26325 -2.165 -1.25 Mabsadd L
-2.27536 .26325 2.165 -1.25 Mabsadd L
-2.27536 .26325 0 2.5 Mabsadd L closepath F
-2.27053 .26335 0 2.5 Mabsadd m
-2.27053 .26335 -2.165 -1.25 Mabsadd L
-2.27053 .26335 2.165 -1.25 Mabsadd L
-2.27053 .26335 0 2.5 Mabsadd L closepath F
-2.2657 .26341 0 2.5 Mabsadd m
-2.2657 .26341 -2.165 -1.25 Mabsadd L
-2.2657 .26341 2.165 -1.25 Mabsadd L
-2.2657 .26341 0 2.5 Mabsadd L closepath F
-2.26087 .26349 0 2.5 Mabsadd m
-2.26087 .26349 -2.165 -1.25 Mabsadd L
-2.26087 .26349 2.165 -1.25 Mabsadd L
-2.26087 .26349 0 2.5 Mabsadd L closepath F
-2.25604 .26356 0 2.5 Mabsadd m
-2.25604 .26356 -2.165 -1.25 Mabsadd L
-2.25604 .26356 2.165 -1.25 Mabsadd L
-2.25604 .26356 0 2.5 Mabsadd L closepath F
-2.25121 .26363 0 2.5 Mabsadd m
-2.25121 .26363 -2.165 -1.25 Mabsadd L
-2.25121 .26363 2.165 -1.25 Mabsadd L
-2.25121 .26363 0 2.5 Mabsadd L closepath F
-2.24638 .26371 0 2.5 Mabsadd m
-2.24638 .26371 -2.165 -1.25 Mabsadd L
-2.24638 .26371 2.165 -1.25 Mabsadd L
-2.24638 .26371 0 2.5 Mabsadd L closepath F
-2.24155 .26377 0 2.5 Mabsadd m
-2.24155 .26377 -2.165 -1.25 Mabsadd L
-2.24155 .26377 2.165 -1.25 Mabsadd L
-2.24155 .26377 0 2.5 Mabsadd L closepath F
-2.23671 .26377 0 2.5 Mabsadd m
-2.23671 .26377 -2.165 -1.25 Mabsadd L
-2.23671 .26377 2.165 -1.25 Mabsadd L
-2.23671 .26377 0 2.5 Mabsadd L closepath F
-2.23188 .26369 0 2.5 Mabsadd m
-2.23188 .26369 -2.165 -1.25 Mabsadd L
-2.23188 .26369 2.165 -1.25 Mabsadd L
-2.23188 .26369 0 2.5 Mabsadd L closepath F
-2.22705 .2636 0 2.5 Mabsadd m
-2.22705 .2636 -2.165 -1.25 Mabsadd L
-2.22705 .2636 2.165 -1.25 Mabsadd L
-2.22705 .2636 0 2.5 Mabsadd L closepath F
-2.22222 .2635 0 2.5 Mabsadd m
-2.22222 .2635 -2.165 -1.25 Mabsadd L
-2.22222 .2635 2.165 -1.25 Mabsadd L
-2.22222 .2635 0 2.5 Mabsadd L closepath F
-2.21739 .26339 0 2.5 Mabsadd m
-2.21739 .26339 -2.165 -1.25 Mabsadd L
-2.21739 .26339 2.165 -1.25 Mabsadd L
-2.21739 .26339 0 2.5 Mabsadd L closepath F
-2.21256 .26328 0 2.5 Mabsadd m
-2.21256 .26328 -2.165 -1.25 Mabsadd L
-2.21256 .26328 2.165 -1.25 Mabsadd L
-2.21256 .26328 0 2.5 Mabsadd L closepath F
-2.20773 .26317 0 2.5 Mabsadd m
-2.20773 .26317 -2.165 -1.25 Mabsadd L
-2.20773 .26317 2.165 -1.25 Mabsadd L
-2.20773 .26317 0 2.5 Mabsadd L closepath F
-2.2029 .26313 0 2.5 Mabsadd m
-2.2029 .26313 -2.165 -1.25 Mabsadd L
-2.2029 .26313 2.165 -1.25 Mabsadd L
-2.2029 .26313 0 2.5 Mabsadd L closepath F
-2.19807 .26317 0 2.5 Mabsadd m
-2.19807 .26317 -2.165 -1.25 Mabsadd L
-2.19807 .26317 2.165 -1.25 Mabsadd L
-2.19807 .26317 0 2.5 Mabsadd L closepath F
-2.19324 .26327 0 2.5 Mabsadd m
-2.19324 .26327 -2.165 -1.25 Mabsadd L
-2.19324 .26327 2.165 -1.25 Mabsadd L
-2.19324 .26327 0 2.5 Mabsadd L closepath F
-2.18841 .26336 0 2.5 Mabsadd m
-2.18841 .26336 -2.165 -1.25 Mabsadd L
-2.18841 .26336 2.165 -1.25 Mabsadd L
-2.18841 .26336 0 2.5 Mabsadd L closepath F
-2.18357 .26345 0 2.5 Mabsadd m
-2.18357 .26345 -2.165 -1.25 Mabsadd L
-2.18357 .26345 2.165 -1.25 Mabsadd L
-2.18357 .26345 0 2.5 Mabsadd L closepath F
-2.17874 .26355 0 2.5 Mabsadd m
-2.17874 .26355 -2.165 -1.25 Mabsadd L
-2.17874 .26355 2.165 -1.25 Mabsadd L
-2.17874 .26355 0 2.5 Mabsadd L closepath F
-2.17391 .26359 0 2.5 Mabsadd m
-2.17391 .26359 -2.165 -1.25 Mabsadd L
-2.17391 .26359 2.165 -1.25 Mabsadd L
-2.17391 .26359 0 2.5 Mabsadd L closepath F
-2.16908 .26356 0 2.5 Mabsadd m
-2.16908 .26356 -2.165 -1.25 Mabsadd L
-2.16908 .26356 2.165 -1.25 Mabsadd L
-2.16908 .26356 0 2.5 Mabsadd L closepath F
-2.16425 .26348 0 2.5 Mabsadd m
-2.16425 .26348 -2.165 -1.25 Mabsadd L
-2.16425 .26348 2.165 -1.25 Mabsadd L
-2.16425 .26348 0 2.5 Mabsadd L closepath F
-2.15942 .26335 0 2.5 Mabsadd m
-2.15942 .26335 -2.165 -1.25 Mabsadd L
-2.15942 .26335 2.165 -1.25 Mabsadd L
-2.15942 .26335 0 2.5 Mabsadd L closepath F
-2.15459 .26319 0 2.5 Mabsadd m
-2.15459 .26319 -2.165 -1.25 Mabsadd L
-2.15459 .26319 2.165 -1.25 Mabsadd L
-2.15459 .26319 0 2.5 Mabsadd L closepath F
-2.14976 .26303 0 2.5 Mabsadd m
-2.14976 .26303 -2.165 -1.25 Mabsadd L
-2.14976 .26303 2.165 -1.25 Mabsadd L
-2.14976 .26303 0 2.5 Mabsadd L closepath F
-2.14493 .26291 0 2.5 Mabsadd m
-2.14493 .26291 -2.165 -1.25 Mabsadd L
-2.14493 .26291 2.165 -1.25 Mabsadd L
-2.14493 .26291 0 2.5 Mabsadd L closepath F
-2.1401 .26285 0 2.5 Mabsadd m
-2.1401 .26285 -2.165 -1.25 Mabsadd L
-2.1401 .26285 2.165 -1.25 Mabsadd L
-2.1401 .26285 0 2.5 Mabsadd L closepath F
-2.13527 .26286 0 2.5 Mabsadd m
-2.13527 .26286 -2.165 -1.25 Mabsadd L
-2.13527 .26286 2.165 -1.25 Mabsadd L
-2.13527 .26286 0 2.5 Mabsadd L closepath F
-2.13043 .26291 0 2.5 Mabsadd m
-2.13043 .26291 -2.165 -1.25 Mabsadd L
-2.13043 .26291 2.165 -1.25 Mabsadd L
-2.13043 .26291 0 2.5 Mabsadd L closepath F
-2.11111 .2634 0 2.5 Mabsadd m
-2.11111 .2634 -2.165 -1.25 Mabsadd L
-2.11111 .2634 2.165 -1.25 Mabsadd L
-2.11111 .2634 0 2.5 Mabsadd L closepath F
-2.10628 .26343 0 2.5 Mabsadd m
-2.10628 .26343 -2.165 -1.25 Mabsadd L
-2.10628 .26343 2.165 -1.25 Mabsadd L
-2.10628 .26343 0 2.5 Mabsadd L closepath F
-2.10145 .26339 0 2.5 Mabsadd m
-2.10145 .26339 -2.165 -1.25 Mabsadd L
-2.10145 .26339 2.165 -1.25 Mabsadd L
-2.10145 .26339 0 2.5 Mabsadd L closepath F
-2.09662 .26329 0 2.5 Mabsadd m
-2.09662 .26329 -2.165 -1.25 Mabsadd L
-2.09662 .26329 2.165 -1.25 Mabsadd L
-2.09662 .26329 0 2.5 Mabsadd L closepath F
-2.09179 .26317 0 2.5 Mabsadd m
-2.09179 .26317 -2.165 -1.25 Mabsadd L
-2.09179 .26317 2.165 -1.25 Mabsadd L
-2.09179 .26317 0 2.5 Mabsadd L closepath F
-2.08696 .26301 0 2.5 Mabsadd m
-2.08696 .26301 -2.165 -1.25 Mabsadd L
-2.08696 .26301 2.165 -1.25 Mabsadd L
-2.08696 .26301 0 2.5 Mabsadd L closepath F
-2.08213 .26285 0 2.5 Mabsadd m
-2.08213 .26285 -2.165 -1.25 Mabsadd L
-2.08213 .26285 2.165 -1.25 Mabsadd L
-2.08213 .26285 0 2.5 Mabsadd L closepath F
-2.07729 .2627 0 2.5 Mabsadd m
-2.07729 .2627 -2.165 -1.25 Mabsadd L
-2.07729 .2627 2.165 -1.25 Mabsadd L
-2.07729 .2627 0 2.5 Mabsadd L closepath F
-2.07246 .26262 0 2.5 Mabsadd m
-2.07246 .26262 -2.165 -1.25 Mabsadd L
-2.07246 .26262 2.165 -1.25 Mabsadd L
-2.07246 .26262 0 2.5 Mabsadd L closepath F
-1.99034 .29811 0 2.5 Mabsadd m
-1.99034 .29811 -2.165 -1.25 Mabsadd L
-1.99034 .29811 2.165 -1.25 Mabsadd L
-1.99034 .29811 0 2.5 Mabsadd L closepath F
-1.98551 .29797 0 2.5 Mabsadd m
-1.98551 .29797 -2.165 -1.25 Mabsadd L
-1.98551 .29797 2.165 -1.25 Mabsadd L
-1.98551 .29797 0 2.5 Mabsadd L closepath F
-1.98068 .29793 0 2.5 Mabsadd m
-1.98068 .29793 -2.165 -1.25 Mabsadd L
-1.98068 .29793 2.165 -1.25 Mabsadd L
-1.98068 .29793 0 2.5 Mabsadd L closepath F
-1.97585 .29785 0 2.5 Mabsadd m
-1.97585 .29785 -2.165 -1.25 Mabsadd L
-1.97585 .29785 2.165 -1.25 Mabsadd L
-1.97585 .29785 0 2.5 Mabsadd L closepath F
-1.96618 .29802 0 2.5 Mabsadd m
-1.96618 .29802 -2.165 -1.25 Mabsadd L
-1.96618 .29802 2.165 -1.25 Mabsadd L
-1.96618 .29802 0 2.5 Mabsadd L closepath F
-1.96135 .29803 0 2.5 Mabsadd m
-1.96135 .29803 -2.165 -1.25 Mabsadd L
-1.96135 .29803 2.165 -1.25 Mabsadd L
-1.96135 .29803 0 2.5 Mabsadd L closepath F
-1.95652 .29796 0 2.5 Mabsadd m
-1.95652 .29796 -2.165 -1.25 Mabsadd L
-1.95652 .29796 2.165 -1.25 Mabsadd L
-1.95652 .29796 0 2.5 Mabsadd L closepath F
-1.95169 .298 0 2.5 Mabsadd m
-1.95169 .298 -2.165 -1.25 Mabsadd L
-1.95169 .298 2.165 -1.25 Mabsadd L
-1.95169 .298 0 2.5 Mabsadd L closepath F
-1.94686 .29802 0 2.5 Mabsadd m
-1.94686 .29802 -2.165 -1.25 Mabsadd L
-1.94686 .29802 2.165 -1.25 Mabsadd L
-1.94686 .29802 0 2.5 Mabsadd L closepath F
-1.94203 .2981 0 2.5 Mabsadd m
-1.94203 .2981 -2.165 -1.25 Mabsadd L
-1.94203 .2981 2.165 -1.25 Mabsadd L
-1.94203 .2981 0 2.5 Mabsadd L closepath F
-1.9372 .29814 0 2.5 Mabsadd m
-1.9372 .29814 -2.165 -1.25 Mabsadd L
-1.9372 .29814 2.165 -1.25 Mabsadd L
-1.9372 .29814 0 2.5 Mabsadd L closepath F
-1.93237 .2982 0 2.5 Mabsadd m
-1.93237 .2982 -2.165 -1.25 Mabsadd L
-1.93237 .2982 2.165 -1.25 Mabsadd L
-1.93237 .2982 0 2.5 Mabsadd L closepath F
-1.92754 .2983 0 2.5 Mabsadd m
-1.92754 .2983 -2.165 -1.25 Mabsadd L
-1.92754 .2983 2.165 -1.25 Mabsadd L
-1.92754 .2983 0 2.5 Mabsadd L closepath F
-1.92271 .2984 0 2.5 Mabsadd m
-1.92271 .2984 -2.165 -1.25 Mabsadd L
-1.92271 .2984 2.165 -1.25 Mabsadd L
-1.92271 .2984 0 2.5 Mabsadd L closepath F
-1.91787 .29842 0 2.5 Mabsadd m
-1.91787 .29842 -2.165 -1.25 Mabsadd L
-1.91787 .29842 2.165 -1.25 Mabsadd L
-1.91787 .29842 0 2.5 Mabsadd L closepath F
-1.91304 .2984 0 2.5 Mabsadd m
-1.91304 .2984 -2.165 -1.25 Mabsadd L
-1.91304 .2984 2.165 -1.25 Mabsadd L
-1.91304 .2984 0 2.5 Mabsadd L closepath F
-1.90821 .29838 0 2.5 Mabsadd m
-1.90821 .29838 -2.165 -1.25 Mabsadd L
-1.90821 .29838 2.165 -1.25 Mabsadd L
-1.90821 .29838 0 2.5 Mabsadd L closepath F
-1.90338 .29827 0 2.5 Mabsadd m
-1.90338 .29827 -2.165 -1.25 Mabsadd L
-1.90338 .29827 2.165 -1.25 Mabsadd L
-1.90338 .29827 0 2.5 Mabsadd L closepath F
-1.89855 .29816 0 2.5 Mabsadd m
-1.89855 .29816 -2.165 -1.25 Mabsadd L
-1.89855 .29816 2.165 -1.25 Mabsadd L
-1.89855 .29816 0 2.5 Mabsadd L closepath F
-1.89372 .29804 0 2.5 Mabsadd m
-1.89372 .29804 -2.165 -1.25 Mabsadd L
-1.89372 .29804 2.165 -1.25 Mabsadd L
-1.89372 .29804 0 2.5 Mabsadd L closepath F
-1.88889 .29792 0 2.5 Mabsadd m
-1.88889 .29792 -2.165 -1.25 Mabsadd L
-1.88889 .29792 2.165 -1.25 Mabsadd L
-1.88889 .29792 0 2.5 Mabsadd L closepath F
-1.88406 .29784 0 2.5 Mabsadd m
-1.88406 .29784 -2.165 -1.25 Mabsadd L
-1.88406 .29784 2.165 -1.25 Mabsadd L
-1.88406 .29784 0 2.5 Mabsadd L closepath F
-1.87923 .29785 0 2.5 Mabsadd m
-1.87923 .29785 -2.165 -1.25 Mabsadd L
-1.87923 .29785 2.165 -1.25 Mabsadd L
-1.87923 .29785 0 2.5 Mabsadd L closepath F
-1.8744 .29796 0 2.5 Mabsadd m
-1.8744 .29796 -2.165 -1.25 Mabsadd L
-1.8744 .29796 2.165 -1.25 Mabsadd L
-1.8744 .29796 0 2.5 Mabsadd L closepath F
-1.86957 .29802 0 2.5 Mabsadd m
-1.86957 .29802 -2.165 -1.25 Mabsadd L
-1.86957 .29802 2.165 -1.25 Mabsadd L
-1.86957 .29802 0 2.5 Mabsadd L closepath F
-1.86473 .2981 0 2.5 Mabsadd m
-1.86473 .2981 -2.165 -1.25 Mabsadd L
-1.86473 .2981 2.165 -1.25 Mabsadd L
-1.86473 .2981 0 2.5 Mabsadd L closepath F
-1.8599 .29816 0 2.5 Mabsadd m
-1.8599 .29816 -2.165 -1.25 Mabsadd L
-1.8599 .29816 2.165 -1.25 Mabsadd L
-1.8599 .29816 0 2.5 Mabsadd L closepath F
-1.85507 .29821 0 2.5 Mabsadd m
-1.85507 .29821 -2.165 -1.25 Mabsadd L
-1.85507 .29821 2.165 -1.25 Mabsadd L
-1.85507 .29821 0 2.5 Mabsadd L closepath F
-1.85024 .29824 0 2.5 Mabsadd m
-1.85024 .29824 -2.165 -1.25 Mabsadd L
-1.85024 .29824 2.165 -1.25 Mabsadd L
-1.85024 .29824 0 2.5 Mabsadd L closepath F
-1.84541 .29822 0 2.5 Mabsadd m
-1.84541 .29822 -2.165 -1.25 Mabsadd L
-1.84541 .29822 2.165 -1.25 Mabsadd L
-1.84541 .29822 0 2.5 Mabsadd L closepath F
-1.84058 .29818 0 2.5 Mabsadd m
-1.84058 .29818 -2.165 -1.25 Mabsadd L
-1.84058 .29818 2.165 -1.25 Mabsadd L
-1.84058 .29818 0 2.5 Mabsadd L closepath F
-1.83575 .29806 0 2.5 Mabsadd m
-1.83575 .29806 -2.165 -1.25 Mabsadd L
-1.83575 .29806 2.165 -1.25 Mabsadd L
-1.83575 .29806 0 2.5 Mabsadd L closepath F
-1.83092 .298 0 2.5 Mabsadd m
-1.83092 .298 -2.165 -1.25 Mabsadd L
-1.83092 .298 2.165 -1.25 Mabsadd L
-1.83092 .298 0 2.5 Mabsadd L closepath F
-1.82609 .29794 0 2.5 Mabsadd m
-1.82609 .29794 -2.165 -1.25 Mabsadd L
-1.82609 .29794 2.165 -1.25 Mabsadd L
-1.82609 .29794 0 2.5 Mabsadd L closepath F
-1.82126 .29792 0 2.5 Mabsadd m
-1.82126 .29792 -2.165 -1.25 Mabsadd L
-1.82126 .29792 2.165 -1.25 Mabsadd L
-1.82126 .29792 0 2.5 Mabsadd L closepath F
-1.81643 .29792 0 2.5 Mabsadd m
-1.81643 .29792 -2.165 -1.25 Mabsadd L
-1.81643 .29792 2.165 -1.25 Mabsadd L
-1.81643 .29792 0 2.5 Mabsadd L closepath F
-1.81159 .29793 0 2.5 Mabsadd m
-1.81159 .29793 -2.165 -1.25 Mabsadd L
-1.81159 .29793 2.165 -1.25 Mabsadd L
-1.81159 .29793 0 2.5 Mabsadd L closepath F
-1.80676 .29799 0 2.5 Mabsadd m
-1.80676 .29799 -2.165 -1.25 Mabsadd L
-1.80676 .29799 2.165 -1.25 Mabsadd L
-1.80676 .29799 0 2.5 Mabsadd L closepath F
-1.80193 .29805 0 2.5 Mabsadd m
-1.80193 .29805 -2.165 -1.25 Mabsadd L
-1.80193 .29805 2.165 -1.25 Mabsadd L
-1.80193 .29805 0 2.5 Mabsadd L closepath F
-1.79227 .29821 0 2.5 Mabsadd m
-1.79227 .29821 -2.165 -1.25 Mabsadd L
-1.79227 .29821 2.165 -1.25 Mabsadd L
-1.79227 .29821 0 2.5 Mabsadd L closepath F
-1.78744 .29822 0 2.5 Mabsadd m
-1.78744 .29822 -2.165 -1.25 Mabsadd L
-1.78744 .29822 2.165 -1.25 Mabsadd L
-1.78744 .29822 0 2.5 Mabsadd L closepath F
-1.78261 .29814 0 2.5 Mabsadd m
-1.78261 .29814 -2.165 -1.25 Mabsadd L
-1.78261 .29814 2.165 -1.25 Mabsadd L
-1.78261 .29814 0 2.5 Mabsadd L closepath F
-1.77778 .29803 0 2.5 Mabsadd m
-1.77778 .29803 -2.165 -1.25 Mabsadd L
-1.77778 .29803 2.165 -1.25 Mabsadd L
-1.77778 .29803 0 2.5 Mabsadd L closepath F
-1.77295 .29799 0 2.5 Mabsadd m
-1.77295 .29799 -2.165 -1.25 Mabsadd L
-1.77295 .29799 2.165 -1.25 Mabsadd L
-1.77295 .29799 0 2.5 Mabsadd L closepath F
-1.76812 .2979 0 2.5 Mabsadd m
-1.76812 .2979 -2.165 -1.25 Mabsadd L
-1.76812 .2979 2.165 -1.25 Mabsadd L
-1.76812 .2979 0 2.5 Mabsadd L closepath F
-1.76329 .29783 0 2.5 Mabsadd m
-1.76329 .29783 -2.165 -1.25 Mabsadd L
-1.76329 .29783 2.165 -1.25 Mabsadd L
-1.76329 .29783 0 2.5 Mabsadd L closepath F
-1.75845 .29773 0 2.5 Mabsadd m
-1.75845 .29773 -2.165 -1.25 Mabsadd L
-1.75845 .29773 2.165 -1.25 Mabsadd L
-1.75845 .29773 0 2.5 Mabsadd L closepath F
-1.75362 .29773 0 2.5 Mabsadd m
-1.75362 .29773 -2.165 -1.25 Mabsadd L
-1.75362 .29773 2.165 -1.25 Mabsadd L
-1.75362 .29773 0 2.5 Mabsadd L closepath F
-1.6715 .32967 0 2.5 Mabsadd m
-1.6715 .32967 -2.165 -1.25 Mabsadd L
-1.6715 .32967 2.165 -1.25 Mabsadd L
-1.6715 .32967 0 2.5 Mabsadd L closepath F
-1.66667 .32942 0 2.5 Mabsadd m
-1.66667 .32942 -2.165 -1.25 Mabsadd L
-1.66667 .32942 2.165 -1.25 Mabsadd L
-1.66667 .32942 0 2.5 Mabsadd L closepath F
-1.66184 .32947 0 2.5 Mabsadd m
-1.66184 .32947 -2.165 -1.25 Mabsadd L
-1.66184 .32947 2.165 -1.25 Mabsadd L
-1.66184 .32947 0 2.5 Mabsadd L closepath F
-1.657 .32944 0 2.5 Mabsadd m
-1.657 .32944 -2.165 -1.25 Mabsadd L
-1.657 .32944 2.165 -1.25 Mabsadd L
-1.657 .32944 0 2.5 Mabsadd L closepath F
-1.65217 .32948 0 2.5 Mabsadd m
-1.65217 .32948 -2.165 -1.25 Mabsadd L
-1.65217 .32948 2.165 -1.25 Mabsadd L
-1.65217 .32948 0 2.5 Mabsadd L closepath F
-1.64734 .32932 0 2.5 Mabsadd m
-1.64734 .32932 -2.165 -1.25 Mabsadd L
-1.64734 .32932 2.165 -1.25 Mabsadd L
-1.64734 .32932 0 2.5 Mabsadd L closepath F
-1.64251 .32934 0 2.5 Mabsadd m
-1.64251 .32934 -2.165 -1.25 Mabsadd L
-1.64251 .32934 2.165 -1.25 Mabsadd L
-1.64251 .32934 0 2.5 Mabsadd L closepath F
-1.63768 .32935 0 2.5 Mabsadd m
-1.63768 .32935 -2.165 -1.25 Mabsadd L
-1.63768 .32935 2.165 -1.25 Mabsadd L
-1.63768 .32935 0 2.5 Mabsadd L closepath F
-1.63285 .32944 0 2.5 Mabsadd m
-1.63285 .32944 -2.165 -1.25 Mabsadd L
-1.63285 .32944 2.165 -1.25 Mabsadd L
-1.63285 .32944 0 2.5 Mabsadd L closepath F
-1.62802 .32946 0 2.5 Mabsadd m
-1.62802 .32946 -2.165 -1.25 Mabsadd L
-1.62802 .32946 2.165 -1.25 Mabsadd L
-1.62802 .32946 0 2.5 Mabsadd L closepath F
-1.62319 .32951 0 2.5 Mabsadd m
-1.62319 .32951 -2.165 -1.25 Mabsadd L
-1.62319 .32951 2.165 -1.25 Mabsadd L
-1.62319 .32951 0 2.5 Mabsadd L closepath F
-1.61836 .32954 0 2.5 Mabsadd m
-1.61836 .32954 -2.165 -1.25 Mabsadd L
-1.61836 .32954 2.165 -1.25 Mabsadd L
-1.61836 .32954 0 2.5 Mabsadd L closepath F
-1.61353 .32961 0 2.5 Mabsadd m
-1.61353 .32961 -2.165 -1.25 Mabsadd L
-1.61353 .32961 2.165 -1.25 Mabsadd L
-1.61353 .32961 0 2.5 Mabsadd L closepath F
-1.60386 .32983 0 2.5 Mabsadd m
-1.60386 .32983 -2.165 -1.25 Mabsadd L
-1.60386 .32983 2.165 -1.25 Mabsadd L
-1.60386 .32983 0 2.5 Mabsadd L closepath F
-1.59903 .32985 0 2.5 Mabsadd m
-1.59903 .32985 -2.165 -1.25 Mabsadd L
-1.59903 .32985 2.165 -1.25 Mabsadd L
-1.59903 .32985 0 2.5 Mabsadd L closepath F
-1.5942 .32982 0 2.5 Mabsadd m
-1.5942 .32982 -2.165 -1.25 Mabsadd L
-1.5942 .32982 2.165 -1.25 Mabsadd L
-1.5942 .32982 0 2.5 Mabsadd L closepath F
-1.58937 .32975 0 2.5 Mabsadd m
-1.58937 .32975 -2.165 -1.25 Mabsadd L
-1.58937 .32975 2.165 -1.25 Mabsadd L
-1.58937 .32975 0 2.5 Mabsadd L closepath F
-1.58454 .32961 0 2.5 Mabsadd m
-1.58454 .32961 -2.165 -1.25 Mabsadd L
-1.58454 .32961 2.165 -1.25 Mabsadd L
-1.58454 .32961 0 2.5 Mabsadd L closepath F
-1.57971 .32946 0 2.5 Mabsadd m
-1.57971 .32946 -2.165 -1.25 Mabsadd L
-1.57971 .32946 2.165 -1.25 Mabsadd L
-1.57971 .32946 0 2.5 Mabsadd L closepath F
-1.57488 .32931 0 2.5 Mabsadd m
-1.57488 .32931 -2.165 -1.25 Mabsadd L
-1.57488 .32931 2.165 -1.25 Mabsadd L
-1.57488 .32931 0 2.5 Mabsadd L closepath F
-1.57005 .32919 0 2.5 Mabsadd m
-1.57005 .32919 -2.165 -1.25 Mabsadd L
-1.57005 .32919 2.165 -1.25 Mabsadd L
-1.57005 .32919 0 2.5 Mabsadd L closepath F
-1.56522 .32918 0 2.5 Mabsadd m
-1.56522 .32918 -2.165 -1.25 Mabsadd L
-1.56522 .32918 2.165 -1.25 Mabsadd L
-1.56522 .32918 0 2.5 Mabsadd L closepath F
-1.56039 .32927 0 2.5 Mabsadd m
-1.56039 .32927 -2.165 -1.25 Mabsadd L
-1.56039 .32927 2.165 -1.25 Mabsadd L
-1.56039 .32927 0 2.5 Mabsadd L closepath F
-1.55072 .32946 0 2.5 Mabsadd m
-1.55072 .32946 -2.165 -1.25 Mabsadd L
-1.55072 .32946 2.165 -1.25 Mabsadd L
-1.55072 .32946 0 2.5 Mabsadd L closepath F
-1.54106 .32968 0 2.5 Mabsadd m
-1.54106 .32968 -2.165 -1.25 Mabsadd L
-1.54106 .32968 2.165 -1.25 Mabsadd L
-1.54106 .32968 0 2.5 Mabsadd L closepath F
-1.53623 .32973 0 2.5 Mabsadd m
-1.53623 .32973 -2.165 -1.25 Mabsadd L
-1.53623 .32973 2.165 -1.25 Mabsadd L
-1.53623 .32973 0 2.5 Mabsadd L closepath F
-1.5314 .32971 0 2.5 Mabsadd m
-1.5314 .32971 -2.165 -1.25 Mabsadd L
-1.5314 .32971 2.165 -1.25 Mabsadd L
-1.5314 .32971 0 2.5 Mabsadd L closepath F
-1.52657 .32964 0 2.5 Mabsadd m
-1.52657 .32964 -2.165 -1.25 Mabsadd L
-1.52657 .32964 2.165 -1.25 Mabsadd L
-1.52657 .32964 0 2.5 Mabsadd L closepath F
-1.52174 .32955 0 2.5 Mabsadd m
-1.52174 .32955 -2.165 -1.25 Mabsadd L
-1.52174 .32955 2.165 -1.25 Mabsadd L
-1.52174 .32955 0 2.5 Mabsadd L closepath F
-1.51691 .32943 0 2.5 Mabsadd m
-1.51691 .32943 -2.165 -1.25 Mabsadd L
-1.51691 .32943 2.165 -1.25 Mabsadd L
-1.51691 .32943 0 2.5 Mabsadd L closepath F
-1.51208 .32935 0 2.5 Mabsadd m
-1.51208 .32935 -2.165 -1.25 Mabsadd L
-1.51208 .32935 2.165 -1.25 Mabsadd L
-1.51208 .32935 0 2.5 Mabsadd L closepath F
-1.50725 .32927 0 2.5 Mabsadd m
-1.50725 .32927 -2.165 -1.25 Mabsadd L
-1.50725 .32927 2.165 -1.25 Mabsadd L
-1.50725 .32927 0 2.5 Mabsadd L closepath F
-1.50242 .32926 0 2.5 Mabsadd m
-1.50242 .32926 -2.165 -1.25 Mabsadd L
-1.50242 .32926 2.165 -1.25 Mabsadd L
-1.50242 .32926 0 2.5 Mabsadd L closepath F
-1.49758 .32927 0 2.5 Mabsadd m
-1.49758 .32927 -2.165 -1.25 Mabsadd L
-1.49758 .32927 2.165 -1.25 Mabsadd L
-1.49758 .32927 0 2.5 Mabsadd L closepath F
-1.49275 .32932 0 2.5 Mabsadd m
-1.49275 .32932 -2.165 -1.25 Mabsadd L
-1.49275 .32932 2.165 -1.25 Mabsadd L
-1.49275 .32932 0 2.5 Mabsadd L closepath F
-1.47826 .32966 0 2.5 Mabsadd m
-1.47826 .32966 -2.165 -1.25 Mabsadd L
-1.47826 .32966 2.165 -1.25 Mabsadd L
-1.47826 .32966 0 2.5 Mabsadd L closepath F
-1.47343 .32968 0 2.5 Mabsadd m
-1.47343 .32968 -2.165 -1.25 Mabsadd L
-1.47343 .32968 2.165 -1.25 Mabsadd L
-1.47343 .32968 0 2.5 Mabsadd L closepath F
-1.4686 .32967 0 2.5 Mabsadd m
-1.4686 .32967 -2.165 -1.25 Mabsadd L
-1.4686 .32967 2.165 -1.25 Mabsadd L
-1.4686 .32967 0 2.5 Mabsadd L closepath F
-1.46377 .32959 0 2.5 Mabsadd m
-1.46377 .32959 -2.165 -1.25 Mabsadd L
-1.46377 .32959 2.165 -1.25 Mabsadd L
-1.46377 .32959 0 2.5 Mabsadd L closepath F
-1.45894 .32948 0 2.5 Mabsadd m
-1.45894 .32948 -2.165 -1.25 Mabsadd L
-1.45894 .32948 2.165 -1.25 Mabsadd L
-1.45894 .32948 0 2.5 Mabsadd L closepath F
-1.45411 .32938 0 2.5 Mabsadd m
-1.45411 .32938 -2.165 -1.25 Mabsadd L
-1.45411 .32938 2.165 -1.25 Mabsadd L
-1.45411 .32938 0 2.5 Mabsadd L closepath F
-1.44928 .32922 0 2.5 Mabsadd m
-1.44928 .32922 -2.165 -1.25 Mabsadd L
-1.44928 .32922 2.165 -1.25 Mabsadd L
-1.44928 .32922 0 2.5 Mabsadd L closepath F
-1.44444 .32908 0 2.5 Mabsadd m
-1.44444 .32908 -2.165 -1.25 Mabsadd L
-1.44444 .32908 2.165 -1.25 Mabsadd L
-1.44444 .32908 0 2.5 Mabsadd L closepath F
-1.43961 .32897 0 2.5 Mabsadd m
-1.43961 .32897 -2.165 -1.25 Mabsadd L
-1.43961 .32897 2.165 -1.25 Mabsadd L
-1.43961 .32897 0 2.5 Mabsadd L closepath F
-1.43478 .32905 0 2.5 Mabsadd m
-1.43478 .32905 -2.165 -1.25 Mabsadd L
-1.43478 .32905 2.165 -1.25 Mabsadd L
-1.43478 .32905 0 2.5 Mabsadd L closepath F
-1.35749 .35871 0 2.5 Mabsadd m
-1.35749 .35871 -2.165 -1.25 Mabsadd L
-1.35749 .35871 2.165 -1.25 Mabsadd L
-1.35749 .35871 0 2.5 Mabsadd L closepath F
-1.35266 .35876 0 2.5 Mabsadd m
-1.35266 .35876 -2.165 -1.25 Mabsadd L
-1.35266 .35876 2.165 -1.25 Mabsadd L
-1.35266 .35876 0 2.5 Mabsadd L closepath F
-1.34783 .3588 0 2.5 Mabsadd m
-1.34783 .3588 -2.165 -1.25 Mabsadd L
-1.34783 .3588 2.165 -1.25 Mabsadd L
-1.34783 .3588 0 2.5 Mabsadd L closepath F
-1.343 .35884 0 2.5 Mabsadd m
-1.343 .35884 -2.165 -1.25 Mabsadd L
-1.343 .35884 2.165 -1.25 Mabsadd L
-1.343 .35884 0 2.5 Mabsadd L closepath F
-1.33816 .35888 0 2.5 Mabsadd m
-1.33816 .35888 -2.165 -1.25 Mabsadd L
-1.33816 .35888 2.165 -1.25 Mabsadd L
-1.33816 .35888 0 2.5 Mabsadd L closepath F
-1.33333 .35895 0 2.5 Mabsadd m
-1.33333 .35895 -2.165 -1.25 Mabsadd L
-1.33333 .35895 2.165 -1.25 Mabsadd L
-1.33333 .35895 0 2.5 Mabsadd L closepath F
-1.3285 .35895 0 2.5 Mabsadd m
-1.3285 .35895 -2.165 -1.25 Mabsadd L
-1.3285 .35895 2.165 -1.25 Mabsadd L
-1.3285 .35895 0 2.5 Mabsadd L closepath F
-1.32367 .35895 0 2.5 Mabsadd m
-1.32367 .35895 -2.165 -1.25 Mabsadd L
-1.32367 .35895 2.165 -1.25 Mabsadd L
-1.32367 .35895 0 2.5 Mabsadd L closepath F
-1.31884 .35894 0 2.5 Mabsadd m
-1.31884 .35894 -2.165 -1.25 Mabsadd L
-1.31884 .35894 2.165 -1.25 Mabsadd L
-1.31884 .35894 0 2.5 Mabsadd L closepath F
-1.31401 .35894 0 2.5 Mabsadd m
-1.31401 .35894 -2.165 -1.25 Mabsadd L
-1.31401 .35894 2.165 -1.25 Mabsadd L
-1.31401 .35894 0 2.5 Mabsadd L closepath F
-1.30918 .35896 0 2.5 Mabsadd m
-1.30918 .35896 -2.165 -1.25 Mabsadd L
-1.30918 .35896 2.165 -1.25 Mabsadd L
-1.30918 .35896 0 2.5 Mabsadd L closepath F
-1.30435 .35896 0 2.5 Mabsadd m
-1.30435 .35896 -2.165 -1.25 Mabsadd L
-1.30435 .35896 2.165 -1.25 Mabsadd L
-1.30435 .35896 0 2.5 Mabsadd L closepath F
-1.29952 .35896 0 2.5 Mabsadd m
-1.29952 .35896 -2.165 -1.25 Mabsadd L
-1.29952 .35896 2.165 -1.25 Mabsadd L
-1.29952 .35896 0 2.5 Mabsadd L closepath F
-1.29469 .35897 0 2.5 Mabsadd m
-1.29469 .35897 -2.165 -1.25 Mabsadd L
-1.29469 .35897 2.165 -1.25 Mabsadd L
-1.29469 .35897 0 2.5 Mabsadd L closepath F
-1.28986 .35902 0 2.5 Mabsadd m
-1.28986 .35902 -2.165 -1.25 Mabsadd L
-1.28986 .35902 2.165 -1.25 Mabsadd L
-1.28986 .35902 0 2.5 Mabsadd L closepath F
-1.28502 .35906 0 2.5 Mabsadd m
-1.28502 .35906 -2.165 -1.25 Mabsadd L
-1.28502 .35906 2.165 -1.25 Mabsadd L
-1.28502 .35906 0 2.5 Mabsadd L closepath F
-1.28019 .35912 0 2.5 Mabsadd m
-1.28019 .35912 -2.165 -1.25 Mabsadd L
-1.28019 .35912 2.165 -1.25 Mabsadd L
-1.28019 .35912 0 2.5 Mabsadd L closepath F
-1.27536 .35919 0 2.5 Mabsadd m
-1.27536 .35919 -2.165 -1.25 Mabsadd L
-1.27536 .35919 2.165 -1.25 Mabsadd L
-1.27536 .35919 0 2.5 Mabsadd L closepath F
-1.27053 .3592 0 2.5 Mabsadd m
-1.27053 .3592 -2.165 -1.25 Mabsadd L
-1.27053 .3592 2.165 -1.25 Mabsadd L
-1.27053 .3592 0 2.5 Mabsadd L closepath F
-1.2657 .35918 0 2.5 Mabsadd m
-1.2657 .35918 -2.165 -1.25 Mabsadd L
-1.2657 .35918 2.165 -1.25 Mabsadd L
-1.2657 .35918 0 2.5 Mabsadd L closepath F
-1.26087 .35912 0 2.5 Mabsadd m
-1.26087 .35912 -2.165 -1.25 Mabsadd L
-1.26087 .35912 2.165 -1.25 Mabsadd L
-1.26087 .35912 0 2.5 Mabsadd L closepath F
-1.25604 .35903 0 2.5 Mabsadd m
-1.25604 .35903 -2.165 -1.25 Mabsadd L
-1.25604 .35903 2.165 -1.25 Mabsadd L
-1.25604 .35903 0 2.5 Mabsadd L closepath F
-1.25121 .35894 0 2.5 Mabsadd m
-1.25121 .35894 -2.165 -1.25 Mabsadd L
-1.25121 .35894 2.165 -1.25 Mabsadd L
-1.25121 .35894 0 2.5 Mabsadd L closepath F
-1.24638 .35887 0 2.5 Mabsadd m
-1.24638 .35887 -2.165 -1.25 Mabsadd L
-1.24638 .35887 2.165 -1.25 Mabsadd L
-1.24638 .35887 0 2.5 Mabsadd L closepath F
-1.24155 .35884 0 2.5 Mabsadd m
-1.24155 .35884 -2.165 -1.25 Mabsadd L
-1.24155 .35884 2.165 -1.25 Mabsadd L
-1.24155 .35884 0 2.5 Mabsadd L closepath F
-1.23671 .35884 0 2.5 Mabsadd m
-1.23671 .35884 -2.165 -1.25 Mabsadd L
-1.23671 .35884 2.165 -1.25 Mabsadd L
-1.23671 .35884 0 2.5 Mabsadd L closepath F
-1.23188 .35885 0 2.5 Mabsadd m
-1.23188 .35885 -2.165 -1.25 Mabsadd L
-1.23188 .35885 2.165 -1.25 Mabsadd L
-1.23188 .35885 0 2.5 Mabsadd L closepath F
-1.22705 .35887 0 2.5 Mabsadd m
-1.22705 .35887 -2.165 -1.25 Mabsadd L
-1.22705 .35887 2.165 -1.25 Mabsadd L
-1.22705 .35887 0 2.5 Mabsadd L closepath F
-1.22222 .35885 0 2.5 Mabsadd m
-1.22222 .35885 -2.165 -1.25 Mabsadd L
-1.22222 .35885 2.165 -1.25 Mabsadd L
-1.22222 .35885 0 2.5 Mabsadd L closepath F
-1.21739 .35886 0 2.5 Mabsadd m
-1.21739 .35886 -2.165 -1.25 Mabsadd L
-1.21739 .35886 2.165 -1.25 Mabsadd L
-1.21739 .35886 0 2.5 Mabsadd L closepath F
-1.21256 .35884 0 2.5 Mabsadd m
-1.21256 .35884 -2.165 -1.25 Mabsadd L
-1.21256 .35884 2.165 -1.25 Mabsadd L
-1.21256 .35884 0 2.5 Mabsadd L closepath F
-1.20773 .35886 0 2.5 Mabsadd m
-1.20773 .35886 -2.165 -1.25 Mabsadd L
-1.20773 .35886 2.165 -1.25 Mabsadd L
-1.20773 .35886 0 2.5 Mabsadd L closepath F
-1.2029 .35888 0 2.5 Mabsadd m
-1.2029 .35888 -2.165 -1.25 Mabsadd L
-1.2029 .35888 2.165 -1.25 Mabsadd L
-1.2029 .35888 0 2.5 Mabsadd L closepath F
-1.19807 .35893 0 2.5 Mabsadd m
-1.19807 .35893 -2.165 -1.25 Mabsadd L
-1.19807 .35893 2.165 -1.25 Mabsadd L
-1.19807 .35893 0 2.5 Mabsadd L closepath F
-1.19324 .35901 0 2.5 Mabsadd m
-1.19324 .35901 -2.165 -1.25 Mabsadd L
-1.19324 .35901 2.165 -1.25 Mabsadd L
-1.19324 .35901 0 2.5 Mabsadd L closepath F
-1.18841 .35907 0 2.5 Mabsadd m
-1.18841 .35907 -2.165 -1.25 Mabsadd L
-1.18841 .35907 2.165 -1.25 Mabsadd L
-1.18841 .35907 0 2.5 Mabsadd L closepath F
-1.18357 .35911 0 2.5 Mabsadd m
-1.18357 .35911 -2.165 -1.25 Mabsadd L
-1.18357 .35911 2.165 -1.25 Mabsadd L
-1.18357 .35911 0 2.5 Mabsadd L closepath F
-1.17874 .3591 0 2.5 Mabsadd m
-1.17874 .3591 -2.165 -1.25 Mabsadd L
-1.17874 .3591 2.165 -1.25 Mabsadd L
-1.17874 .3591 0 2.5 Mabsadd L closepath F
-1.17391 .35909 0 2.5 Mabsadd m
-1.17391 .35909 -2.165 -1.25 Mabsadd L
-1.17391 .35909 2.165 -1.25 Mabsadd L
-1.17391 .35909 0 2.5 Mabsadd L closepath F
-1.16908 .35904 0 2.5 Mabsadd m
-1.16908 .35904 -2.165 -1.25 Mabsadd L
-1.16908 .35904 2.165 -1.25 Mabsadd L
-1.16908 .35904 0 2.5 Mabsadd L closepath F
-1.16425 .35901 0 2.5 Mabsadd m
-1.16425 .35901 -2.165 -1.25 Mabsadd L
-1.16425 .35901 2.165 -1.25 Mabsadd L
-1.16425 .35901 0 2.5 Mabsadd L closepath F
-1.15942 .35898 0 2.5 Mabsadd m
-1.15942 .35898 -2.165 -1.25 Mabsadd L
-1.15942 .35898 2.165 -1.25 Mabsadd L
-1.15942 .35898 0 2.5 Mabsadd L closepath F
-1.15459 .35895 0 2.5 Mabsadd m
-1.15459 .35895 -2.165 -1.25 Mabsadd L
-1.15459 .35895 2.165 -1.25 Mabsadd L
-1.15459 .35895 0 2.5 Mabsadd L closepath F
-1.14976 .35892 0 2.5 Mabsadd m
-1.14976 .35892 -2.165 -1.25 Mabsadd L
-1.14976 .35892 2.165 -1.25 Mabsadd L
-1.14976 .35892 0 2.5 Mabsadd L closepath F
-1.14493 .35889 0 2.5 Mabsadd m
-1.14493 .35889 -2.165 -1.25 Mabsadd L
-1.14493 .35889 2.165 -1.25 Mabsadd L
-1.14493 .35889 0 2.5 Mabsadd L closepath F
-1.1401 .3589 0 2.5 Mabsadd m
-1.1401 .3589 -2.165 -1.25 Mabsadd L
-1.1401 .3589 2.165 -1.25 Mabsadd L
-1.1401 .3589 0 2.5 Mabsadd L closepath F
-1.13527 .3589 0 2.5 Mabsadd m
-1.13527 .3589 -2.165 -1.25 Mabsadd L
-1.13527 .3589 2.165 -1.25 Mabsadd L
-1.13527 .3589 0 2.5 Mabsadd L closepath F
-1.13043 .35891 0 2.5 Mabsadd m
-1.13043 .35891 -2.165 -1.25 Mabsadd L
-1.13043 .35891 2.165 -1.25 Mabsadd L
-1.13043 .35891 0 2.5 Mabsadd L closepath F
-1.1256 .35891 0 2.5 Mabsadd m
-1.1256 .35891 -2.165 -1.25 Mabsadd L
-1.1256 .35891 2.165 -1.25 Mabsadd L
-1.1256 .35891 0 2.5 Mabsadd L closepath F
-1.12077 .35896 0 2.5 Mabsadd m
-1.12077 .35896 -2.165 -1.25 Mabsadd L
-1.12077 .35896 2.165 -1.25 Mabsadd L
-1.12077 .35896 0 2.5 Mabsadd L closepath F
-1.03865 .39088 0 2.5 Mabsadd m
-1.03865 .39088 -2.165 -1.25 Mabsadd L
-1.03865 .39088 2.165 -1.25 Mabsadd L
-1.03865 .39088 0 2.5 Mabsadd L closepath F
-1.03382 .39069 0 2.5 Mabsadd m
-1.03382 .39069 -2.165 -1.25 Mabsadd L
-1.03382 .39069 2.165 -1.25 Mabsadd L
-1.03382 .39069 0 2.5 Mabsadd L closepath F
-1.02899 .3905 0 2.5 Mabsadd m
-1.02899 .3905 -2.165 -1.25 Mabsadd L
-1.02899 .3905 2.165 -1.25 Mabsadd L
-1.02899 .3905 0 2.5 Mabsadd L closepath F
-1.02415 .39052 0 2.5 Mabsadd m
-1.02415 .39052 -2.165 -1.25 Mabsadd L
-1.02415 .39052 2.165 -1.25 Mabsadd L
-1.02415 .39052 0 2.5 Mabsadd L closepath F
-1.01932 .39057 0 2.5 Mabsadd m
-1.01932 .39057 -2.165 -1.25 Mabsadd L
-1.01932 .39057 2.165 -1.25 Mabsadd L
-1.01932 .39057 0 2.5 Mabsadd L closepath F
-1.01449 .39053 0 2.5 Mabsadd m
-1.01449 .39053 -2.165 -1.25 Mabsadd L
-1.01449 .39053 2.165 -1.25 Mabsadd L
-1.01449 .39053 0 2.5 Mabsadd L closepath F
-1.00966 .39043 0 2.5 Mabsadd m
-1.00966 .39043 -2.165 -1.25 Mabsadd L
-1.00966 .39043 2.165 -1.25 Mabsadd L
-1.00966 .39043 0 2.5 Mabsadd L closepath F
-1.00483 .39048 0 2.5 Mabsadd m
-1.00483 .39048 -2.165 -1.25 Mabsadd L
-1.00483 .39048 2.165 -1.25 Mabsadd L
-1.00483 .39048 0 2.5 Mabsadd L closepath F
-1 .39056 0 2.5 Mabsadd m
-1 .39056 -2.165 -1.25 Mabsadd L
-1 .39056 2.165 -1.25 Mabsadd L
-1 .39056 0 2.5 Mabsadd L closepath F
-0.99517 .39064 0 2.5 Mabsadd m
-0.99517 .39064 -2.165 -1.25 Mabsadd L
-0.99517 .39064 2.165 -1.25 Mabsadd L
-0.99517 .39064 0 2.5 Mabsadd L closepath F
-0.99034 .39069 0 2.5 Mabsadd m
-0.99034 .39069 -2.165 -1.25 Mabsadd L
-0.99034 .39069 2.165 -1.25 Mabsadd L
-0.99034 .39069 0 2.5 Mabsadd L closepath F
-0.98551 .39068 0 2.5 Mabsadd m
-0.98551 .39068 -2.165 -1.25 Mabsadd L
-0.98551 .39068 2.165 -1.25 Mabsadd L
-0.98551 .39068 0 2.5 Mabsadd L closepath F
-0.98068 .39068 0 2.5 Mabsadd m
-0.98068 .39068 -2.165 -1.25 Mabsadd L
-0.98068 .39068 2.165 -1.25 Mabsadd L
-0.98068 .39068 0 2.5 Mabsadd L closepath F
-0.97585 .39072 0 2.5 Mabsadd m
-0.97585 .39072 -2.165 -1.25 Mabsadd L
-0.97585 .39072 2.165 -1.25 Mabsadd L
-0.97585 .39072 0 2.5 Mabsadd L closepath F
-0.97101 .39076 0 2.5 Mabsadd m
-0.97101 .39076 -2.165 -1.25 Mabsadd L
-0.97101 .39076 2.165 -1.25 Mabsadd L
-0.97101 .39076 0 2.5 Mabsadd L closepath F
-0.96618 .39078 0 2.5 Mabsadd m
-0.96618 .39078 -2.165 -1.25 Mabsadd L
-0.96618 .39078 2.165 -1.25 Mabsadd L
-0.96618 .39078 0 2.5 Mabsadd L closepath F
-0.96135 .39076 0 2.5 Mabsadd m
-0.96135 .39076 -2.165 -1.25 Mabsadd L
-0.96135 .39076 2.165 -1.25 Mabsadd L
-0.96135 .39076 0 2.5 Mabsadd L closepath F
-0.95652 .39073 0 2.5 Mabsadd m
-0.95652 .39073 -2.165 -1.25 Mabsadd L
-0.95652 .39073 2.165 -1.25 Mabsadd L
-0.95652 .39073 0 2.5 Mabsadd L closepath F
-0.95169 .39064 0 2.5 Mabsadd m
-0.95169 .39064 -2.165 -1.25 Mabsadd L
-0.95169 .39064 2.165 -1.25 Mabsadd L
-0.95169 .39064 0 2.5 Mabsadd L closepath F
-0.94686 .39054 0 2.5 Mabsadd m
-0.94686 .39054 -2.165 -1.25 Mabsadd L
-0.94686 .39054 2.165 -1.25 Mabsadd L
-0.94686 .39054 0 2.5 Mabsadd L closepath F
-0.94203 .39043 0 2.5 Mabsadd m
-0.94203 .39043 -2.165 -1.25 Mabsadd L
-0.94203 .39043 2.165 -1.25 Mabsadd L
-0.94203 .39043 0 2.5 Mabsadd L closepath F
-0.9372 .39035 0 2.5 Mabsadd m
-0.9372 .39035 -2.165 -1.25 Mabsadd L
-0.9372 .39035 2.165 -1.25 Mabsadd L
-0.9372 .39035 0 2.5 Mabsadd L closepath F
-0.93237 .39034 0 2.5 Mabsadd m
-0.93237 .39034 -2.165 -1.25 Mabsadd L
-0.93237 .39034 2.165 -1.25 Mabsadd L
-0.93237 .39034 0 2.5 Mabsadd L closepath F
-0.92754 .39045 0 2.5 Mabsadd m
-0.92754 .39045 -2.165 -1.25 Mabsadd L
-0.92754 .39045 2.165 -1.25 Mabsadd L
-0.92754 .39045 0 2.5 Mabsadd L closepath F
-0.91787 .39067 0 2.5 Mabsadd m
-0.91787 .39067 -2.165 -1.25 Mabsadd L
-0.91787 .39067 2.165 -1.25 Mabsadd L
-0.91787 .39067 0 2.5 Mabsadd L closepath F
-0.91304 .39075 0 2.5 Mabsadd m
-0.91304 .39075 -2.165 -1.25 Mabsadd L
-0.91304 .39075 2.165 -1.25 Mabsadd L
-0.91304 .39075 0 2.5 Mabsadd L closepath F
-0.90821 .39079 0 2.5 Mabsadd m
-0.90821 .39079 -2.165 -1.25 Mabsadd L
-0.90821 .39079 2.165 -1.25 Mabsadd L
-0.90821 .39079 0 2.5 Mabsadd L closepath F
-0.90338 .39078 0 2.5 Mabsadd m
-0.90338 .39078 -2.165 -1.25 Mabsadd L
-0.90338 .39078 2.165 -1.25 Mabsadd L
-0.90338 .39078 0 2.5 Mabsadd L closepath F
-0.89855 .39074 0 2.5 Mabsadd m
-0.89855 .39074 -2.165 -1.25 Mabsadd L
-0.89855 .39074 2.165 -1.25 Mabsadd L
-0.89855 .39074 0 2.5 Mabsadd L closepath F
-0.89372 .39064 0 2.5 Mabsadd m
-0.89372 .39064 -2.165 -1.25 Mabsadd L
-0.89372 .39064 2.165 -1.25 Mabsadd L
-0.89372 .39064 0 2.5 Mabsadd L closepath F
-0.88889 .39052 0 2.5 Mabsadd m
-0.88889 .39052 -2.165 -1.25 Mabsadd L
-0.88889 .39052 2.165 -1.25 Mabsadd L
-0.88889 .39052 0 2.5 Mabsadd L closepath F
-0.88406 .39041 0 2.5 Mabsadd m
-0.88406 .39041 -2.165 -1.25 Mabsadd L
-0.88406 .39041 2.165 -1.25 Mabsadd L
-0.88406 .39041 0 2.5 Mabsadd L closepath F
-0.87923 .39038 0 2.5 Mabsadd m
-0.87923 .39038 -2.165 -1.25 Mabsadd L
-0.87923 .39038 2.165 -1.25 Mabsadd L
-0.87923 .39038 0 2.5 Mabsadd L closepath F
-0.8744 .39036 0 2.5 Mabsadd m
-0.8744 .39036 -2.165 -1.25 Mabsadd L
-0.8744 .39036 2.165 -1.25 Mabsadd L
-0.8744 .39036 0 2.5 Mabsadd L closepath F
-0.86957 .39038 0 2.5 Mabsadd m
-0.86957 .39038 -2.165 -1.25 Mabsadd L
-0.86957 .39038 2.165 -1.25 Mabsadd L
-0.86957 .39038 0 2.5 Mabsadd L closepath F
-0.86473 .39042 0 2.5 Mabsadd m
-0.86473 .39042 -2.165 -1.25 Mabsadd L
-0.86473 .39042 2.165 -1.25 Mabsadd L
-0.86473 .39042 0 2.5 Mabsadd L closepath F
-0.8599 .39046 0 2.5 Mabsadd m
-0.8599 .39046 -2.165 -1.25 Mabsadd L
-0.8599 .39046 2.165 -1.25 Mabsadd L
-0.8599 .39046 0 2.5 Mabsadd L closepath F
-0.85507 .39054 0 2.5 Mabsadd m
-0.85507 .39054 -2.165 -1.25 Mabsadd L
-0.85507 .39054 2.165 -1.25 Mabsadd L
-0.85507 .39054 0 2.5 Mabsadd L closepath F
-0.84541 .39076 0 2.5 Mabsadd m
-0.84541 .39076 -2.165 -1.25 Mabsadd L
-0.84541 .39076 2.165 -1.25 Mabsadd L
-0.84541 .39076 0 2.5 Mabsadd L closepath F
-0.84058 .39081 0 2.5 Mabsadd m
-0.84058 .39081 -2.165 -1.25 Mabsadd L
-0.84058 .39081 2.165 -1.25 Mabsadd L
-0.84058 .39081 0 2.5 Mabsadd L closepath F
-0.83575 .39079 0 2.5 Mabsadd m
-0.83575 .39079 -2.165 -1.25 Mabsadd L
-0.83575 .39079 2.165 -1.25 Mabsadd L
-0.83575 .39079 0 2.5 Mabsadd L closepath F
-0.83092 .39073 0 2.5 Mabsadd m
-0.83092 .39073 -2.165 -1.25 Mabsadd L
-0.83092 .39073 2.165 -1.25 Mabsadd L
-0.83092 .39073 0 2.5 Mabsadd L closepath F
-0.82609 .39064 0 2.5 Mabsadd m
-0.82609 .39064 -2.165 -1.25 Mabsadd L
-0.82609 .39064 2.165 -1.25 Mabsadd L
-0.82609 .39064 0 2.5 Mabsadd L closepath F
-0.82126 .39059 0 2.5 Mabsadd m
-0.82126 .39059 -2.165 -1.25 Mabsadd L
-0.82126 .39059 2.165 -1.25 Mabsadd L
-0.82126 .39059 0 2.5 Mabsadd L closepath F
-0.81643 .39051 0 2.5 Mabsadd m
-0.81643 .39051 -2.165 -1.25 Mabsadd L
-0.81643 .39051 2.165 -1.25 Mabsadd L
-0.81643 .39051 0 2.5 Mabsadd L closepath F
-0.81159 .39041 0 2.5 Mabsadd m
-0.81159 .39041 -2.165 -1.25 Mabsadd L
-0.81159 .39041 2.165 -1.25 Mabsadd L
-0.81159 .39041 0 2.5 Mabsadd L closepath F
-0.80676 .39034 0 2.5 Mabsadd m
-0.80676 .39034 -2.165 -1.25 Mabsadd L
-0.80676 .39034 2.165 -1.25 Mabsadd L
-0.80676 .39034 0 2.5 Mabsadd L closepath F
-0.80193 .39039 0 2.5 Mabsadd m
-0.80193 .39039 -2.165 -1.25 Mabsadd L
-0.80193 .39039 2.165 -1.25 Mabsadd L
-0.80193 .39039 0 2.5 Mabsadd L closepath F
-0.71981 .41993 0 2.5 Mabsadd m
-0.71981 .41993 -2.165 -1.25 Mabsadd L
-0.71981 .41993 2.165 -1.25 Mabsadd L
-0.71981 .41993 0 2.5 Mabsadd L closepath F
-0.71014 .42008 0 2.5 Mabsadd m
-0.71014 .42008 -2.165 -1.25 Mabsadd L
-0.71014 .42008 2.165 -1.25 Mabsadd L
-0.71014 .42008 0 2.5 Mabsadd L closepath F
-0.70531 .42015 0 2.5 Mabsadd m
-0.70531 .42015 -2.165 -1.25 Mabsadd L
-0.70531 .42015 2.165 -1.25 Mabsadd L
-0.70531 .42015 0 2.5 Mabsadd L closepath F
-0.70048 .42004 0 2.5 Mabsadd m
-0.70048 .42004 -2.165 -1.25 Mabsadd L
-0.70048 .42004 2.165 -1.25 Mabsadd L
-0.70048 .42004 0 2.5 Mabsadd L closepath F
-0.69565 .42004 0 2.5 Mabsadd m
-0.69565 .42004 -2.165 -1.25 Mabsadd L
-0.69565 .42004 2.165 -1.25 Mabsadd L
-0.69565 .42004 0 2.5 Mabsadd L closepath F
-0.69082 .42 0 2.5 Mabsadd m
-0.69082 .42 -2.165 -1.25 Mabsadd L
-0.69082 .42 2.165 -1.25 Mabsadd L
-0.69082 .42 0 2.5 Mabsadd L closepath F
-0.68599 .42004 0 2.5 Mabsadd m
-0.68599 .42004 -2.165 -1.25 Mabsadd L
-0.68599 .42004 2.165 -1.25 Mabsadd L
-0.68599 .42004 0 2.5 Mabsadd L closepath F
-0.68116 .42002 0 2.5 Mabsadd m
-0.68116 .42002 -2.165 -1.25 Mabsadd L
-0.68116 .42002 2.165 -1.25 Mabsadd L
-0.68116 .42002 0 2.5 Mabsadd L closepath F
-0.67633 .42002 0 2.5 Mabsadd m
-0.67633 .42002 -2.165 -1.25 Mabsadd L
-0.67633 .42002 2.165 -1.25 Mabsadd L
-0.67633 .42002 0 2.5 Mabsadd L closepath F
-0.6715 .42002 0 2.5 Mabsadd m
-0.6715 .42002 -2.165 -1.25 Mabsadd L
-0.6715 .42002 2.165 -1.25 Mabsadd L
-0.6715 .42002 0 2.5 Mabsadd L closepath F
-0.66667 .41999 0 2.5 Mabsadd m
-0.66667 .41999 -2.165 -1.25 Mabsadd L
-0.66667 .41999 2.165 -1.25 Mabsadd L
-0.66667 .41999 0 2.5 Mabsadd L closepath F
-0.66184 .42 0 2.5 Mabsadd m
-0.66184 .42 -2.165 -1.25 Mabsadd L
-0.66184 .42 2.165 -1.25 Mabsadd L
-0.66184 .42 0 2.5 Mabsadd L closepath F
-0.657 .42005 0 2.5 Mabsadd m
-0.657 .42005 -2.165 -1.25 Mabsadd L
-0.657 .42005 2.165 -1.25 Mabsadd L
-0.657 .42005 0 2.5 Mabsadd L closepath F
-0.65217 .42009 0 2.5 Mabsadd m
-0.65217 .42009 -2.165 -1.25 Mabsadd L
-0.65217 .42009 2.165 -1.25 Mabsadd L
-0.65217 .42009 0 2.5 Mabsadd L closepath F
-0.64734 .42014 0 2.5 Mabsadd m
-0.64734 .42014 -2.165 -1.25 Mabsadd L
-0.64734 .42014 2.165 -1.25 Mabsadd L
-0.64734 .42014 0 2.5 Mabsadd L closepath F
-0.64251 .42019 0 2.5 Mabsadd m
-0.64251 .42019 -2.165 -1.25 Mabsadd L
-0.64251 .42019 2.165 -1.25 Mabsadd L
-0.64251 .42019 0 2.5 Mabsadd L closepath F
-0.63768 .4202 0 2.5 Mabsadd m
-0.63768 .4202 -2.165 -1.25 Mabsadd L
-0.63768 .4202 2.165 -1.25 Mabsadd L
-0.63768 .4202 0 2.5 Mabsadd L closepath F
-0.63285 .42019 0 2.5 Mabsadd m
-0.63285 .42019 -2.165 -1.25 Mabsadd L
-0.63285 .42019 2.165 -1.25 Mabsadd L
-0.63285 .42019 0 2.5 Mabsadd L closepath F
-0.62802 .42014 0 2.5 Mabsadd m
-0.62802 .42014 -2.165 -1.25 Mabsadd L
-0.62802 .42014 2.165 -1.25 Mabsadd L
-0.62802 .42014 0 2.5 Mabsadd L closepath F
-0.62319 .42007 0 2.5 Mabsadd m
-0.62319 .42007 -2.165 -1.25 Mabsadd L
-0.62319 .42007 2.165 -1.25 Mabsadd L
-0.62319 .42007 0 2.5 Mabsadd L closepath F
-0.61836 .42001 0 2.5 Mabsadd m
-0.61836 .42001 -2.165 -1.25 Mabsadd L
-0.61836 .42001 2.165 -1.25 Mabsadd L
-0.61836 .42001 0 2.5 Mabsadd L closepath F
-0.61353 .41996 0 2.5 Mabsadd m
-0.61353 .41996 -2.165 -1.25 Mabsadd L
-0.61353 .41996 2.165 -1.25 Mabsadd L
-0.61353 .41996 0 2.5 Mabsadd L closepath F
-0.6087 .41998 0 2.5 Mabsadd m
-0.6087 .41998 -2.165 -1.25 Mabsadd L
-0.6087 .41998 2.165 -1.25 Mabsadd L
-0.6087 .41998 0 2.5 Mabsadd L closepath F
-0.60386 .41997 0 2.5 Mabsadd m
-0.60386 .41997 -2.165 -1.25 Mabsadd L
-0.60386 .41997 2.165 -1.25 Mabsadd L
-0.60386 .41997 0 2.5 Mabsadd L closepath F
-0.59903 .41999 0 2.5 Mabsadd m
-0.59903 .41999 -2.165 -1.25 Mabsadd L
-0.59903 .41999 2.165 -1.25 Mabsadd L
-0.59903 .41999 0 2.5 Mabsadd L closepath F
-0.5942 .42002 0 2.5 Mabsadd m
-0.5942 .42002 -2.165 -1.25 Mabsadd L
-0.5942 .42002 2.165 -1.25 Mabsadd L
-0.5942 .42002 0 2.5 Mabsadd L closepath F
-0.58937 .41999 0 2.5 Mabsadd m
-0.58937 .41999 -2.165 -1.25 Mabsadd L
-0.58937 .41999 2.165 -1.25 Mabsadd L
-0.58937 .41999 0 2.5 Mabsadd L closepath F
-0.58454 .41996 0 2.5 Mabsadd m
-0.58454 .41996 -2.165 -1.25 Mabsadd L
-0.58454 .41996 2.165 -1.25 Mabsadd L
-0.58454 .41996 0 2.5 Mabsadd L closepath F
-0.57971 .4199 0 2.5 Mabsadd m
-0.57971 .4199 -2.165 -1.25 Mabsadd L
-0.57971 .4199 2.165 -1.25 Mabsadd L
-0.57971 .4199 0 2.5 Mabsadd L closepath F
-0.57488 .41986 0 2.5 Mabsadd m
-0.57488 .41986 -2.165 -1.25 Mabsadd L
-0.57488 .41986 2.165 -1.25 Mabsadd L
-0.57488 .41986 0 2.5 Mabsadd L closepath F
-0.57005 .41983 0 2.5 Mabsadd m
-0.57005 .41983 -2.165 -1.25 Mabsadd L
-0.57005 .41983 2.165 -1.25 Mabsadd L
-0.57005 .41983 0 2.5 Mabsadd L closepath F
-0.56522 .41989 0 2.5 Mabsadd m
-0.56522 .41989 -2.165 -1.25 Mabsadd L
-0.56522 .41989 2.165 -1.25 Mabsadd L
-0.56522 .41989 0 2.5 Mabsadd L closepath F
-0.56039 .41997 0 2.5 Mabsadd m
-0.56039 .41997 -2.165 -1.25 Mabsadd L
-0.56039 .41997 2.165 -1.25 Mabsadd L
-0.56039 .41997 0 2.5 Mabsadd L closepath F
-0.55556 .42005 0 2.5 Mabsadd m
-0.55556 .42005 -2.165 -1.25 Mabsadd L
-0.55556 .42005 2.165 -1.25 Mabsadd L
-0.55556 .42005 0 2.5 Mabsadd L closepath F
-0.55072 .42011 0 2.5 Mabsadd m
-0.55072 .42011 -2.165 -1.25 Mabsadd L
-0.55072 .42011 2.165 -1.25 Mabsadd L
-0.55072 .42011 0 2.5 Mabsadd L closepath F
-0.54589 .42012 0 2.5 Mabsadd m
-0.54589 .42012 -2.165 -1.25 Mabsadd L
-0.54589 .42012 2.165 -1.25 Mabsadd L
-0.54589 .42012 0 2.5 Mabsadd L closepath F
-0.54106 .42015 0 2.5 Mabsadd m
-0.54106 .42015 -2.165 -1.25 Mabsadd L
-0.54106 .42015 2.165 -1.25 Mabsadd L
-0.54106 .42015 0 2.5 Mabsadd L closepath F
-0.53623 .42014 0 2.5 Mabsadd m
-0.53623 .42014 -2.165 -1.25 Mabsadd L
-0.53623 .42014 2.165 -1.25 Mabsadd L
-0.53623 .42014 0 2.5 Mabsadd L closepath F
-0.5314 .42012 0 2.5 Mabsadd m
-0.5314 .42012 -2.165 -1.25 Mabsadd L
-0.5314 .42012 2.165 -1.25 Mabsadd L
-0.5314 .42012 0 2.5 Mabsadd L closepath F
-0.52657 .42008 0 2.5 Mabsadd m
-0.52657 .42008 -2.165 -1.25 Mabsadd L
-0.52657 .42008 2.165 -1.25 Mabsadd L
-0.52657 .42008 0 2.5 Mabsadd L closepath F
-0.52174 .42006 0 2.5 Mabsadd m
-0.52174 .42006 -2.165 -1.25 Mabsadd L
-0.52174 .42006 2.165 -1.25 Mabsadd L
-0.52174 .42006 0 2.5 Mabsadd L closepath F
-0.51691 .42003 0 2.5 Mabsadd m
-0.51691 .42003 -2.165 -1.25 Mabsadd L
-0.51691 .42003 2.165 -1.25 Mabsadd L
-0.51691 .42003 0 2.5 Mabsadd L closepath F
-0.51208 .42001 0 2.5 Mabsadd m
-0.51208 .42001 -2.165 -1.25 Mabsadd L
-0.51208 .42001 2.165 -1.25 Mabsadd L
-0.51208 .42001 0 2.5 Mabsadd L closepath F
-0.50725 .42002 0 2.5 Mabsadd m
-0.50725 .42002 -2.165 -1.25 Mabsadd L
-0.50725 .42002 2.165 -1.25 Mabsadd L
-0.50725 .42002 0 2.5 Mabsadd L closepath F
-0.50242 .42001 0 2.5 Mabsadd m
-0.50242 .42001 -2.165 -1.25 Mabsadd L
-0.50242 .42001 2.165 -1.25 Mabsadd L
-0.50242 .42001 0 2.5 Mabsadd L closepath F
-0.49758 .42002 0 2.5 Mabsadd m
-0.49758 .42002 -2.165 -1.25 Mabsadd L
-0.49758 .42002 2.165 -1.25 Mabsadd L
-0.49758 .42002 0 2.5 Mabsadd L closepath F
-0.49275 .42001 0 2.5 Mabsadd m
-0.49275 .42001 -2.165 -1.25 Mabsadd L
-0.49275 .42001 2.165 -1.25 Mabsadd L
-0.49275 .42001 0 2.5 Mabsadd L closepath F
-0.48792 .42003 0 2.5 Mabsadd m
-0.48792 .42003 -2.165 -1.25 Mabsadd L
-0.48792 .42003 2.165 -1.25 Mabsadd L
-0.48792 .42003 0 2.5 Mabsadd L closepath F
-0.48309 .42014 0 2.5 Mabsadd m
-0.48309 .42014 -2.165 -1.25 Mabsadd L
-0.48309 .42014 2.165 -1.25 Mabsadd L
-0.48309 .42014 0 2.5 Mabsadd L closepath F
-0.40097 .46721 0 2.5 Mabsadd m
-0.40097 .46721 -2.165 -1.25 Mabsadd L
-0.40097 .46721 2.165 -1.25 Mabsadd L
-0.40097 .46721 0 2.5 Mabsadd L closepath F
-0.39614 .46721 0 2.5 Mabsadd m
-0.39614 .46721 -2.165 -1.25 Mabsadd L
-0.39614 .46721 2.165 -1.25 Mabsadd L
-0.39614 .46721 0 2.5 Mabsadd L closepath F
-0.3913 .46716 0 2.5 Mabsadd m
-0.3913 .46716 -2.165 -1.25 Mabsadd L
-0.3913 .46716 2.165 -1.25 Mabsadd L
-0.3913 .46716 0 2.5 Mabsadd L closepath F
-0.38164 .46747 0 2.5 Mabsadd m
-0.38164 .46747 -2.165 -1.25 Mabsadd L
-0.38164 .46747 2.165 -1.25 Mabsadd L
-0.38164 .46747 0 2.5 Mabsadd L closepath F
-0.37681 .46747 0 2.5 Mabsadd m
-0.37681 .46747 -2.165 -1.25 Mabsadd L
-0.37681 .46747 2.165 -1.25 Mabsadd L
-0.37681 .46747 0 2.5 Mabsadd L closepath F
-0.37198 .46736 0 2.5 Mabsadd m
-0.37198 .46736 -2.165 -1.25 Mabsadd L
-0.37198 .46736 2.165 -1.25 Mabsadd L
-0.37198 .46736 0 2.5 Mabsadd L closepath F
-0.36715 .4674 0 2.5 Mabsadd m
-0.36715 .4674 -2.165 -1.25 Mabsadd L
-0.36715 .4674 2.165 -1.25 Mabsadd L
-0.36715 .4674 0 2.5 Mabsadd L closepath F
-0.36232 .46742 0 2.5 Mabsadd m
-0.36232 .46742 -2.165 -1.25 Mabsadd L
-0.36232 .46742 2.165 -1.25 Mabsadd L
-0.36232 .46742 0 2.5 Mabsadd L closepath F
-0.33816 .46804 0 2.5 Mabsadd m
-0.33816 .46804 -2.165 -1.25 Mabsadd L
-0.33816 .46804 2.165 -1.25 Mabsadd L
-0.33816 .46804 0 2.5 Mabsadd L closepath F
-0.33333 .46802 0 2.5 Mabsadd m
-0.33333 .46802 -2.165 -1.25 Mabsadd L
-0.33333 .46802 2.165 -1.25 Mabsadd L
-0.33333 .46802 0 2.5 Mabsadd L closepath F
-0.3285 .46793 0 2.5 Mabsadd m
-0.3285 .46793 -2.165 -1.25 Mabsadd L
-0.3285 .46793 2.165 -1.25 Mabsadd L
-0.3285 .46793 0 2.5 Mabsadd L closepath F
-0.32367 .46787 0 2.5 Mabsadd m
-0.32367 .46787 -2.165 -1.25 Mabsadd L
-0.32367 .46787 2.165 -1.25 Mabsadd L
-0.32367 .46787 0 2.5 Mabsadd L closepath F
-0.31884 .46781 0 2.5 Mabsadd m
-0.31884 .46781 -2.165 -1.25 Mabsadd L
-0.31884 .46781 2.165 -1.25 Mabsadd L
-0.31884 .46781 0 2.5 Mabsadd L closepath F
-0.31401 .46778 0 2.5 Mabsadd m
-0.31401 .46778 -2.165 -1.25 Mabsadd L
-0.31401 .46778 2.165 -1.25 Mabsadd L
-0.31401 .46778 0 2.5 Mabsadd L closepath F
-0.30918 .46775 0 2.5 Mabsadd m
-0.30918 .46775 -2.165 -1.25 Mabsadd L
-0.30918 .46775 2.165 -1.25 Mabsadd L
-0.30918 .46775 0 2.5 Mabsadd L closepath F
-0.30435 .46772 0 2.5 Mabsadd m
-0.30435 .46772 -2.165 -1.25 Mabsadd L
-0.30435 .46772 2.165 -1.25 Mabsadd L
-0.30435 .46772 0 2.5 Mabsadd L closepath F
-0.29952 .46768 0 2.5 Mabsadd m
-0.29952 .46768 -2.165 -1.25 Mabsadd L
-0.29952 .46768 2.165 -1.25 Mabsadd L
-0.29952 .46768 0 2.5 Mabsadd L closepath F
-0.29469 .46769 0 2.5 Mabsadd m
-0.29469 .46769 -2.165 -1.25 Mabsadd L
-0.29469 .46769 2.165 -1.25 Mabsadd L
-0.29469 .46769 0 2.5 Mabsadd L closepath F
-0.28986 .46775 0 2.5 Mabsadd m
-0.28986 .46775 -2.165 -1.25 Mabsadd L
-0.28986 .46775 2.165 -1.25 Mabsadd L
-0.28986 .46775 0 2.5 Mabsadd L closepath F
-0.28502 .46771 0 2.5 Mabsadd m
-0.28502 .46771 -2.165 -1.25 Mabsadd L
-0.28502 .46771 2.165 -1.25 Mabsadd L
-0.28502 .46771 0 2.5 Mabsadd L closepath F
-0.28019 .46769 0 2.5 Mabsadd m
-0.28019 .46769 -2.165 -1.25 Mabsadd L
-0.28019 .46769 2.165 -1.25 Mabsadd L
-0.28019 .46769 0 2.5 Mabsadd L closepath F
-0.27536 .46769 0 2.5 Mabsadd m
-0.27536 .46769 -2.165 -1.25 Mabsadd L
-0.27536 .46769 2.165 -1.25 Mabsadd L
-0.27536 .46769 0 2.5 Mabsadd L closepath F
-0.27053 .46771 0 2.5 Mabsadd m
-0.27053 .46771 -2.165 -1.25 Mabsadd L
-0.27053 .46771 2.165 -1.25 Mabsadd L
-0.27053 .46771 0 2.5 Mabsadd L closepath F
-0.2657 .46775 0 2.5 Mabsadd m
-0.2657 .46775 -2.165 -1.25 Mabsadd L
-0.2657 .46775 2.165 -1.25 Mabsadd L
-0.2657 .46775 0 2.5 Mabsadd L closepath F
-0.26087 .46773 0 2.5 Mabsadd m
-0.26087 .46773 -2.165 -1.25 Mabsadd L
-0.26087 .46773 2.165 -1.25 Mabsadd L
-0.26087 .46773 0 2.5 Mabsadd L closepath F
-0.25604 .46764 0 2.5 Mabsadd m
-0.25604 .46764 -2.165 -1.25 Mabsadd L
-0.25604 .46764 2.165 -1.25 Mabsadd L
-0.25604 .46764 0 2.5 Mabsadd L closepath F
-0.25121 .46745 0 2.5 Mabsadd m
-0.25121 .46745 -2.165 -1.25 Mabsadd L
-0.25121 .46745 2.165 -1.25 Mabsadd L
-0.25121 .46745 0 2.5 Mabsadd L closepath F
-0.24638 .46733 0 2.5 Mabsadd m
-0.24638 .46733 -2.165 -1.25 Mabsadd L
-0.24638 .46733 2.165 -1.25 Mabsadd L
-0.24638 .46733 0 2.5 Mabsadd L closepath F
-0.24155 .46721 0 2.5 Mabsadd m
-0.24155 .46721 -2.165 -1.25 Mabsadd L
-0.24155 .46721 2.165 -1.25 Mabsadd L
-0.24155 .46721 0 2.5 Mabsadd L closepath F
-0.23671 .46714 0 2.5 Mabsadd m
-0.23671 .46714 -2.165 -1.25 Mabsadd L
-0.23671 .46714 2.165 -1.25 Mabsadd L
-0.23671 .46714 0 2.5 Mabsadd L closepath F
-0.23188 .46711 0 2.5 Mabsadd m
-0.23188 .46711 -2.165 -1.25 Mabsadd L
-0.23188 .46711 2.165 -1.25 Mabsadd L
-0.23188 .46711 0 2.5 Mabsadd L closepath F
-0.22705 .4671 0 2.5 Mabsadd m
-0.22705 .4671 -2.165 -1.25 Mabsadd L
-0.22705 .4671 2.165 -1.25 Mabsadd L
-0.22705 .4671 0 2.5 Mabsadd L closepath F
-0.22222 .46717 0 2.5 Mabsadd m
-0.22222 .46717 -2.165 -1.25 Mabsadd L
-0.22222 .46717 2.165 -1.25 Mabsadd L
-0.22222 .46717 0 2.5 Mabsadd L closepath F
-0.21739 .46728 0 2.5 Mabsadd m
-0.21739 .46728 -2.165 -1.25 Mabsadd L
-0.21739 .46728 2.165 -1.25 Mabsadd L
-0.21739 .46728 0 2.5 Mabsadd L closepath F
-0.20773 .46759 0 2.5 Mabsadd m
-0.20773 .46759 -2.165 -1.25 Mabsadd L
-0.20773 .46759 2.165 -1.25 Mabsadd L
-0.20773 .46759 0 2.5 Mabsadd L closepath F
-0.2029 .46762 0 2.5 Mabsadd m
-0.2029 .46762 -2.165 -1.25 Mabsadd L
-0.2029 .46762 2.165 -1.25 Mabsadd L
-0.2029 .46762 0 2.5 Mabsadd L closepath F
-0.19807 .46755 0 2.5 Mabsadd m
-0.19807 .46755 -2.165 -1.25 Mabsadd L
-0.19807 .46755 2.165 -1.25 Mabsadd L
-0.19807 .46755 0 2.5 Mabsadd L closepath F
-0.19324 .46744 0 2.5 Mabsadd m
-0.19324 .46744 -2.165 -1.25 Mabsadd L
-0.19324 .46744 2.165 -1.25 Mabsadd L
-0.19324 .46744 0 2.5 Mabsadd L closepath F
-0.18841 .46741 0 2.5 Mabsadd m
-0.18841 .46741 -2.165 -1.25 Mabsadd L
-0.18841 .46741 2.165 -1.25 Mabsadd L
-0.18841 .46741 0 2.5 Mabsadd L closepath F
-0.18357 .46735 0 2.5 Mabsadd m
-0.18357 .46735 -2.165 -1.25 Mabsadd L
-0.18357 .46735 2.165 -1.25 Mabsadd L
-0.18357 .46735 0 2.5 Mabsadd L closepath F
-0.17874 .46727 0 2.5 Mabsadd m
-0.17874 .46727 -2.165 -1.25 Mabsadd L
-0.17874 .46727 2.165 -1.25 Mabsadd L
-0.17874 .46727 0 2.5 Mabsadd L closepath F
-0.17391 .4671 0 2.5 Mabsadd m
-0.17391 .4671 -2.165 -1.25 Mabsadd L
-0.17391 .4671 2.165 -1.25 Mabsadd L
-0.17391 .4671 0 2.5 Mabsadd L closepath F
-0.16908 .467 0 2.5 Mabsadd m
-0.16908 .467 -2.165 -1.25 Mabsadd L
-0.16908 .467 2.165 -1.25 Mabsadd L
-0.16908 .467 0 2.5 Mabsadd L closepath F
-0.16425 .46707 0 2.5 Mabsadd m
-0.16425 .46707 -2.165 -1.25 Mabsadd L
-0.16425 .46707 2.165 -1.25 Mabsadd L
-0.16425 .46707 0 2.5 Mabsadd L closepath F
-0.09179 .51009 0 2.5 Mabsadd m
-0.09179 .51009 -2.165 -1.25 Mabsadd L
-0.09179 .51009 2.165 -1.25 Mabsadd L
-0.09179 .51009 0 2.5 Mabsadd L closepath F
-0.08696 .50991 0 2.5 Mabsadd m
-0.08696 .50991 -2.165 -1.25 Mabsadd L
-0.08696 .50991 2.165 -1.25 Mabsadd L
-0.08696 .50991 0 2.5 Mabsadd L closepath F
-0.08213 .50964 0 2.5 Mabsadd m
-0.08213 .50964 -2.165 -1.25 Mabsadd L
-0.08213 .50964 2.165 -1.25 Mabsadd L
-0.08213 .50964 0 2.5 Mabsadd L closepath F
-0.07246 .50988 0 2.5 Mabsadd m
-0.07246 .50988 -2.165 -1.25 Mabsadd L
-0.07246 .50988 2.165 -1.25 Mabsadd L
-0.07246 .50988 0 2.5 Mabsadd L closepath F
-0.0628 .50978 0 2.5 Mabsadd m
-0.0628 .50978 -2.165 -1.25 Mabsadd L
-0.0628 .50978 2.165 -1.25 Mabsadd L
-0.0628 .50978 0 2.5 Mabsadd L closepath F
-0.05797 .50974 0 2.5 Mabsadd m
-0.05797 .50974 -2.165 -1.25 Mabsadd L
-0.05797 .50974 2.165 -1.25 Mabsadd L
-0.05797 .50974 0 2.5 Mabsadd L closepath F
-0.05314 .50966 0 2.5 Mabsadd m
-0.05314 .50966 -2.165 -1.25 Mabsadd L
-0.05314 .50966 2.165 -1.25 Mabsadd L
-0.05314 .50966 0 2.5 Mabsadd L closepath F
-0.04831 .5097 0 2.5 Mabsadd m
-0.04831 .5097 -2.165 -1.25 Mabsadd L
-0.04831 .5097 2.165 -1.25 Mabsadd L
-0.04831 .5097 0 2.5 Mabsadd L closepath F
-0.04348 .50976 0 2.5 Mabsadd m
-0.04348 .50976 -2.165 -1.25 Mabsadd L
-0.04348 .50976 2.165 -1.25 Mabsadd L
-0.04348 .50976 0 2.5 Mabsadd L closepath F
-0.01449 .51067 0 2.5 Mabsadd m
-0.01449 .51067 -2.165 -1.25 Mabsadd L
-0.01449 .51067 2.165 -1.25 Mabsadd L
-0.01449 .51067 0 2.5 Mabsadd L closepath F
-0.00966 .51053 0 2.5 Mabsadd m
-0.00966 .51053 -2.165 -1.25 Mabsadd L
-0.00966 .51053 2.165 -1.25 Mabsadd L
-0.00966 .51053 0 2.5 Mabsadd L closepath F
-0.00483 .51037 0 2.5 Mabsadd m
-0.00483 .51037 -2.165 -1.25 Mabsadd L
-0.00483 .51037 2.165 -1.25 Mabsadd L
-0.00483 .51037 0 2.5 Mabsadd L closepath F
0 .51016 0 2.5 Mabsadd m
0 .51016 -2.165 -1.25 Mabsadd L
0 .51016 2.165 -1.25 Mabsadd L
0 .51016 0 2.5 Mabsadd L closepath F
.00483 .50999 0 2.5 Mabsadd m
.00483 .50999 -2.165 -1.25 Mabsadd L
.00483 .50999 2.165 -1.25 Mabsadd L
.00483 .50999 0 2.5 Mabsadd L closepath F
.00966 .50985 0 2.5 Mabsadd m
.00966 .50985 -2.165 -1.25 Mabsadd L
.00966 .50985 2.165 -1.25 Mabsadd L
.00966 .50985 0 2.5 Mabsadd L closepath F
.01449 .50973 0 2.5 Mabsadd m
.01449 .50973 -2.165 -1.25 Mabsadd L
.01449 .50973 2.165 -1.25 Mabsadd L
.01449 .50973 0 2.5 Mabsadd L closepath F
.01932 .50969 0 2.5 Mabsadd m
.01932 .50969 -2.165 -1.25 Mabsadd L
.01932 .50969 2.165 -1.25 Mabsadd L
.01932 .50969 0 2.5 Mabsadd L closepath F
.02415 .50973 0 2.5 Mabsadd m
.02415 .50973 -2.165 -1.25 Mabsadd L
.02415 .50973 2.165 -1.25 Mabsadd L
.02415 .50973 0 2.5 Mabsadd L closepath F
.02899 .50981 0 2.5 Mabsadd m
.02899 .50981 -2.165 -1.25 Mabsadd L
.02899 .50981 2.165 -1.25 Mabsadd L
.02899 .50981 0 2.5 Mabsadd L closepath F
.03382 .50985 0 2.5 Mabsadd m
.03382 .50985 -2.165 -1.25 Mabsadd L
.03382 .50985 2.165 -1.25 Mabsadd L
.03382 .50985 0 2.5 Mabsadd L closepath F
.05314 .51041 0 2.5 Mabsadd m
.05314 .51041 -2.165 -1.25 Mabsadd L
.05314 .51041 2.165 -1.25 Mabsadd L
.05314 .51041 0 2.5 Mabsadd L closepath F
.05797 .51037 0 2.5 Mabsadd m
.05797 .51037 -2.165 -1.25 Mabsadd L
.05797 .51037 2.165 -1.25 Mabsadd L
.05797 .51037 0 2.5 Mabsadd L closepath F
.0628 .51026 0 2.5 Mabsadd m
.0628 .51026 -2.165 -1.25 Mabsadd L
.0628 .51026 2.165 -1.25 Mabsadd L
.0628 .51026 0 2.5 Mabsadd L closepath F
.06763 .51003 0 2.5 Mabsadd m
.06763 .51003 -2.165 -1.25 Mabsadd L
.06763 .51003 2.165 -1.25 Mabsadd L
.06763 .51003 0 2.5 Mabsadd L closepath F
.07246 .50979 0 2.5 Mabsadd m
.07246 .50979 -2.165 -1.25 Mabsadd L
.07246 .50979 2.165 -1.25 Mabsadd L
.07246 .50979 0 2.5 Mabsadd L closepath F
.07729 .50949 0 2.5 Mabsadd m
.07729 .50949 -2.165 -1.25 Mabsadd L
.07729 .50949 2.165 -1.25 Mabsadd L
.07729 .50949 0 2.5 Mabsadd L closepath F
.08213 .50929 0 2.5 Mabsadd m
.08213 .50929 -2.165 -1.25 Mabsadd L
.08213 .50929 2.165 -1.25 Mabsadd L
.08213 .50929 0 2.5 Mabsadd L closepath F
.08696 .50921 0 2.5 Mabsadd m
.08696 .50921 -2.165 -1.25 Mabsadd L
.08696 .50921 2.165 -1.25 Mabsadd L
.08696 .50921 0 2.5 Mabsadd L closepath F
.09179 .50923 0 2.5 Mabsadd m
.09179 .50923 -2.165 -1.25 Mabsadd L
.09179 .50923 2.165 -1.25 Mabsadd L
.09179 .50923 0 2.5 Mabsadd L closepath F
.11111 .5099 0 2.5 Mabsadd m
.11111 .5099 -2.165 -1.25 Mabsadd L
.11111 .5099 2.165 -1.25 Mabsadd L
.11111 .5099 0 2.5 Mabsadd L closepath F
.11594 .50992 0 2.5 Mabsadd m
.11594 .50992 -2.165 -1.25 Mabsadd L
.11594 .50992 2.165 -1.25 Mabsadd L
.11594 .50992 0 2.5 Mabsadd L closepath F
.12077 .50986 0 2.5 Mabsadd m
.12077 .50986 -2.165 -1.25 Mabsadd L
.12077 .50986 2.165 -1.25 Mabsadd L
.12077 .50986 0 2.5 Mabsadd L closepath F
.1256 .50975 0 2.5 Mabsadd m
.1256 .50975 -2.165 -1.25 Mabsadd L
.1256 .50975 2.165 -1.25 Mabsadd L
.1256 .50975 0 2.5 Mabsadd L closepath F
.13043 .50964 0 2.5 Mabsadd m
.13043 .50964 -2.165 -1.25 Mabsadd L
.13043 .50964 2.165 -1.25 Mabsadd L
.13043 .50964 0 2.5 Mabsadd L closepath F
.13527 .50942 0 2.5 Mabsadd m
.13527 .50942 -2.165 -1.25 Mabsadd L
.13527 .50942 2.165 -1.25 Mabsadd L
.13527 .50942 0 2.5 Mabsadd L closepath F
.1401 .50918 0 2.5 Mabsadd m
.1401 .50918 -2.165 -1.25 Mabsadd L
.1401 .50918 2.165 -1.25 Mabsadd L
.1401 .50918 0 2.5 Mabsadd L closepath F
.14493 .50896 0 2.5 Mabsadd m
.14493 .50896 -2.165 -1.25 Mabsadd L
.14493 .50896 2.165 -1.25 Mabsadd L
.14493 .50896 0 2.5 Mabsadd L closepath F
.14976 .50886 0 2.5 Mabsadd m
.14976 .50886 -2.165 -1.25 Mabsadd L
.14976 .50886 2.165 -1.25 Mabsadd L
.14976 .50886 0 2.5 Mabsadd L closepath F
.22705 .55624 0 2.5 Mabsadd m
.22705 .55624 -2.165 -1.25 Mabsadd L
.22705 .55624 2.165 -1.25 Mabsadd L
.22705 .55624 0 2.5 Mabsadd L closepath F
.23188 .55629 0 2.5 Mabsadd m
.23188 .55629 -2.165 -1.25 Mabsadd L
.23188 .55629 2.165 -1.25 Mabsadd L
.23188 .55629 0 2.5 Mabsadd L closepath F
.23671 .55636 0 2.5 Mabsadd m
.23671 .55636 -2.165 -1.25 Mabsadd L
.23671 .55636 2.165 -1.25 Mabsadd L
.23671 .55636 0 2.5 Mabsadd L closepath F
.24638 .55656 0 2.5 Mabsadd m
.24638 .55656 -2.165 -1.25 Mabsadd L
.24638 .55656 2.165 -1.25 Mabsadd L
.24638 .55656 0 2.5 Mabsadd L closepath F
.25604 .55665 0 2.5 Mabsadd m
.25604 .55665 -2.165 -1.25 Mabsadd L
.25604 .55665 2.165 -1.25 Mabsadd L
.25604 .55665 0 2.5 Mabsadd L closepath F
.26087 .5566 0 2.5 Mabsadd m
.26087 .5566 -2.165 -1.25 Mabsadd L
.26087 .5566 2.165 -1.25 Mabsadd L
.26087 .5566 0 2.5 Mabsadd L closepath F
.2657 .55653 0 2.5 Mabsadd m
.2657 .55653 -2.165 -1.25 Mabsadd L
.2657 .55653 2.165 -1.25 Mabsadd L
.2657 .55653 0 2.5 Mabsadd L closepath F
.27053 .55651 0 2.5 Mabsadd m
.27053 .55651 -2.165 -1.25 Mabsadd L
.27053 .55651 2.165 -1.25 Mabsadd L
.27053 .55651 0 2.5 Mabsadd L closepath F
.27536 .55654 0 2.5 Mabsadd m
.27536 .55654 -2.165 -1.25 Mabsadd L
.27536 .55654 2.165 -1.25 Mabsadd L
.27536 .55654 0 2.5 Mabsadd L closepath F
.28019 .5566 0 2.5 Mabsadd m
.28019 .5566 -2.165 -1.25 Mabsadd L
.28019 .5566 2.165 -1.25 Mabsadd L
.28019 .5566 0 2.5 Mabsadd L closepath F
.28502 .5567 0 2.5 Mabsadd m
.28502 .5567 -2.165 -1.25 Mabsadd L
.28502 .5567 2.165 -1.25 Mabsadd L
.28502 .5567 0 2.5 Mabsadd L closepath F
.29952 .55705 0 2.5 Mabsadd m
.29952 .55705 -2.165 -1.25 Mabsadd L
.29952 .55705 2.165 -1.25 Mabsadd L
.29952 .55705 0 2.5 Mabsadd L closepath F
.30435 .55713 0 2.5 Mabsadd m
.30435 .55713 -2.165 -1.25 Mabsadd L
.30435 .55713 2.165 -1.25 Mabsadd L
.30435 .55713 0 2.5 Mabsadd L closepath F
.30918 .55722 0 2.5 Mabsadd m
.30918 .55722 -2.165 -1.25 Mabsadd L
.30918 .55722 2.165 -1.25 Mabsadd L
.30918 .55722 0 2.5 Mabsadd L closepath F
.31401 .55726 0 2.5 Mabsadd m
.31401 .55726 -2.165 -1.25 Mabsadd L
.31401 .55726 2.165 -1.25 Mabsadd L
.31401 .55726 0 2.5 Mabsadd L closepath F
.31884 .55728 0 2.5 Mabsadd m
.31884 .55728 -2.165 -1.25 Mabsadd L
.31884 .55728 2.165 -1.25 Mabsadd L
.31884 .55728 0 2.5 Mabsadd L closepath F
.32367 .55724 0 2.5 Mabsadd m
.32367 .55724 -2.165 -1.25 Mabsadd L
.32367 .55724 2.165 -1.25 Mabsadd L
.32367 .55724 0 2.5 Mabsadd L closepath F
.3285 .55711 0 2.5 Mabsadd m
.3285 .55711 -2.165 -1.25 Mabsadd L
.3285 .55711 2.165 -1.25 Mabsadd L
.3285 .55711 0 2.5 Mabsadd L closepath F
.33333 .55692 0 2.5 Mabsadd m
.33333 .55692 -2.165 -1.25 Mabsadd L
.33333 .55692 2.165 -1.25 Mabsadd L
.33333 .55692 0 2.5 Mabsadd L closepath F
.33816 .55673 0 2.5 Mabsadd m
.33816 .55673 -2.165 -1.25 Mabsadd L
.33816 .55673 2.165 -1.25 Mabsadd L
.33816 .55673 0 2.5 Mabsadd L closepath F
.343 .55655 0 2.5 Mabsadd m
.343 .55655 -2.165 -1.25 Mabsadd L
.343 .55655 2.165 -1.25 Mabsadd L
.343 .55655 0 2.5 Mabsadd L closepath F
.34783 .55643 0 2.5 Mabsadd m
.34783 .55643 -2.165 -1.25 Mabsadd L
.34783 .55643 2.165 -1.25 Mabsadd L
.34783 .55643 0 2.5 Mabsadd L closepath F
.35266 .55636 0 2.5 Mabsadd m
.35266 .55636 -2.165 -1.25 Mabsadd L
.35266 .55636 2.165 -1.25 Mabsadd L
.35266 .55636 0 2.5 Mabsadd L closepath F
.35749 .55642 0 2.5 Mabsadd m
.35749 .55642 -2.165 -1.25 Mabsadd L
.35749 .55642 2.165 -1.25 Mabsadd L
.35749 .55642 0 2.5 Mabsadd L closepath F
.36232 .55649 0 2.5 Mabsadd m
.36232 .55649 -2.165 -1.25 Mabsadd L
.36232 .55649 2.165 -1.25 Mabsadd L
.36232 .55649 0 2.5 Mabsadd L closepath F
.38164 .55701 0 2.5 Mabsadd m
.38164 .55701 -2.165 -1.25 Mabsadd L
.38164 .55701 2.165 -1.25 Mabsadd L
.38164 .55701 0 2.5 Mabsadd L closepath F
.38647 .557 0 2.5 Mabsadd m
.38647 .557 -2.165 -1.25 Mabsadd L
.38647 .557 2.165 -1.25 Mabsadd L
.38647 .557 0 2.5 Mabsadd L closepath F
.3913 .557 0 2.5 Mabsadd m
.3913 .557 -2.165 -1.25 Mabsadd L
.3913 .557 2.165 -1.25 Mabsadd L
.3913 .557 0 2.5 Mabsadd L closepath F
.39614 .55693 0 2.5 Mabsadd m
.39614 .55693 -2.165 -1.25 Mabsadd L
.39614 .55693 2.165 -1.25 Mabsadd L
.39614 .55693 0 2.5 Mabsadd L closepath F
.40097 .55687 0 2.5 Mabsadd m
.40097 .55687 -2.165 -1.25 Mabsadd L
.40097 .55687 2.165 -1.25 Mabsadd L
.40097 .55687 0 2.5 Mabsadd L closepath F
.4058 .55677 0 2.5 Mabsadd m
.4058 .55677 -2.165 -1.25 Mabsadd L
.4058 .55677 2.165 -1.25 Mabsadd L
.4058 .55677 0 2.5 Mabsadd L closepath F
.41063 .55668 0 2.5 Mabsadd m
.41063 .55668 -2.165 -1.25 Mabsadd L
.41063 .55668 2.165 -1.25 Mabsadd L
.41063 .55668 0 2.5 Mabsadd L closepath F
.41546 .55658 0 2.5 Mabsadd m
.41546 .55658 -2.165 -1.25 Mabsadd L
.41546 .55658 2.165 -1.25 Mabsadd L
.41546 .55658 0 2.5 Mabsadd L closepath F
.42029 .55653 0 2.5 Mabsadd m
.42029 .55653 -2.165 -1.25 Mabsadd L
.42029 .55653 2.165 -1.25 Mabsadd L
.42029 .55653 0 2.5 Mabsadd L closepath F
.42512 .55651 0 2.5 Mabsadd m
.42512 .55651 -2.165 -1.25 Mabsadd L
.42512 .55651 2.165 -1.25 Mabsadd L
.42512 .55651 0 2.5 Mabsadd L closepath F
.42995 .5565 0 2.5 Mabsadd m
.42995 .5565 -2.165 -1.25 Mabsadd L
.42995 .5565 2.165 -1.25 Mabsadd L
.42995 .5565 0 2.5 Mabsadd L closepath F
.43478 .55652 0 2.5 Mabsadd m
.43478 .55652 -2.165 -1.25 Mabsadd L
.43478 .55652 2.165 -1.25 Mabsadd L
.43478 .55652 0 2.5 Mabsadd L closepath F
.43961 .55651 0 2.5 Mabsadd m
.43961 .55651 -2.165 -1.25 Mabsadd L
.43961 .55651 2.165 -1.25 Mabsadd L
.43961 .55651 0 2.5 Mabsadd L closepath F
.44444 .55656 0 2.5 Mabsadd m
.44444 .55656 -2.165 -1.25 Mabsadd L
.44444 .55656 2.165 -1.25 Mabsadd L
.44444 .55656 0 2.5 Mabsadd L closepath F
.44928 .55662 0 2.5 Mabsadd m
.44928 .55662 -2.165 -1.25 Mabsadd L
.44928 .55662 2.165 -1.25 Mabsadd L
.44928 .55662 0 2.5 Mabsadd L closepath F
.45411 .55662 0 2.5 Mabsadd m
.45411 .55662 -2.165 -1.25 Mabsadd L
.45411 .55662 2.165 -1.25 Mabsadd L
.45411 .55662 0 2.5 Mabsadd L closepath F
.45894 .5566 0 2.5 Mabsadd m
.45894 .5566 -2.165 -1.25 Mabsadd L
.45894 .5566 2.165 -1.25 Mabsadd L
.45894 .5566 0 2.5 Mabsadd L closepath F
.46377 .55651 0 2.5 Mabsadd m
.46377 .55651 -2.165 -1.25 Mabsadd L
.46377 .55651 2.165 -1.25 Mabsadd L
.46377 .55651 0 2.5 Mabsadd L closepath F
.4686 .55652 0 2.5 Mabsadd m
.4686 .55652 -2.165 -1.25 Mabsadd L
.4686 .55652 2.165 -1.25 Mabsadd L
.4686 .55652 0 2.5 Mabsadd L closepath F
.54589 .60263 0 2.5 Mabsadd m
.54589 .60263 -2.165 -1.25 Mabsadd L
.54589 .60263 2.165 -1.25 Mabsadd L
.54589 .60263 0 2.5 Mabsadd L closepath F
.55072 .60237 0 2.5 Mabsadd m
.55072 .60237 -2.165 -1.25 Mabsadd L
.55072 .60237 2.165 -1.25 Mabsadd L
.55072 .60237 0 2.5 Mabsadd L closepath F
.55556 .6021 0 2.5 Mabsadd m
.55556 .6021 -2.165 -1.25 Mabsadd L
.55556 .6021 2.165 -1.25 Mabsadd L
.55556 .6021 0 2.5 Mabsadd L closepath F
.56522 .60227 0 2.5 Mabsadd m
.56522 .60227 -2.165 -1.25 Mabsadd L
.56522 .60227 2.165 -1.25 Mabsadd L
.56522 .60227 0 2.5 Mabsadd L closepath F
.57005 .60235 0 2.5 Mabsadd m
.57005 .60235 -2.165 -1.25 Mabsadd L
.57005 .60235 2.165 -1.25 Mabsadd L
.57005 .60235 0 2.5 Mabsadd L closepath F
.57488 .60219 0 2.5 Mabsadd m
.57488 .60219 -2.165 -1.25 Mabsadd L
.57488 .60219 2.165 -1.25 Mabsadd L
.57488 .60219 0 2.5 Mabsadd L closepath F
.57971 .6022 0 2.5 Mabsadd m
.57971 .6022 -2.165 -1.25 Mabsadd L
.57971 .6022 2.165 -1.25 Mabsadd L
.57971 .6022 0 2.5 Mabsadd L closepath F
.58454 .6022 0 2.5 Mabsadd m
.58454 .6022 -2.165 -1.25 Mabsadd L
.58454 .6022 2.165 -1.25 Mabsadd L
.58454 .6022 0 2.5 Mabsadd L closepath F
.61836 .6033 0 2.5 Mabsadd m
.61836 .6033 -2.165 -1.25 Mabsadd L
.61836 .6033 2.165 -1.25 Mabsadd L
.61836 .6033 0 2.5 Mabsadd L closepath F
.62319 .60317 0 2.5 Mabsadd m
.62319 .60317 -2.165 -1.25 Mabsadd L
.62319 .60317 2.165 -1.25 Mabsadd L
.62319 .60317 0 2.5 Mabsadd L closepath F
.62802 .603 0 2.5 Mabsadd m
.62802 .603 -2.165 -1.25 Mabsadd L
.62802 .603 2.165 -1.25 Mabsadd L
.62802 .603 0 2.5 Mabsadd L closepath F
.63285 .60282 0 2.5 Mabsadd m
.63285 .60282 -2.165 -1.25 Mabsadd L
.63285 .60282 2.165 -1.25 Mabsadd L
.63285 .60282 0 2.5 Mabsadd L closepath F
.63768 .60264 0 2.5 Mabsadd m
.63768 .60264 -2.165 -1.25 Mabsadd L
.63768 .60264 2.165 -1.25 Mabsadd L
.63768 .60264 0 2.5 Mabsadd L closepath F
.64251 .60248 0 2.5 Mabsadd m
.64251 .60248 -2.165 -1.25 Mabsadd L
.64251 .60248 2.165 -1.25 Mabsadd L
.64251 .60248 0 2.5 Mabsadd L closepath F
.64734 .60233 0 2.5 Mabsadd m
.64734 .60233 -2.165 -1.25 Mabsadd L
.64734 .60233 2.165 -1.25 Mabsadd L
.64734 .60233 0 2.5 Mabsadd L closepath F
.65217 .60223 0 2.5 Mabsadd m
.65217 .60223 -2.165 -1.25 Mabsadd L
.65217 .60223 2.165 -1.25 Mabsadd L
.65217 .60223 0 2.5 Mabsadd L closepath F
.657 .60229 0 2.5 Mabsadd m
.657 .60229 -2.165 -1.25 Mabsadd L
.657 .60229 2.165 -1.25 Mabsadd L
.657 .60229 0 2.5 Mabsadd L closepath F
.66184 .60236 0 2.5 Mabsadd m
.66184 .60236 -2.165 -1.25 Mabsadd L
.66184 .60236 2.165 -1.25 Mabsadd L
.66184 .60236 0 2.5 Mabsadd L closepath F
.66667 .60244 0 2.5 Mabsadd m
.66667 .60244 -2.165 -1.25 Mabsadd L
.66667 .60244 2.165 -1.25 Mabsadd L
.66667 .60244 0 2.5 Mabsadd L closepath F
.69082 .60326 0 2.5 Mabsadd m
.69082 .60326 -2.165 -1.25 Mabsadd L
.69082 .60326 2.165 -1.25 Mabsadd L
.69082 .60326 0 2.5 Mabsadd L closepath F
.69565 .60316 0 2.5 Mabsadd m
.69565 .60316 -2.165 -1.25 Mabsadd L
.69565 .60316 2.165 -1.25 Mabsadd L
.69565 .60316 0 2.5 Mabsadd L closepath F
.70048 .60295 0 2.5 Mabsadd m
.70048 .60295 -2.165 -1.25 Mabsadd L
.70048 .60295 2.165 -1.25 Mabsadd L
.70048 .60295 0 2.5 Mabsadd L closepath F
.70531 .60268 0 2.5 Mabsadd m
.70531 .60268 -2.165 -1.25 Mabsadd L
.70531 .60268 2.165 -1.25 Mabsadd L
.70531 .60268 0 2.5 Mabsadd L closepath F
.71014 .60241 0 2.5 Mabsadd m
.71014 .60241 -2.165 -1.25 Mabsadd L
.71014 .60241 2.165 -1.25 Mabsadd L
.71014 .60241 0 2.5 Mabsadd L closepath F
.71498 .60215 0 2.5 Mabsadd m
.71498 .60215 -2.165 -1.25 Mabsadd L
.71498 .60215 2.165 -1.25 Mabsadd L
.71498 .60215 0 2.5 Mabsadd L closepath F
.71981 .60199 0 2.5 Mabsadd m
.71981 .60199 -2.165 -1.25 Mabsadd L
.71981 .60199 2.165 -1.25 Mabsadd L
.71981 .60199 0 2.5 Mabsadd L closepath F
.72464 .60196 0 2.5 Mabsadd m
.72464 .60196 -2.165 -1.25 Mabsadd L
.72464 .60196 2.165 -1.25 Mabsadd L
.72464 .60196 0 2.5 Mabsadd L closepath F
.72947 .60206 0 2.5 Mabsadd m
.72947 .60206 -2.165 -1.25 Mabsadd L
.72947 .60206 2.165 -1.25 Mabsadd L
.72947 .60206 0 2.5 Mabsadd L closepath F
.74879 .60293 0 2.5 Mabsadd m
.74879 .60293 -2.165 -1.25 Mabsadd L
.74879 .60293 2.165 -1.25 Mabsadd L
.74879 .60293 0 2.5 Mabsadd L closepath F
.75362 .60293 0 2.5 Mabsadd m
.75362 .60293 -2.165 -1.25 Mabsadd L
.75362 .60293 2.165 -1.25 Mabsadd L
.75362 .60293 0 2.5 Mabsadd L closepath F
.75845 .60287 0 2.5 Mabsadd m
.75845 .60287 -2.165 -1.25 Mabsadd L
.75845 .60287 2.165 -1.25 Mabsadd L
.75845 .60287 0 2.5 Mabsadd L closepath F
.76329 .6028 0 2.5 Mabsadd m
.76329 .6028 -2.165 -1.25 Mabsadd L
.76329 .6028 2.165 -1.25 Mabsadd L
.76329 .6028 0 2.5 Mabsadd L closepath F
.76812 .60267 0 2.5 Mabsadd m
.76812 .60267 -2.165 -1.25 Mabsadd L
.76812 .60267 2.165 -1.25 Mabsadd L
.76812 .60267 0 2.5 Mabsadd L closepath F
.77295 .60241 0 2.5 Mabsadd m
.77295 .60241 -2.165 -1.25 Mabsadd L
.77295 .60241 2.165 -1.25 Mabsadd L
.77295 .60241 0 2.5 Mabsadd L closepath F
.77778 .60212 0 2.5 Mabsadd m
.77778 .60212 -2.165 -1.25 Mabsadd L
.77778 .60212 2.165 -1.25 Mabsadd L
.77778 .60212 0 2.5 Mabsadd L closepath F
.78261 .60187 0 2.5 Mabsadd m
.78261 .60187 -2.165 -1.25 Mabsadd L
.78261 .60187 2.165 -1.25 Mabsadd L
.78261 .60187 0 2.5 Mabsadd L closepath F
.78744 .60168 0 2.5 Mabsadd m
.78744 .60168 -2.165 -1.25 Mabsadd L
.78744 .60168 2.165 -1.25 Mabsadd L
.78744 .60168 0 2.5 Mabsadd L closepath F
.79227 .60167 0 2.5 Mabsadd m
.79227 .60167 -2.165 -1.25 Mabsadd L
.79227 .60167 2.165 -1.25 Mabsadd L
.79227 .60167 0 2.5 Mabsadd L closepath F
.7971 .60174 0 2.5 Mabsadd m
.7971 .60174 -2.165 -1.25 Mabsadd L
.7971 .60174 2.165 -1.25 Mabsadd L
.7971 .60174 0 2.5 Mabsadd L closepath F
.80676 .60197 0 2.5 Mabsadd m
.80676 .60197 -2.165 -1.25 Mabsadd L
.80676 .60197 2.165 -1.25 Mabsadd L
.80676 .60197 0 2.5 Mabsadd L closepath F
.82609 .60262 0 2.5 Mabsadd m
.82609 .60262 -2.165 -1.25 Mabsadd L
.82609 .60262 2.165 -1.25 Mabsadd L
.82609 .60262 0 2.5 Mabsadd L closepath F
.83092 .60255 0 2.5 Mabsadd m
.83092 .60255 -2.165 -1.25 Mabsadd L
.83092 .60255 2.165 -1.25 Mabsadd L
.83092 .60255 0 2.5 Mabsadd L closepath F
.83575 .6024 0 2.5 Mabsadd m
.83575 .6024 -2.165 -1.25 Mabsadd L
.83575 .6024 2.165 -1.25 Mabsadd L
.83575 .6024 0 2.5 Mabsadd L closepath F
.84058 .60232 0 2.5 Mabsadd m
.84058 .60232 -2.165 -1.25 Mabsadd L
.84058 .60232 2.165 -1.25 Mabsadd L
.84058 .60232 0 2.5 Mabsadd L closepath F
.84541 .6023 0 2.5 Mabsadd m
.84541 .6023 -2.165 -1.25 Mabsadd L
.84541 .6023 2.165 -1.25 Mabsadd L
.84541 .6023 0 2.5 Mabsadd L closepath F
.85024 .60224 0 2.5 Mabsadd m
.85024 .60224 -2.165 -1.25 Mabsadd L
.85024 .60224 2.165 -1.25 Mabsadd L
.85024 .60224 0 2.5 Mabsadd L closepath F
.85507 .60217 0 2.5 Mabsadd m
.85507 .60217 -2.165 -1.25 Mabsadd L
.85507 .60217 2.165 -1.25 Mabsadd L
.85507 .60217 0 2.5 Mabsadd L closepath F
.8599 .60209 0 2.5 Mabsadd m
.8599 .60209 -2.165 -1.25 Mabsadd L
.8599 .60209 2.165 -1.25 Mabsadd L
.8599 .60209 0 2.5 Mabsadd L closepath F
.86473 .60204 0 2.5 Mabsadd m
.86473 .60204 -2.165 -1.25 Mabsadd L
.86473 .60204 2.165 -1.25 Mabsadd L
.86473 .60204 0 2.5 Mabsadd L closepath F
.86957 .60206 0 2.5 Mabsadd m
.86957 .60206 -2.165 -1.25 Mabsadd L
.86957 .60206 2.165 -1.25 Mabsadd L
.86957 .60206 0 2.5 Mabsadd L closepath F
.8744 .60208 0 2.5 Mabsadd m
.8744 .60208 -2.165 -1.25 Mabsadd L
.8744 .60208 2.165 -1.25 Mabsadd L
.8744 .60208 0 2.5 Mabsadd L closepath F
.87923 .60211 0 2.5 Mabsadd m
.87923 .60211 -2.165 -1.25 Mabsadd L
.87923 .60211 2.165 -1.25 Mabsadd L
.87923 .60211 0 2.5 Mabsadd L closepath F
.88406 .6021 0 2.5 Mabsadd m
.88406 .6021 -2.165 -1.25 Mabsadd L
.88406 .6021 2.165 -1.25 Mabsadd L
.88406 .6021 0 2.5 Mabsadd L closepath F
.88889 .60211 0 2.5 Mabsadd m
.88889 .60211 -2.165 -1.25 Mabsadd L
.88889 .60211 2.165 -1.25 Mabsadd L
.88889 .60211 0 2.5 Mabsadd L closepath F
.89372 .6021 0 2.5 Mabsadd m
.89372 .6021 -2.165 -1.25 Mabsadd L
.89372 .6021 2.165 -1.25 Mabsadd L
.89372 .6021 0 2.5 Mabsadd L closepath F
.89855 .60209 0 2.5 Mabsadd m
.89855 .60209 -2.165 -1.25 Mabsadd L
.89855 .60209 2.165 -1.25 Mabsadd L
.89855 .60209 0 2.5 Mabsadd L closepath F
.90338 .60208 0 2.5 Mabsadd m
.90338 .60208 -2.165 -1.25 Mabsadd L
.90338 .60208 2.165 -1.25 Mabsadd L
.90338 .60208 0 2.5 Mabsadd L closepath F
.90821 .60207 0 2.5 Mabsadd m
.90821 .60207 -2.165 -1.25 Mabsadd L
.90821 .60207 2.165 -1.25 Mabsadd L
.90821 .60207 0 2.5 Mabsadd L closepath F
.91304 .60208 0 2.5 Mabsadd m
.91304 .60208 -2.165 -1.25 Mabsadd L
.91304 .60208 2.165 -1.25 Mabsadd L
.91304 .60208 0 2.5 Mabsadd L closepath F
.91787 .6021 0 2.5 Mabsadd m
.91787 .6021 -2.165 -1.25 Mabsadd L
.91787 .6021 2.165 -1.25 Mabsadd L
.91787 .6021 0 2.5 Mabsadd L closepath F
.92271 .60218 0 2.5 Mabsadd m
.92271 .60218 -2.165 -1.25 Mabsadd L
.92271 .60218 2.165 -1.25 Mabsadd L
.92271 .60218 0 2.5 Mabsadd L closepath F
.93237 .60242 0 2.5 Mabsadd m
.93237 .60242 -2.165 -1.25 Mabsadd L
.93237 .60242 2.165 -1.25 Mabsadd L
.93237 .60242 0 2.5 Mabsadd L closepath F
.9372 .60252 0 2.5 Mabsadd m
.9372 .60252 -2.165 -1.25 Mabsadd L
.9372 .60252 2.165 -1.25 Mabsadd L
.9372 .60252 0 2.5 Mabsadd L closepath F
.94203 .60256 0 2.5 Mabsadd m
.94203 .60256 -2.165 -1.25 Mabsadd L
.94203 .60256 2.165 -1.25 Mabsadd L
.94203 .60256 0 2.5 Mabsadd L closepath F
.94686 .60258 0 2.5 Mabsadd m
.94686 .60258 -2.165 -1.25 Mabsadd L
.94686 .60258 2.165 -1.25 Mabsadd L
.94686 .60258 0 2.5 Mabsadd L closepath F
.95169 .60254 0 2.5 Mabsadd m
.95169 .60254 -2.165 -1.25 Mabsadd L
.95169 .60254 2.165 -1.25 Mabsadd L
.95169 .60254 0 2.5 Mabsadd L closepath F
.95652 .60245 0 2.5 Mabsadd m
.95652 .60245 -2.165 -1.25 Mabsadd L
.95652 .60245 2.165 -1.25 Mabsadd L
.95652 .60245 0 2.5 Mabsadd L closepath F
.96135 .6023 0 2.5 Mabsadd m
.96135 .6023 -2.165 -1.25 Mabsadd L
.96135 .6023 2.165 -1.25 Mabsadd L
.96135 .6023 0 2.5 Mabsadd L closepath F
.96618 .60209 0 2.5 Mabsadd m
.96618 .60209 -2.165 -1.25 Mabsadd L
.96618 .60209 2.165 -1.25 Mabsadd L
.96618 .60209 0 2.5 Mabsadd L closepath F
.97101 .60193 0 2.5 Mabsadd m
.97101 .60193 -2.165 -1.25 Mabsadd L
.97101 .60193 2.165 -1.25 Mabsadd L
.97101 .60193 0 2.5 Mabsadd L closepath F
.97585 .60181 0 2.5 Mabsadd m
.97585 .60181 -2.165 -1.25 Mabsadd L
.97585 .60181 2.165 -1.25 Mabsadd L
.97585 .60181 0 2.5 Mabsadd L closepath F
.98068 .60177 0 2.5 Mabsadd m
.98068 .60177 -2.165 -1.25 Mabsadd L
.98068 .60177 2.165 -1.25 Mabsadd L
.98068 .60177 0 2.5 Mabsadd L closepath F
.98551 .60178 0 2.5 Mabsadd m
.98551 .60178 -2.165 -1.25 Mabsadd L
.98551 .60178 2.165 -1.25 Mabsadd L
.98551 .60178 0 2.5 Mabsadd L closepath F
.99034 .60187 0 2.5 Mabsadd m
.99034 .60187 -2.165 -1.25 Mabsadd L
.99034 .60187 2.165 -1.25 Mabsadd L
.99034 .60187 0 2.5 Mabsadd L closepath F
0 0 1 r
-4.38164 .017 0 2.5 Mabsadd m
-4.38164 .017 -2.165 -1.25 Mabsadd L
-4.38164 .017 2.165 -1.25 Mabsadd L
-4.38164 .017 0 2.5 Mabsadd L closepath F
-4.37681 .017 0 2.5 Mabsadd m
-4.37681 .017 -2.165 -1.25 Mabsadd L
-4.37681 .017 2.165 -1.25 Mabsadd L
-4.37681 .017 0 2.5 Mabsadd L closepath F
-4.37198 .01699 0 2.5 Mabsadd m
-4.37198 .01699 -2.165 -1.25 Mabsadd L
-4.37198 .01699 2.165 -1.25 Mabsadd L
-4.37198 .01699 0 2.5 Mabsadd L closepath F
-4.36715 .01699 0 2.5 Mabsadd m
-4.36715 .01699 -2.165 -1.25 Mabsadd L
-4.36715 .01699 2.165 -1.25 Mabsadd L
-4.36715 .01699 0 2.5 Mabsadd L closepath F
-4.36232 .01699 0 2.5 Mabsadd m
-4.36232 .01699 -2.165 -1.25 Mabsadd L
-4.36232 .01699 2.165 -1.25 Mabsadd L
-4.36232 .01699 0 2.5 Mabsadd L closepath F
-4.35749 .01699 0 2.5 Mabsadd m
-4.35749 .01699 -2.165 -1.25 Mabsadd L
-4.35749 .01699 2.165 -1.25 Mabsadd L
-4.35749 .01699 0 2.5 Mabsadd L closepath F
-4.35266 .01698 0 2.5 Mabsadd m
-4.35266 .01698 -2.165 -1.25 Mabsadd L
-4.35266 .01698 2.165 -1.25 Mabsadd L
-4.35266 .01698 0 2.5 Mabsadd L closepath F
-4.34783 .01698 0 2.5 Mabsadd m
-4.34783 .01698 -2.165 -1.25 Mabsadd L
-4.34783 .01698 2.165 -1.25 Mabsadd L
-4.34783 .01698 0 2.5 Mabsadd L closepath F
-4.343 .01699 0 2.5 Mabsadd m
-4.343 .01699 -2.165 -1.25 Mabsadd L
-4.343 .01699 2.165 -1.25 Mabsadd L
-4.343 .01699 0 2.5 Mabsadd L closepath F
-4.33816 .01698 0 2.5 Mabsadd m
-4.33816 .01698 -2.165 -1.25 Mabsadd L
-4.33816 .01698 2.165 -1.25 Mabsadd L
-4.33816 .01698 0 2.5 Mabsadd L closepath F
-4.33333 .01697 0 2.5 Mabsadd m
-4.33333 .01697 -2.165 -1.25 Mabsadd L
-4.33333 .01697 2.165 -1.25 Mabsadd L
-4.33333 .01697 0 2.5 Mabsadd L closepath F
-4.3285 .01697 0 2.5 Mabsadd m
-4.3285 .01697 -2.165 -1.25 Mabsadd L
-4.3285 .01697 2.165 -1.25 Mabsadd L
-4.3285 .01697 0 2.5 Mabsadd L closepath F
-4.32367 .01697 0 2.5 Mabsadd m
-4.32367 .01697 -2.165 -1.25 Mabsadd L
-4.32367 .01697 2.165 -1.25 Mabsadd L
-4.32367 .01697 0 2.5 Mabsadd L closepath F
-4.31884 .01696 0 2.5 Mabsadd m
-4.31884 .01696 -2.165 -1.25 Mabsadd L
-4.31884 .01696 2.165 -1.25 Mabsadd L
-4.31884 .01696 0 2.5 Mabsadd L closepath F
-4.31401 .01696 0 2.5 Mabsadd m
-4.31401 .01696 -2.165 -1.25 Mabsadd L
-4.31401 .01696 2.165 -1.25 Mabsadd L
-4.31401 .01696 0 2.5 Mabsadd L closepath F
-4.30918 .01695 0 2.5 Mabsadd m
-4.30918 .01695 -2.165 -1.25 Mabsadd L
-4.30918 .01695 2.165 -1.25 Mabsadd L
-4.30918 .01695 0 2.5 Mabsadd L closepath F
-4.30435 .01695 0 2.5 Mabsadd m
-4.30435 .01695 -2.165 -1.25 Mabsadd L
-4.30435 .01695 2.165 -1.25 Mabsadd L
-4.30435 .01695 0 2.5 Mabsadd L closepath F
-4.29952 .01695 0 2.5 Mabsadd m
-4.29952 .01695 -2.165 -1.25 Mabsadd L
-4.29952 .01695 2.165 -1.25 Mabsadd L
-4.29952 .01695 0 2.5 Mabsadd L closepath F
-4.29469 .01696 0 2.5 Mabsadd m
-4.29469 .01696 -2.165 -1.25 Mabsadd L
-4.29469 .01696 2.165 -1.25 Mabsadd L
-4.29469 .01696 0 2.5 Mabsadd L closepath F
-4.28986 .01702 0 2.5 Mabsadd m
-4.28986 .01702 -2.165 -1.25 Mabsadd L
-4.28986 .01702 2.165 -1.25 Mabsadd L
-4.28986 .01702 0 2.5 Mabsadd L closepath F
-4.20773 .0531 0 2.5 Mabsadd m
-4.20773 .0531 -2.165 -1.25 Mabsadd L
-4.20773 .0531 2.165 -1.25 Mabsadd L
-4.20773 .0531 0 2.5 Mabsadd L closepath F
-4.2029 .05294 0 2.5 Mabsadd m
-4.2029 .05294 -2.165 -1.25 Mabsadd L
-4.2029 .05294 2.165 -1.25 Mabsadd L
-4.2029 .05294 0 2.5 Mabsadd L closepath F
-4.19807 .05283 0 2.5 Mabsadd m
-4.19807 .05283 -2.165 -1.25 Mabsadd L
-4.19807 .05283 2.165 -1.25 Mabsadd L
-4.19807 .05283 0 2.5 Mabsadd L closepath F
-4.19324 .0529 0 2.5 Mabsadd m
-4.19324 .0529 -2.165 -1.25 Mabsadd L
-4.19324 .0529 2.165 -1.25 Mabsadd L
-4.19324 .0529 0 2.5 Mabsadd L closepath F
-4.18841 .05298 0 2.5 Mabsadd m
-4.18841 .05298 -2.165 -1.25 Mabsadd L
-4.18841 .05298 2.165 -1.25 Mabsadd L
-4.18841 .05298 0 2.5 Mabsadd L closepath F
-4.18357 .05296 0 2.5 Mabsadd m
-4.18357 .05296 -2.165 -1.25 Mabsadd L
-4.18357 .05296 2.165 -1.25 Mabsadd L
-4.18357 .05296 0 2.5 Mabsadd L closepath F
-4.17874 .05287 0 2.5 Mabsadd m
-4.17874 .05287 -2.165 -1.25 Mabsadd L
-4.17874 .05287 2.165 -1.25 Mabsadd L
-4.17874 .05287 0 2.5 Mabsadd L closepath F
-4.17391 .05286 0 2.5 Mabsadd m
-4.17391 .05286 -2.165 -1.25 Mabsadd L
-4.17391 .05286 2.165 -1.25 Mabsadd L
-4.17391 .05286 0 2.5 Mabsadd L closepath F
-4.16908 .05288 0 2.5 Mabsadd m
-4.16908 .05288 -2.165 -1.25 Mabsadd L
-4.16908 .05288 2.165 -1.25 Mabsadd L
-4.16908 .05288 0 2.5 Mabsadd L closepath F
-4.16425 .05291 0 2.5 Mabsadd m
-4.16425 .05291 -2.165 -1.25 Mabsadd L
-4.16425 .05291 2.165 -1.25 Mabsadd L
-4.16425 .05291 0 2.5 Mabsadd L closepath F
-4.15942 .05296 0 2.5 Mabsadd m
-4.15942 .05296 -2.165 -1.25 Mabsadd L
-4.15942 .05296 2.165 -1.25 Mabsadd L
-4.15942 .05296 0 2.5 Mabsadd L closepath F
-4.15459 .05302 0 2.5 Mabsadd m
-4.15459 .05302 -2.165 -1.25 Mabsadd L
-4.15459 .05302 2.165 -1.25 Mabsadd L
-4.15459 .05302 0 2.5 Mabsadd L closepath F
-4.14976 .05309 0 2.5 Mabsadd m
-4.14976 .05309 -2.165 -1.25 Mabsadd L
-4.14976 .05309 2.165 -1.25 Mabsadd L
-4.14976 .05309 0 2.5 Mabsadd L closepath F
-4.14493 .05315 0 2.5 Mabsadd m
-4.14493 .05315 -2.165 -1.25 Mabsadd L
-4.14493 .05315 2.165 -1.25 Mabsadd L
-4.14493 .05315 0 2.5 Mabsadd L closepath F
-4.1401 .05316 0 2.5 Mabsadd m
-4.1401 .05316 -2.165 -1.25 Mabsadd L
-4.1401 .05316 2.165 -1.25 Mabsadd L
-4.1401 .05316 0 2.5 Mabsadd L closepath F
-4.13527 .0531 0 2.5 Mabsadd m
-4.13527 .0531 -2.165 -1.25 Mabsadd L
-4.13527 .0531 2.165 -1.25 Mabsadd L
-4.13527 .0531 0 2.5 Mabsadd L closepath F
-4.13043 .05304 0 2.5 Mabsadd m
-4.13043 .05304 -2.165 -1.25 Mabsadd L
-4.13043 .05304 2.165 -1.25 Mabsadd L
-4.13043 .05304 0 2.5 Mabsadd L closepath F
-4.1256 .05301 0 2.5 Mabsadd m
-4.1256 .05301 -2.165 -1.25 Mabsadd L
-4.1256 .05301 2.165 -1.25 Mabsadd L
-4.1256 .05301 0 2.5 Mabsadd L closepath F
-4.12077 .05296 0 2.5 Mabsadd m
-4.12077 .05296 -2.165 -1.25 Mabsadd L
-4.12077 .05296 2.165 -1.25 Mabsadd L
-4.12077 .05296 0 2.5 Mabsadd L closepath F
-4.11594 .0529 0 2.5 Mabsadd m
-4.11594 .0529 -2.165 -1.25 Mabsadd L
-4.11594 .0529 2.165 -1.25 Mabsadd L
-4.11594 .0529 0 2.5 Mabsadd L closepath F
-4.11111 .05284 0 2.5 Mabsadd m
-4.11111 .05284 -2.165 -1.25 Mabsadd L
-4.11111 .05284 2.165 -1.25 Mabsadd L
-4.11111 .05284 0 2.5 Mabsadd L closepath F
-4.10628 .05282 0 2.5 Mabsadd m
-4.10628 .05282 -2.165 -1.25 Mabsadd L
-4.10628 .05282 2.165 -1.25 Mabsadd L
-4.10628 .05282 0 2.5 Mabsadd L closepath F
-4.10145 .05285 0 2.5 Mabsadd m
-4.10145 .05285 -2.165 -1.25 Mabsadd L
-4.10145 .05285 2.165 -1.25 Mabsadd L
-4.10145 .05285 0 2.5 Mabsadd L closepath F
-4.09662 .05293 0 2.5 Mabsadd m
-4.09662 .05293 -2.165 -1.25 Mabsadd L
-4.09662 .05293 2.165 -1.25 Mabsadd L
-4.09662 .05293 0 2.5 Mabsadd L closepath F
-4.09179 .05299 0 2.5 Mabsadd m
-4.09179 .05299 -2.165 -1.25 Mabsadd L
-4.09179 .05299 2.165 -1.25 Mabsadd L
-4.09179 .05299 0 2.5 Mabsadd L closepath F
-4.08696 .05301 0 2.5 Mabsadd m
-4.08696 .05301 -2.165 -1.25 Mabsadd L
-4.08696 .05301 2.165 -1.25 Mabsadd L
-4.08696 .05301 0 2.5 Mabsadd L closepath F
-4.08213 .05303 0 2.5 Mabsadd m
-4.08213 .05303 -2.165 -1.25 Mabsadd L
-4.08213 .05303 2.165 -1.25 Mabsadd L
-4.08213 .05303 0 2.5 Mabsadd L closepath F
-4.07729 .05306 0 2.5 Mabsadd m
-4.07729 .05306 -2.165 -1.25 Mabsadd L
-4.07729 .05306 2.165 -1.25 Mabsadd L
-4.07729 .05306 0 2.5 Mabsadd L closepath F
-4.07246 .0531 0 2.5 Mabsadd m
-4.07246 .0531 -2.165 -1.25 Mabsadd L
-4.07246 .0531 2.165 -1.25 Mabsadd L
-4.07246 .0531 0 2.5 Mabsadd L closepath F
-4.06763 .0531 0 2.5 Mabsadd m
-4.06763 .0531 -2.165 -1.25 Mabsadd L
-4.06763 .0531 2.165 -1.25 Mabsadd L
-4.06763 .0531 0 2.5 Mabsadd L closepath F
-4.0628 .05305 0 2.5 Mabsadd m
-4.0628 .05305 -2.165 -1.25 Mabsadd L
-4.0628 .05305 2.165 -1.25 Mabsadd L
-4.0628 .05305 0 2.5 Mabsadd L closepath F
-4.05797 .05292 0 2.5 Mabsadd m
-4.05797 .05292 -2.165 -1.25 Mabsadd L
-4.05797 .05292 2.165 -1.25 Mabsadd L
-4.05797 .05292 0 2.5 Mabsadd L closepath F
-4.05314 .05277 0 2.5 Mabsadd m
-4.05314 .05277 -2.165 -1.25 Mabsadd L
-4.05314 .05277 2.165 -1.25 Mabsadd L
-4.05314 .05277 0 2.5 Mabsadd L closepath F
-4.04831 .05267 0 2.5 Mabsadd m
-4.04831 .05267 -2.165 -1.25 Mabsadd L
-4.04831 .05267 2.165 -1.25 Mabsadd L
-4.04831 .05267 0 2.5 Mabsadd L closepath F
-4.04348 .05258 0 2.5 Mabsadd m
-4.04348 .05258 -2.165 -1.25 Mabsadd L
-4.04348 .05258 2.165 -1.25 Mabsadd L
-4.04348 .05258 0 2.5 Mabsadd L closepath F
-4.03865 .05255 0 2.5 Mabsadd m
-4.03865 .05255 -2.165 -1.25 Mabsadd L
-4.03865 .05255 2.165 -1.25 Mabsadd L
-4.03865 .05255 0 2.5 Mabsadd L closepath F
-4.03382 .05254 0 2.5 Mabsadd m
-4.03382 .05254 -2.165 -1.25 Mabsadd L
-4.03382 .05254 2.165 -1.25 Mabsadd L
-4.03382 .05254 0 2.5 Mabsadd L closepath F
-4.02899 .05257 0 2.5 Mabsadd m
-4.02899 .05257 -2.165 -1.25 Mabsadd L
-4.02899 .05257 2.165 -1.25 Mabsadd L
-4.02899 .05257 0 2.5 Mabsadd L closepath F
-4.02415 .05266 0 2.5 Mabsadd m
-4.02415 .05266 -2.165 -1.25 Mabsadd L
-4.02415 .05266 2.165 -1.25 Mabsadd L
-4.02415 .05266 0 2.5 Mabsadd L closepath F
-4.00966 .05303 0 2.5 Mabsadd m
-4.00966 .05303 -2.165 -1.25 Mabsadd L
-4.00966 .05303 2.165 -1.25 Mabsadd L
-4.00966 .05303 0 2.5 Mabsadd L closepath F
-4.00483 .05302 0 2.5 Mabsadd m
-4.00483 .05302 -2.165 -1.25 Mabsadd L
-4.00483 .05302 2.165 -1.25 Mabsadd L
-4.00483 .05302 0 2.5 Mabsadd L closepath F
-4 .05296 0 2.5 Mabsadd m
-4 .05296 -2.165 -1.25 Mabsadd L
-4 .05296 2.165 -1.25 Mabsadd L
-4 .05296 0 2.5 Mabsadd L closepath F
-3.99517 .05293 0 2.5 Mabsadd m
-3.99517 .05293 -2.165 -1.25 Mabsadd L
-3.99517 .05293 2.165 -1.25 Mabsadd L
-3.99517 .05293 0 2.5 Mabsadd L closepath F
-3.99034 .05291 0 2.5 Mabsadd m
-3.99034 .05291 -2.165 -1.25 Mabsadd L
-3.99034 .05291 2.165 -1.25 Mabsadd L
-3.99034 .05291 0 2.5 Mabsadd L closepath F
-3.98551 .05284 0 2.5 Mabsadd m
-3.98551 .05284 -2.165 -1.25 Mabsadd L
-3.98551 .05284 2.165 -1.25 Mabsadd L
-3.98551 .05284 0 2.5 Mabsadd L closepath F
-3.98068 .05272 0 2.5 Mabsadd m
-3.98068 .05272 -2.165 -1.25 Mabsadd L
-3.98068 .05272 2.165 -1.25 Mabsadd L
-3.98068 .05272 0 2.5 Mabsadd L closepath F
-3.97585 .05261 0 2.5 Mabsadd m
-3.97585 .05261 -2.165 -1.25 Mabsadd L
-3.97585 .05261 2.165 -1.25 Mabsadd L
-3.97585 .05261 0 2.5 Mabsadd L closepath F
-3.97101 .0526 0 2.5 Mabsadd m
-3.97101 .0526 -2.165 -1.25 Mabsadd L
-3.97101 .0526 2.165 -1.25 Mabsadd L
-3.97101 .0526 0 2.5 Mabsadd L closepath F
-3.89372 .08612 0 2.5 Mabsadd m
-3.89372 .08612 -2.165 -1.25 Mabsadd L
-3.89372 .08612 2.165 -1.25 Mabsadd L
-3.89372 .08612 0 2.5 Mabsadd L closepath F
-3.88889 .08589 0 2.5 Mabsadd m
-3.88889 .08589 -2.165 -1.25 Mabsadd L
-3.88889 .08589 2.165 -1.25 Mabsadd L
-3.88889 .08589 0 2.5 Mabsadd L closepath F
-3.88406 .08588 0 2.5 Mabsadd m
-3.88406 .08588 -2.165 -1.25 Mabsadd L
-3.88406 .08588 2.165 -1.25 Mabsadd L
-3.88406 .08588 0 2.5 Mabsadd L closepath F
-3.87923 .08587 0 2.5 Mabsadd m
-3.87923 .08587 -2.165 -1.25 Mabsadd L
-3.87923 .08587 2.165 -1.25 Mabsadd L
-3.87923 .08587 0 2.5 Mabsadd L closepath F
-3.8744 .08584 0 2.5 Mabsadd m
-3.8744 .08584 -2.165 -1.25 Mabsadd L
-3.8744 .08584 2.165 -1.25 Mabsadd L
-3.8744 .08584 0 2.5 Mabsadd L closepath F
-3.86957 .08574 0 2.5 Mabsadd m
-3.86957 .08574 -2.165 -1.25 Mabsadd L
-3.86957 .08574 2.165 -1.25 Mabsadd L
-3.86957 .08574 0 2.5 Mabsadd L closepath F
-3.86473 .08569 0 2.5 Mabsadd m
-3.86473 .08569 -2.165 -1.25 Mabsadd L
-3.86473 .08569 2.165 -1.25 Mabsadd L
-3.86473 .08569 0 2.5 Mabsadd L closepath F
-3.8599 .08566 0 2.5 Mabsadd m
-3.8599 .08566 -2.165 -1.25 Mabsadd L
-3.8599 .08566 2.165 -1.25 Mabsadd L
-3.8599 .08566 0 2.5 Mabsadd L closepath F
-3.85507 .08569 0 2.5 Mabsadd m
-3.85507 .08569 -2.165 -1.25 Mabsadd L
-3.85507 .08569 2.165 -1.25 Mabsadd L
-3.85507 .08569 0 2.5 Mabsadd L closepath F
-3.85024 .08572 0 2.5 Mabsadd m
-3.85024 .08572 -2.165 -1.25 Mabsadd L
-3.85024 .08572 2.165 -1.25 Mabsadd L
-3.85024 .08572 0 2.5 Mabsadd L closepath F
-3.84541 .08578 0 2.5 Mabsadd m
-3.84541 .08578 -2.165 -1.25 Mabsadd L
-3.84541 .08578 2.165 -1.25 Mabsadd L
-3.84541 .08578 0 2.5 Mabsadd L closepath F
-3.84058 .08585 0 2.5 Mabsadd m
-3.84058 .08585 -2.165 -1.25 Mabsadd L
-3.84058 .08585 2.165 -1.25 Mabsadd L
-3.84058 .08585 0 2.5 Mabsadd L closepath F
-3.83575 .08595 0 2.5 Mabsadd m
-3.83575 .08595 -2.165 -1.25 Mabsadd L
-3.83575 .08595 2.165 -1.25 Mabsadd L
-3.83575 .08595 0 2.5 Mabsadd L closepath F
-3.83092 .08605 0 2.5 Mabsadd m
-3.83092 .08605 -2.165 -1.25 Mabsadd L
-3.83092 .08605 2.165 -1.25 Mabsadd L
-3.83092 .08605 0 2.5 Mabsadd L closepath F
-3.82609 .08615 0 2.5 Mabsadd m
-3.82609 .08615 -2.165 -1.25 Mabsadd L
-3.82609 .08615 2.165 -1.25 Mabsadd L
-3.82609 .08615 0 2.5 Mabsadd L closepath F
-3.82126 .08618 0 2.5 Mabsadd m
-3.82126 .08618 -2.165 -1.25 Mabsadd L
-3.82126 .08618 2.165 -1.25 Mabsadd L
-3.82126 .08618 0 2.5 Mabsadd L closepath F
-3.81643 .08611 0 2.5 Mabsadd m
-3.81643 .08611 -2.165 -1.25 Mabsadd L
-3.81643 .08611 2.165 -1.25 Mabsadd L
-3.81643 .08611 0 2.5 Mabsadd L closepath F
-3.81159 .08601 0 2.5 Mabsadd m
-3.81159 .08601 -2.165 -1.25 Mabsadd L
-3.81159 .08601 2.165 -1.25 Mabsadd L
-3.81159 .08601 0 2.5 Mabsadd L closepath F
-3.80676 .08587 0 2.5 Mabsadd m
-3.80676 .08587 -2.165 -1.25 Mabsadd L
-3.80676 .08587 2.165 -1.25 Mabsadd L
-3.80676 .08587 0 2.5 Mabsadd L closepath F
-3.80193 .08574 0 2.5 Mabsadd m
-3.80193 .08574 -2.165 -1.25 Mabsadd L
-3.80193 .08574 2.165 -1.25 Mabsadd L
-3.80193 .08574 0 2.5 Mabsadd L closepath F
-3.7971 .08564 0 2.5 Mabsadd m
-3.7971 .08564 -2.165 -1.25 Mabsadd L
-3.7971 .08564 2.165 -1.25 Mabsadd L
-3.7971 .08564 0 2.5 Mabsadd L closepath F
-3.79227 .08556 0 2.5 Mabsadd m
-3.79227 .08556 -2.165 -1.25 Mabsadd L
-3.79227 .08556 2.165 -1.25 Mabsadd L
-3.79227 .08556 0 2.5 Mabsadd L closepath F
-3.78744 .08552 0 2.5 Mabsadd m
-3.78744 .08552 -2.165 -1.25 Mabsadd L
-3.78744 .08552 2.165 -1.25 Mabsadd L
-3.78744 .08552 0 2.5 Mabsadd L closepath F
-3.78261 .08554 0 2.5 Mabsadd m
-3.78261 .08554 -2.165 -1.25 Mabsadd L
-3.78261 .08554 2.165 -1.25 Mabsadd L
-3.78261 .08554 0 2.5 Mabsadd L closepath F
-3.77778 .08563 0 2.5 Mabsadd m
-3.77778 .08563 -2.165 -1.25 Mabsadd L
-3.77778 .08563 2.165 -1.25 Mabsadd L
-3.77778 .08563 0 2.5 Mabsadd L closepath F
-3.77295 .08571 0 2.5 Mabsadd m
-3.77295 .08571 -2.165 -1.25 Mabsadd L
-3.77295 .08571 2.165 -1.25 Mabsadd L
-3.77295 .08571 0 2.5 Mabsadd L closepath F
-3.76329 .08592 0 2.5 Mabsadd m
-3.76329 .08592 -2.165 -1.25 Mabsadd L
-3.76329 .08592 2.165 -1.25 Mabsadd L
-3.76329 .08592 0 2.5 Mabsadd L closepath F
-3.75845 .08598 0 2.5 Mabsadd m
-3.75845 .08598 -2.165 -1.25 Mabsadd L
-3.75845 .08598 2.165 -1.25 Mabsadd L
-3.75845 .08598 0 2.5 Mabsadd L closepath F
-3.75362 .086 0 2.5 Mabsadd m
-3.75362 .086 -2.165 -1.25 Mabsadd L
-3.75362 .086 2.165 -1.25 Mabsadd L
-3.75362 .086 0 2.5 Mabsadd L closepath F
-3.74879 .08597 0 2.5 Mabsadd m
-3.74879 .08597 -2.165 -1.25 Mabsadd L
-3.74879 .08597 2.165 -1.25 Mabsadd L
-3.74879 .08597 0 2.5 Mabsadd L closepath F
-3.74396 .08591 0 2.5 Mabsadd m
-3.74396 .08591 -2.165 -1.25 Mabsadd L
-3.74396 .08591 2.165 -1.25 Mabsadd L
-3.74396 .08591 0 2.5 Mabsadd L closepath F
-3.73913 .08577 0 2.5 Mabsadd m
-3.73913 .08577 -2.165 -1.25 Mabsadd L
-3.73913 .08577 2.165 -1.25 Mabsadd L
-3.73913 .08577 0 2.5 Mabsadd L closepath F
-3.7343 .08561 0 2.5 Mabsadd m
-3.7343 .08561 -2.165 -1.25 Mabsadd L
-3.7343 .08561 2.165 -1.25 Mabsadd L
-3.7343 .08561 0 2.5 Mabsadd L closepath F
-3.72947 .08544 0 2.5 Mabsadd m
-3.72947 .08544 -2.165 -1.25 Mabsadd L
-3.72947 .08544 2.165 -1.25 Mabsadd L
-3.72947 .08544 0 2.5 Mabsadd L closepath F
-3.72464 .08532 0 2.5 Mabsadd m
-3.72464 .08532 -2.165 -1.25 Mabsadd L
-3.72464 .08532 2.165 -1.25 Mabsadd L
-3.72464 .08532 0 2.5 Mabsadd L closepath F
-3.71981 .08528 0 2.5 Mabsadd m
-3.71981 .08528 -2.165 -1.25 Mabsadd L
-3.71981 .08528 2.165 -1.25 Mabsadd L
-3.71981 .08528 0 2.5 Mabsadd L closepath F
-3.71498 .0853 0 2.5 Mabsadd m
-3.71498 .0853 -2.165 -1.25 Mabsadd L
-3.71498 .0853 2.165 -1.25 Mabsadd L
-3.71498 .0853 0 2.5 Mabsadd L closepath F
-3.71014 .08539 0 2.5 Mabsadd m
-3.71014 .08539 -2.165 -1.25 Mabsadd L
-3.71014 .08539 2.165 -1.25 Mabsadd L
-3.71014 .08539 0 2.5 Mabsadd L closepath F
-3.69565 .08577 0 2.5 Mabsadd m
-3.69565 .08577 -2.165 -1.25 Mabsadd L
-3.69565 .08577 2.165 -1.25 Mabsadd L
-3.69565 .08577 0 2.5 Mabsadd L closepath F
-3.69082 .08581 0 2.5 Mabsadd m
-3.69082 .08581 -2.165 -1.25 Mabsadd L
-3.69082 .08581 2.165 -1.25 Mabsadd L
-3.69082 .08581 0 2.5 Mabsadd L closepath F
-3.68599 .0858 0 2.5 Mabsadd m
-3.68599 .0858 -2.165 -1.25 Mabsadd L
-3.68599 .0858 2.165 -1.25 Mabsadd L
-3.68599 .0858 0 2.5 Mabsadd L closepath F
-3.68116 .08572 0 2.5 Mabsadd m
-3.68116 .08572 -2.165 -1.25 Mabsadd L
-3.68116 .08572 2.165 -1.25 Mabsadd L
-3.68116 .08572 0 2.5 Mabsadd L closepath F
-3.67633 .08563 0 2.5 Mabsadd m
-3.67633 .08563 -2.165 -1.25 Mabsadd L
-3.67633 .08563 2.165 -1.25 Mabsadd L
-3.67633 .08563 0 2.5 Mabsadd L closepath F
-3.6715 .08549 0 2.5 Mabsadd m
-3.6715 .08549 -2.165 -1.25 Mabsadd L
-3.6715 .08549 2.165 -1.25 Mabsadd L
-3.6715 .08549 0 2.5 Mabsadd L closepath F
-3.66667 .08532 0 2.5 Mabsadd m
-3.66667 .08532 -2.165 -1.25 Mabsadd L
-3.66667 .08532 2.165 -1.25 Mabsadd L
-3.66667 .08532 0 2.5 Mabsadd L closepath F
-3.66184 .08518 0 2.5 Mabsadd m
-3.66184 .08518 -2.165 -1.25 Mabsadd L
-3.66184 .08518 2.165 -1.25 Mabsadd L
-3.66184 .08518 0 2.5 Mabsadd L closepath F
-3.657 .0851 0 2.5 Mabsadd m
-3.657 .0851 -2.165 -1.25 Mabsadd L
-3.657 .0851 2.165 -1.25 Mabsadd L
-3.657 .0851 0 2.5 Mabsadd L closepath F
-3.57488 .12173 0 2.5 Mabsadd m
-3.57488 .12173 -2.165 -1.25 Mabsadd L
-3.57488 .12173 2.165 -1.25 Mabsadd L
-3.57488 .12173 0 2.5 Mabsadd L closepath F
-3.57005 .12156 0 2.5 Mabsadd m
-3.57005 .12156 -2.165 -1.25 Mabsadd L
-3.57005 .12156 2.165 -1.25 Mabsadd L
-3.57005 .12156 0 2.5 Mabsadd L closepath F
-3.56522 .12149 0 2.5 Mabsadd m
-3.56522 .12149 -2.165 -1.25 Mabsadd L
-3.56522 .12149 2.165 -1.25 Mabsadd L
-3.56522 .12149 0 2.5 Mabsadd L closepath F
-3.56039 .12136 0 2.5 Mabsadd m
-3.56039 .12136 -2.165 -1.25 Mabsadd L
-3.56039 .12136 2.165 -1.25 Mabsadd L
-3.56039 .12136 0 2.5 Mabsadd L closepath F
-3.55072 .12149 0 2.5 Mabsadd m
-3.55072 .12149 -2.165 -1.25 Mabsadd L
-3.55072 .12149 2.165 -1.25 Mabsadd L
-3.55072 .12149 0 2.5 Mabsadd L closepath F
-3.54589 .12151 0 2.5 Mabsadd m
-3.54589 .12151 -2.165 -1.25 Mabsadd L
-3.54589 .12151 2.165 -1.25 Mabsadd L
-3.54589 .12151 0 2.5 Mabsadd L closepath F
-3.54106 .12145 0 2.5 Mabsadd m
-3.54106 .12145 -2.165 -1.25 Mabsadd L
-3.54106 .12145 2.165 -1.25 Mabsadd L
-3.54106 .12145 0 2.5 Mabsadd L closepath F
-3.53623 .12152 0 2.5 Mabsadd m
-3.53623 .12152 -2.165 -1.25 Mabsadd L
-3.53623 .12152 2.165 -1.25 Mabsadd L
-3.53623 .12152 0 2.5 Mabsadd L closepath F
-3.5314 .12155 0 2.5 Mabsadd m
-3.5314 .12155 -2.165 -1.25 Mabsadd L
-3.5314 .12155 2.165 -1.25 Mabsadd L
-3.5314 .12155 0 2.5 Mabsadd L closepath F
-3.52174 .12175 0 2.5 Mabsadd m
-3.52174 .12175 -2.165 -1.25 Mabsadd L
-3.52174 .12175 2.165 -1.25 Mabsadd L
-3.52174 .12175 0 2.5 Mabsadd L closepath F
-3.51691 .12186 0 2.5 Mabsadd m
-3.51691 .12186 -2.165 -1.25 Mabsadd L
-3.51691 .12186 2.165 -1.25 Mabsadd L
-3.51691 .12186 0 2.5 Mabsadd L closepath F
-3.50242 .12212 0 2.5 Mabsadd m
-3.50242 .12212 -2.165 -1.25 Mabsadd L
-3.50242 .12212 2.165 -1.25 Mabsadd L
-3.50242 .12212 0 2.5 Mabsadd L closepath F
-3.49758 .12205 0 2.5 Mabsadd m
-3.49758 .12205 -2.165 -1.25 Mabsadd L
-3.49758 .12205 2.165 -1.25 Mabsadd L
-3.49758 .12205 0 2.5 Mabsadd L closepath F
-3.49275 .122 0 2.5 Mabsadd m
-3.49275 .122 -2.165 -1.25 Mabsadd L
-3.49275 .122 2.165 -1.25 Mabsadd L
-3.49275 .122 0 2.5 Mabsadd L closepath F
-3.48792 .12188 0 2.5 Mabsadd m
-3.48792 .12188 -2.165 -1.25 Mabsadd L
-3.48792 .12188 2.165 -1.25 Mabsadd L
-3.48792 .12188 0 2.5 Mabsadd L closepath F
-3.48309 .12174 0 2.5 Mabsadd m
-3.48309 .12174 -2.165 -1.25 Mabsadd L
-3.48309 .12174 2.165 -1.25 Mabsadd L
-3.48309 .12174 0 2.5 Mabsadd L closepath F
-3.47826 .12155 0 2.5 Mabsadd m
-3.47826 .12155 -2.165 -1.25 Mabsadd L
-3.47826 .12155 2.165 -1.25 Mabsadd L
-3.47826 .12155 0 2.5 Mabsadd L closepath F
-3.47343 .12139 0 2.5 Mabsadd m
-3.47343 .12139 -2.165 -1.25 Mabsadd L
-3.47343 .12139 2.165 -1.25 Mabsadd L
-3.47343 .12139 0 2.5 Mabsadd L closepath F
-3.4686 .12128 0 2.5 Mabsadd m
-3.4686 .12128 -2.165 -1.25 Mabsadd L
-3.4686 .12128 2.165 -1.25 Mabsadd L
-3.4686 .12128 0 2.5 Mabsadd L closepath F
-3.46377 .12123 0 2.5 Mabsadd m
-3.46377 .12123 -2.165 -1.25 Mabsadd L
-3.46377 .12123 2.165 -1.25 Mabsadd L
-3.46377 .12123 0 2.5 Mabsadd L closepath F
-3.45894 .12129 0 2.5 Mabsadd m
-3.45894 .12129 -2.165 -1.25 Mabsadd L
-3.45894 .12129 2.165 -1.25 Mabsadd L
-3.45894 .12129 0 2.5 Mabsadd L closepath F
-3.45411 .12133 0 2.5 Mabsadd m
-3.45411 .12133 -2.165 -1.25 Mabsadd L
-3.45411 .12133 2.165 -1.25 Mabsadd L
-3.45411 .12133 0 2.5 Mabsadd L closepath F
-3.44928 .12141 0 2.5 Mabsadd m
-3.44928 .12141 -2.165 -1.25 Mabsadd L
-3.44928 .12141 2.165 -1.25 Mabsadd L
-3.44928 .12141 0 2.5 Mabsadd L closepath F
-3.44444 .12147 0 2.5 Mabsadd m
-3.44444 .12147 -2.165 -1.25 Mabsadd L
-3.44444 .12147 2.165 -1.25 Mabsadd L
-3.44444 .12147 0 2.5 Mabsadd L closepath F
-3.43961 .12156 0 2.5 Mabsadd m
-3.43961 .12156 -2.165 -1.25 Mabsadd L
-3.43961 .12156 2.165 -1.25 Mabsadd L
-3.43961 .12156 0 2.5 Mabsadd L closepath F
-3.43478 .12164 0 2.5 Mabsadd m
-3.43478 .12164 -2.165 -1.25 Mabsadd L
-3.43478 .12164 2.165 -1.25 Mabsadd L
-3.43478 .12164 0 2.5 Mabsadd L closepath F
-3.42995 .12166 0 2.5 Mabsadd m
-3.42995 .12166 -2.165 -1.25 Mabsadd L
-3.42995 .12166 2.165 -1.25 Mabsadd L
-3.42995 .12166 0 2.5 Mabsadd L closepath F
-3.42512 .12164 0 2.5 Mabsadd m
-3.42512 .12164 -2.165 -1.25 Mabsadd L
-3.42512 .12164 2.165 -1.25 Mabsadd L
-3.42512 .12164 0 2.5 Mabsadd L closepath F
-3.42029 .1215 0 2.5 Mabsadd m
-3.42029 .1215 -2.165 -1.25 Mabsadd L
-3.42029 .1215 2.165 -1.25 Mabsadd L
-3.42029 .1215 0 2.5 Mabsadd L closepath F
-3.41546 .1214 0 2.5 Mabsadd m
-3.41546 .1214 -2.165 -1.25 Mabsadd L
-3.41546 .1214 2.165 -1.25 Mabsadd L
-3.41546 .1214 0 2.5 Mabsadd L closepath F
-3.41063 .1213 0 2.5 Mabsadd m
-3.41063 .1213 -2.165 -1.25 Mabsadd L
-3.41063 .1213 2.165 -1.25 Mabsadd L
-3.41063 .1213 0 2.5 Mabsadd L closepath F
-3.4058 .12125 0 2.5 Mabsadd m
-3.4058 .12125 -2.165 -1.25 Mabsadd L
-3.4058 .12125 2.165 -1.25 Mabsadd L
-3.4058 .12125 0 2.5 Mabsadd L closepath F
-3.40097 .12122 0 2.5 Mabsadd m
-3.40097 .12122 -2.165 -1.25 Mabsadd L
-3.40097 .12122 2.165 -1.25 Mabsadd L
-3.40097 .12122 0 2.5 Mabsadd L closepath F
-3.39614 .12121 0 2.5 Mabsadd m
-3.39614 .12121 -2.165 -1.25 Mabsadd L
-3.39614 .12121 2.165 -1.25 Mabsadd L
-3.39614 .12121 0 2.5 Mabsadd L closepath F
-3.3913 .12126 0 2.5 Mabsadd m
-3.3913 .12126 -2.165 -1.25 Mabsadd L
-3.3913 .12126 2.165 -1.25 Mabsadd L
-3.3913 .12126 0 2.5 Mabsadd L closepath F
-3.38647 .12136 0 2.5 Mabsadd m
-3.38647 .12136 -2.165 -1.25 Mabsadd L
-3.38647 .12136 2.165 -1.25 Mabsadd L
-3.38647 .12136 0 2.5 Mabsadd L closepath F
-3.37681 .12159 0 2.5 Mabsadd m
-3.37681 .12159 -2.165 -1.25 Mabsadd L
-3.37681 .12159 2.165 -1.25 Mabsadd L
-3.37681 .12159 0 2.5 Mabsadd L closepath F
-3.37198 .12161 0 2.5 Mabsadd m
-3.37198 .12161 -2.165 -1.25 Mabsadd L
-3.37198 .12161 2.165 -1.25 Mabsadd L
-3.37198 .12161 0 2.5 Mabsadd L closepath F
-3.36715 .12155 0 2.5 Mabsadd m
-3.36715 .12155 -2.165 -1.25 Mabsadd L
-3.36715 .12155 2.165 -1.25 Mabsadd L
-3.36715 .12155 0 2.5 Mabsadd L closepath F
-3.36232 .12147 0 2.5 Mabsadd m
-3.36232 .12147 -2.165 -1.25 Mabsadd L
-3.36232 .12147 2.165 -1.25 Mabsadd L
-3.36232 .12147 0 2.5 Mabsadd L closepath F
-3.35749 .12144 0 2.5 Mabsadd m
-3.35749 .12144 -2.165 -1.25 Mabsadd L
-3.35749 .12144 2.165 -1.25 Mabsadd L
-3.35749 .12144 0 2.5 Mabsadd L closepath F
-3.35266 .12136 0 2.5 Mabsadd m
-3.35266 .12136 -2.165 -1.25 Mabsadd L
-3.35266 .12136 2.165 -1.25 Mabsadd L
-3.35266 .12136 0 2.5 Mabsadd L closepath F
-3.34783 .12128 0 2.5 Mabsadd m
-3.34783 .12128 -2.165 -1.25 Mabsadd L
-3.34783 .12128 2.165 -1.25 Mabsadd L
-3.34783 .12128 0 2.5 Mabsadd L closepath F
-3.343 .12117 0 2.5 Mabsadd m
-3.343 .12117 -2.165 -1.25 Mabsadd L
-3.343 .12117 2.165 -1.25 Mabsadd L
-3.343 .12117 0 2.5 Mabsadd L closepath F
-3.33816 .12113 0 2.5 Mabsadd m
-3.33816 .12113 -2.165 -1.25 Mabsadd L
-3.33816 .12113 2.165 -1.25 Mabsadd L
-3.33816 .12113 0 2.5 Mabsadd L closepath F
-3.26087 .15419 0 2.5 Mabsadd m
-3.26087 .15419 -2.165 -1.25 Mabsadd L
-3.26087 .15419 2.165 -1.25 Mabsadd L
-3.26087 .15419 0 2.5 Mabsadd L closepath F
-3.25604 .15402 0 2.5 Mabsadd m
-3.25604 .15402 -2.165 -1.25 Mabsadd L
-3.25604 .15402 2.165 -1.25 Mabsadd L
-3.25604 .15402 0 2.5 Mabsadd L closepath F
-3.25121 .15386 0 2.5 Mabsadd m
-3.25121 .15386 -2.165 -1.25 Mabsadd L
-3.25121 .15386 2.165 -1.25 Mabsadd L
-3.25121 .15386 0 2.5 Mabsadd L closepath F
-3.23671 .15421 0 2.5 Mabsadd m
-3.23671 .15421 -2.165 -1.25 Mabsadd L
-3.23671 .15421 2.165 -1.25 Mabsadd L
-3.23671 .15421 0 2.5 Mabsadd L closepath F
-3.23188 .15411 0 2.5 Mabsadd m
-3.23188 .15411 -2.165 -1.25 Mabsadd L
-3.23188 .15411 2.165 -1.25 Mabsadd L
-3.23188 .15411 0 2.5 Mabsadd L closepath F
-3.22705 .15414 0 2.5 Mabsadd m
-3.22705 .15414 -2.165 -1.25 Mabsadd L
-3.22705 .15414 2.165 -1.25 Mabsadd L
-3.22705 .15414 0 2.5 Mabsadd L closepath F
-3.22222 .15418 0 2.5 Mabsadd m
-3.22222 .15418 -2.165 -1.25 Mabsadd L
-3.22222 .15418 2.165 -1.25 Mabsadd L
-3.22222 .15418 0 2.5 Mabsadd L closepath F
-3.21739 .15426 0 2.5 Mabsadd m
-3.21739 .15426 -2.165 -1.25 Mabsadd L
-3.21739 .15426 2.165 -1.25 Mabsadd L
-3.21739 .15426 0 2.5 Mabsadd L closepath F
-3.21256 .15433 0 2.5 Mabsadd m
-3.21256 .15433 -2.165 -1.25 Mabsadd L
-3.21256 .15433 2.165 -1.25 Mabsadd L
-3.21256 .15433 0 2.5 Mabsadd L closepath F
-3.20773 .15439 0 2.5 Mabsadd m
-3.20773 .15439 -2.165 -1.25 Mabsadd L
-3.20773 .15439 2.165 -1.25 Mabsadd L
-3.20773 .15439 0 2.5 Mabsadd L closepath F
-3.2029 .15443 0 2.5 Mabsadd m
-3.2029 .15443 -2.165 -1.25 Mabsadd L
-3.2029 .15443 2.165 -1.25 Mabsadd L
-3.2029 .15443 0 2.5 Mabsadd L closepath F
-3.19807 .15452 0 2.5 Mabsadd m
-3.19807 .15452 -2.165 -1.25 Mabsadd L
-3.19807 .15452 2.165 -1.25 Mabsadd L
-3.19807 .15452 0 2.5 Mabsadd L closepath F
-3.19324 .1546 0 2.5 Mabsadd m
-3.19324 .1546 -2.165 -1.25 Mabsadd L
-3.19324 .1546 2.165 -1.25 Mabsadd L
-3.19324 .1546 0 2.5 Mabsadd L closepath F
-3.18841 .15465 0 2.5 Mabsadd m
-3.18841 .15465 -2.165 -1.25 Mabsadd L
-3.18841 .15465 2.165 -1.25 Mabsadd L
-3.18841 .15465 0 2.5 Mabsadd L closepath F
-3.18357 .15462 0 2.5 Mabsadd m
-3.18357 .15462 -2.165 -1.25 Mabsadd L
-3.18357 .15462 2.165 -1.25 Mabsadd L
-3.18357 .15462 0 2.5 Mabsadd L closepath F
-3.17874 .15459 0 2.5 Mabsadd m
-3.17874 .15459 -2.165 -1.25 Mabsadd L
-3.17874 .15459 2.165 -1.25 Mabsadd L
-3.17874 .15459 0 2.5 Mabsadd L closepath F
-3.17391 .15455 0 2.5 Mabsadd m
-3.17391 .15455 -2.165 -1.25 Mabsadd L
-3.17391 .15455 2.165 -1.25 Mabsadd L
-3.17391 .15455 0 2.5 Mabsadd L closepath F
-3.16908 .15445 0 2.5 Mabsadd m
-3.16908 .15445 -2.165 -1.25 Mabsadd L
-3.16908 .15445 2.165 -1.25 Mabsadd L
-3.16908 .15445 0 2.5 Mabsadd L closepath F
-3.16425 .15438 0 2.5 Mabsadd m
-3.16425 .15438 -2.165 -1.25 Mabsadd L
-3.16425 .15438 2.165 -1.25 Mabsadd L
-3.16425 .15438 0 2.5 Mabsadd L closepath F
-3.15942 .15429 0 2.5 Mabsadd m
-3.15942 .15429 -2.165 -1.25 Mabsadd L
-3.15942 .15429 2.165 -1.25 Mabsadd L
-3.15942 .15429 0 2.5 Mabsadd L closepath F
-3.15459 .1542 0 2.5 Mabsadd m
-3.15459 .1542 -2.165 -1.25 Mabsadd L
-3.15459 .1542 2.165 -1.25 Mabsadd L
-3.15459 .1542 0 2.5 Mabsadd L closepath F
-3.14976 .15417 0 2.5 Mabsadd m
-3.14976 .15417 -2.165 -1.25 Mabsadd L
-3.14976 .15417 2.165 -1.25 Mabsadd L
-3.14976 .15417 0 2.5 Mabsadd L closepath F
-3.14493 .15418 0 2.5 Mabsadd m
-3.14493 .15418 -2.165 -1.25 Mabsadd L
-3.14493 .15418 2.165 -1.25 Mabsadd L
-3.14493 .15418 0 2.5 Mabsadd L closepath F
-3.1401 .15418 0 2.5 Mabsadd m
-3.1401 .15418 -2.165 -1.25 Mabsadd L
-3.1401 .15418 2.165 -1.25 Mabsadd L
-3.1401 .15418 0 2.5 Mabsadd L closepath F
-3.13527 .15417 0 2.5 Mabsadd m
-3.13527 .15417 -2.165 -1.25 Mabsadd L
-3.13527 .15417 2.165 -1.25 Mabsadd L
-3.13527 .15417 0 2.5 Mabsadd L closepath F
-3.13043 .15425 0 2.5 Mabsadd m
-3.13043 .15425 -2.165 -1.25 Mabsadd L
-3.13043 .15425 2.165 -1.25 Mabsadd L
-3.13043 .15425 0 2.5 Mabsadd L closepath F
-3.1256 .15431 0 2.5 Mabsadd m
-3.1256 .15431 -2.165 -1.25 Mabsadd L
-3.1256 .15431 2.165 -1.25 Mabsadd L
-3.1256 .15431 0 2.5 Mabsadd L closepath F
-3.12077 .15439 0 2.5 Mabsadd m
-3.12077 .15439 -2.165 -1.25 Mabsadd L
-3.12077 .15439 2.165 -1.25 Mabsadd L
-3.12077 .15439 0 2.5 Mabsadd L closepath F
-3.11594 .15442 0 2.5 Mabsadd m
-3.11594 .15442 -2.165 -1.25 Mabsadd L
-3.11594 .15442 2.165 -1.25 Mabsadd L
-3.11594 .15442 0 2.5 Mabsadd L closepath F
-3.11111 .15441 0 2.5 Mabsadd m
-3.11111 .15441 -2.165 -1.25 Mabsadd L
-3.11111 .15441 2.165 -1.25 Mabsadd L
-3.11111 .15441 0 2.5 Mabsadd L closepath F
-3.10628 .15437 0 2.5 Mabsadd m
-3.10628 .15437 -2.165 -1.25 Mabsadd L
-3.10628 .15437 2.165 -1.25 Mabsadd L
-3.10628 .15437 0 2.5 Mabsadd L closepath F
-3.10145 .15431 0 2.5 Mabsadd m
-3.10145 .15431 -2.165 -1.25 Mabsadd L
-3.10145 .15431 2.165 -1.25 Mabsadd L
-3.10145 .15431 0 2.5 Mabsadd L closepath F
-3.09662 .15427 0 2.5 Mabsadd m
-3.09662 .15427 -2.165 -1.25 Mabsadd L
-3.09662 .15427 2.165 -1.25 Mabsadd L
-3.09662 .15427 0 2.5 Mabsadd L closepath F
-3.09179 .15419 0 2.5 Mabsadd m
-3.09179 .15419 -2.165 -1.25 Mabsadd L
-3.09179 .15419 2.165 -1.25 Mabsadd L
-3.09179 .15419 0 2.5 Mabsadd L closepath F
-3.08696 .15415 0 2.5 Mabsadd m
-3.08696 .15415 -2.165 -1.25 Mabsadd L
-3.08696 .15415 2.165 -1.25 Mabsadd L
-3.08696 .15415 0 2.5 Mabsadd L closepath F
-3.08213 .1541 0 2.5 Mabsadd m
-3.08213 .1541 -2.165 -1.25 Mabsadd L
-3.08213 .1541 2.165 -1.25 Mabsadd L
-3.08213 .1541 0 2.5 Mabsadd L closepath F
-3.07729 .1541 0 2.5 Mabsadd m
-3.07729 .1541 -2.165 -1.25 Mabsadd L
-3.07729 .1541 2.165 -1.25 Mabsadd L
-3.07729 .1541 0 2.5 Mabsadd L closepath F
-3.07246 .15415 0 2.5 Mabsadd m
-3.07246 .15415 -2.165 -1.25 Mabsadd L
-3.07246 .15415 2.165 -1.25 Mabsadd L
-3.07246 .15415 0 2.5 Mabsadd L closepath F
-3.06763 .15419 0 2.5 Mabsadd m
-3.06763 .15419 -2.165 -1.25 Mabsadd L
-3.06763 .15419 2.165 -1.25 Mabsadd L
-3.06763 .15419 0 2.5 Mabsadd L closepath F
-3.0628 .15419 0 2.5 Mabsadd m
-3.0628 .15419 -2.165 -1.25 Mabsadd L
-3.0628 .15419 2.165 -1.25 Mabsadd L
-3.0628 .15419 0 2.5 Mabsadd L closepath F
-3.05797 .15415 0 2.5 Mabsadd m
-3.05797 .15415 -2.165 -1.25 Mabsadd L
-3.05797 .15415 2.165 -1.25 Mabsadd L
-3.05797 .15415 0 2.5 Mabsadd L closepath F
-3.05314 .15414 0 2.5 Mabsadd m
-3.05314 .15414 -2.165 -1.25 Mabsadd L
-3.05314 .15414 2.165 -1.25 Mabsadd L
-3.05314 .15414 0 2.5 Mabsadd L closepath F
-3.04831 .15411 0 2.5 Mabsadd m
-3.04831 .15411 -2.165 -1.25 Mabsadd L
-3.04831 .15411 2.165 -1.25 Mabsadd L
-3.04831 .15411 0 2.5 Mabsadd L closepath F
-3.04348 .15414 0 2.5 Mabsadd m
-3.04348 .15414 -2.165 -1.25 Mabsadd L
-3.04348 .15414 2.165 -1.25 Mabsadd L
-3.04348 .15414 0 2.5 Mabsadd L closepath F
-3.03865 .15415 0 2.5 Mabsadd m
-3.03865 .15415 -2.165 -1.25 Mabsadd L
-3.03865 .15415 2.165 -1.25 Mabsadd L
-3.03865 .15415 0 2.5 Mabsadd L closepath F
-3.03382 .15408 0 2.5 Mabsadd m
-3.03382 .15408 -2.165 -1.25 Mabsadd L
-3.03382 .15408 2.165 -1.25 Mabsadd L
-3.03382 .15408 0 2.5 Mabsadd L closepath F
-3.02899 .15403 0 2.5 Mabsadd m
-3.02899 .15403 -2.165 -1.25 Mabsadd L
-3.02899 .15403 2.165 -1.25 Mabsadd L
-3.02899 .15403 0 2.5 Mabsadd L closepath F
-3.02415 .15401 0 2.5 Mabsadd m
-3.02415 .15401 -2.165 -1.25 Mabsadd L
-3.02415 .15401 2.165 -1.25 Mabsadd L
-3.02415 .15401 0 2.5 Mabsadd L closepath F
-2.94203 .19135 0 2.5 Mabsadd m
-2.94203 .19135 -2.165 -1.25 Mabsadd L
-2.94203 .19135 2.165 -1.25 Mabsadd L
-2.94203 .19135 0 2.5 Mabsadd L closepath F
-2.9372 .19126 0 2.5 Mabsadd m
-2.9372 .19126 -2.165 -1.25 Mabsadd L
-2.9372 .19126 2.165 -1.25 Mabsadd L
-2.9372 .19126 0 2.5 Mabsadd L closepath F
-2.93237 .19113 0 2.5 Mabsadd m
-2.93237 .19113 -2.165 -1.25 Mabsadd L
-2.93237 .19113 2.165 -1.25 Mabsadd L
-2.93237 .19113 0 2.5 Mabsadd L closepath F
-2.92754 .19105 0 2.5 Mabsadd m
-2.92754 .19105 -2.165 -1.25 Mabsadd L
-2.92754 .19105 2.165 -1.25 Mabsadd L
-2.92754 .19105 0 2.5 Mabsadd L closepath F
-2.92271 .19099 0 2.5 Mabsadd m
-2.92271 .19099 -2.165 -1.25 Mabsadd L
-2.92271 .19099 2.165 -1.25 Mabsadd L
-2.92271 .19099 0 2.5 Mabsadd L closepath F
-2.91787 .19108 0 2.5 Mabsadd m
-2.91787 .19108 -2.165 -1.25 Mabsadd L
-2.91787 .19108 2.165 -1.25 Mabsadd L
-2.91787 .19108 0 2.5 Mabsadd L closepath F
-2.91304 .1911 0 2.5 Mabsadd m
-2.91304 .1911 -2.165 -1.25 Mabsadd L
-2.91304 .1911 2.165 -1.25 Mabsadd L
-2.91304 .1911 0 2.5 Mabsadd L closepath F
-2.90821 .19121 0 2.5 Mabsadd m
-2.90821 .19121 -2.165 -1.25 Mabsadd L
-2.90821 .19121 2.165 -1.25 Mabsadd L
-2.90821 .19121 0 2.5 Mabsadd L closepath F
-2.90338 .19128 0 2.5 Mabsadd m
-2.90338 .19128 -2.165 -1.25 Mabsadd L
-2.90338 .19128 2.165 -1.25 Mabsadd L
-2.90338 .19128 0 2.5 Mabsadd L closepath F
-2.89855 .19137 0 2.5 Mabsadd m
-2.89855 .19137 -2.165 -1.25 Mabsadd L
-2.89855 .19137 2.165 -1.25 Mabsadd L
-2.89855 .19137 0 2.5 Mabsadd L closepath F
-2.89372 .19146 0 2.5 Mabsadd m
-2.89372 .19146 -2.165 -1.25 Mabsadd L
-2.89372 .19146 2.165 -1.25 Mabsadd L
-2.89372 .19146 0 2.5 Mabsadd L closepath F
-2.88889 .19153 0 2.5 Mabsadd m
-2.88889 .19153 -2.165 -1.25 Mabsadd L
-2.88889 .19153 2.165 -1.25 Mabsadd L
-2.88889 .19153 0 2.5 Mabsadd L closepath F
-2.88406 .19156 0 2.5 Mabsadd m
-2.88406 .19156 -2.165 -1.25 Mabsadd L
-2.88406 .19156 2.165 -1.25 Mabsadd L
-2.88406 .19156 0 2.5 Mabsadd L closepath F
-2.87923 .19161 0 2.5 Mabsadd m
-2.87923 .19161 -2.165 -1.25 Mabsadd L
-2.87923 .19161 2.165 -1.25 Mabsadd L
-2.87923 .19161 0 2.5 Mabsadd L closepath F
-2.8744 .19166 0 2.5 Mabsadd m
-2.8744 .19166 -2.165 -1.25 Mabsadd L
-2.8744 .19166 2.165 -1.25 Mabsadd L
-2.8744 .19166 0 2.5 Mabsadd L closepath F
-2.86957 .19164 0 2.5 Mabsadd m
-2.86957 .19164 -2.165 -1.25 Mabsadd L
-2.86957 .19164 2.165 -1.25 Mabsadd L
-2.86957 .19164 0 2.5 Mabsadd L closepath F
-2.86473 .19155 0 2.5 Mabsadd m
-2.86473 .19155 -2.165 -1.25 Mabsadd L
-2.86473 .19155 2.165 -1.25 Mabsadd L
-2.86473 .19155 0 2.5 Mabsadd L closepath F
-2.8599 .19146 0 2.5 Mabsadd m
-2.8599 .19146 -2.165 -1.25 Mabsadd L
-2.8599 .19146 2.165 -1.25 Mabsadd L
-2.8599 .19146 0 2.5 Mabsadd L closepath F
-2.85507 .19135 0 2.5 Mabsadd m
-2.85507 .19135 -2.165 -1.25 Mabsadd L
-2.85507 .19135 2.165 -1.25 Mabsadd L
-2.85507 .19135 0 2.5 Mabsadd L closepath F
-2.85024 .19123 0 2.5 Mabsadd m
-2.85024 .19123 -2.165 -1.25 Mabsadd L
-2.85024 .19123 2.165 -1.25 Mabsadd L
-2.85024 .19123 0 2.5 Mabsadd L closepath F
-2.84541 .19111 0 2.5 Mabsadd m
-2.84541 .19111 -2.165 -1.25 Mabsadd L
-2.84541 .19111 2.165 -1.25 Mabsadd L
-2.84541 .19111 0 2.5 Mabsadd L closepath F
-2.84058 .19101 0 2.5 Mabsadd m
-2.84058 .19101 -2.165 -1.25 Mabsadd L
-2.84058 .19101 2.165 -1.25 Mabsadd L
-2.84058 .19101 0 2.5 Mabsadd L closepath F
-2.83575 .19099 0 2.5 Mabsadd m
-2.83575 .19099 -2.165 -1.25 Mabsadd L
-2.83575 .19099 2.165 -1.25 Mabsadd L
-2.83575 .19099 0 2.5 Mabsadd L closepath F
-2.83092 .19106 0 2.5 Mabsadd m
-2.83092 .19106 -2.165 -1.25 Mabsadd L
-2.83092 .19106 2.165 -1.25 Mabsadd L
-2.83092 .19106 0 2.5 Mabsadd L closepath F
-2.81159 .19157 0 2.5 Mabsadd m
-2.81159 .19157 -2.165 -1.25 Mabsadd L
-2.81159 .19157 2.165 -1.25 Mabsadd L
-2.81159 .19157 0 2.5 Mabsadd L closepath F
-2.80676 .19158 0 2.5 Mabsadd m
-2.80676 .19158 -2.165 -1.25 Mabsadd L
-2.80676 .19158 2.165 -1.25 Mabsadd L
-2.80676 .19158 0 2.5 Mabsadd L closepath F
-2.80193 .19156 0 2.5 Mabsadd m
-2.80193 .19156 -2.165 -1.25 Mabsadd L
-2.80193 .19156 2.165 -1.25 Mabsadd L
-2.80193 .19156 0 2.5 Mabsadd L closepath F
-2.7971 .19148 0 2.5 Mabsadd m
-2.7971 .19148 -2.165 -1.25 Mabsadd L
-2.7971 .19148 2.165 -1.25 Mabsadd L
-2.7971 .19148 0 2.5 Mabsadd L closepath F
-2.79227 .19137 0 2.5 Mabsadd m
-2.79227 .19137 -2.165 -1.25 Mabsadd L
-2.79227 .19137 2.165 -1.25 Mabsadd L
-2.79227 .19137 0 2.5 Mabsadd L closepath F
-2.78744 .19122 0 2.5 Mabsadd m
-2.78744 .19122 -2.165 -1.25 Mabsadd L
-2.78744 .19122 2.165 -1.25 Mabsadd L
-2.78744 .19122 0 2.5 Mabsadd L closepath F
-2.78261 .19106 0 2.5 Mabsadd m
-2.78261 .19106 -2.165 -1.25 Mabsadd L
-2.78261 .19106 2.165 -1.25 Mabsadd L
-2.78261 .19106 0 2.5 Mabsadd L closepath F
-2.77778 .19096 0 2.5 Mabsadd m
-2.77778 .19096 -2.165 -1.25 Mabsadd L
-2.77778 .19096 2.165 -1.25 Mabsadd L
-2.77778 .19096 0 2.5 Mabsadd L closepath F
-2.77295 .19091 0 2.5 Mabsadd m
-2.77295 .19091 -2.165 -1.25 Mabsadd L
-2.77295 .19091 2.165 -1.25 Mabsadd L
-2.77295 .19091 0 2.5 Mabsadd L closepath F
-2.76812 .19092 0 2.5 Mabsadd m
-2.76812 .19092 -2.165 -1.25 Mabsadd L
-2.76812 .19092 2.165 -1.25 Mabsadd L
-2.76812 .19092 0 2.5 Mabsadd L closepath F
-2.76329 .19095 0 2.5 Mabsadd m
-2.76329 .19095 -2.165 -1.25 Mabsadd L
-2.76329 .19095 2.165 -1.25 Mabsadd L
-2.76329 .19095 0 2.5 Mabsadd L closepath F
-2.75845 .19102 0 2.5 Mabsadd m
-2.75845 .19102 -2.165 -1.25 Mabsadd L
-2.75845 .19102 2.165 -1.25 Mabsadd L
-2.75845 .19102 0 2.5 Mabsadd L closepath F
-2.75362 .19112 0 2.5 Mabsadd m
-2.75362 .19112 -2.165 -1.25 Mabsadd L
-2.75362 .19112 2.165 -1.25 Mabsadd L
-2.75362 .19112 0 2.5 Mabsadd L closepath F
-2.74879 .19122 0 2.5 Mabsadd m
-2.74879 .19122 -2.165 -1.25 Mabsadd L
-2.74879 .19122 2.165 -1.25 Mabsadd L
-2.74879 .19122 0 2.5 Mabsadd L closepath F
-2.74396 .19131 0 2.5 Mabsadd m
-2.74396 .19131 -2.165 -1.25 Mabsadd L
-2.74396 .19131 2.165 -1.25 Mabsadd L
-2.74396 .19131 0 2.5 Mabsadd L closepath F
-2.73913 .19133 0 2.5 Mabsadd m
-2.73913 .19133 -2.165 -1.25 Mabsadd L
-2.73913 .19133 2.165 -1.25 Mabsadd L
-2.73913 .19133 0 2.5 Mabsadd L closepath F
-2.7343 .19128 0 2.5 Mabsadd m
-2.7343 .19128 -2.165 -1.25 Mabsadd L
-2.7343 .19128 2.165 -1.25 Mabsadd L
-2.7343 .19128 0 2.5 Mabsadd L closepath F
-2.72947 .19116 0 2.5 Mabsadd m
-2.72947 .19116 -2.165 -1.25 Mabsadd L
-2.72947 .19116 2.165 -1.25 Mabsadd L
-2.72947 .19116 0 2.5 Mabsadd L closepath F
-2.72464 .19107 0 2.5 Mabsadd m
-2.72464 .19107 -2.165 -1.25 Mabsadd L
-2.72464 .19107 2.165 -1.25 Mabsadd L
-2.72464 .19107 0 2.5 Mabsadd L closepath F
-2.71981 .19098 0 2.5 Mabsadd m
-2.71981 .19098 -2.165 -1.25 Mabsadd L
-2.71981 .19098 2.165 -1.25 Mabsadd L
-2.71981 .19098 0 2.5 Mabsadd L closepath F
-2.71498 .19087 0 2.5 Mabsadd m
-2.71498 .19087 -2.165 -1.25 Mabsadd L
-2.71498 .19087 2.165 -1.25 Mabsadd L
-2.71498 .19087 0 2.5 Mabsadd L closepath F
-2.71014 .19079 0 2.5 Mabsadd m
-2.71014 .19079 -2.165 -1.25 Mabsadd L
-2.71014 .19079 2.165 -1.25 Mabsadd L
-2.71014 .19079 0 2.5 Mabsadd L closepath F
-2.70531 .19076 0 2.5 Mabsadd m
-2.70531 .19076 -2.165 -1.25 Mabsadd L
-2.70531 .19076 2.165 -1.25 Mabsadd L
-2.70531 .19076 0 2.5 Mabsadd L closepath F
-2.62319 .22584 0 2.5 Mabsadd m
-2.62319 .22584 -2.165 -1.25 Mabsadd L
-2.62319 .22584 2.165 -1.25 Mabsadd L
-2.62319 .22584 0 2.5 Mabsadd L closepath F
-2.61836 .22576 0 2.5 Mabsadd m
-2.61836 .22576 -2.165 -1.25 Mabsadd L
-2.61836 .22576 2.165 -1.25 Mabsadd L
-2.61836 .22576 0 2.5 Mabsadd L closepath F
-2.61353 .22572 0 2.5 Mabsadd m
-2.61353 .22572 -2.165 -1.25 Mabsadd L
-2.61353 .22572 2.165 -1.25 Mabsadd L
-2.61353 .22572 0 2.5 Mabsadd L closepath F
-2.60386 .22604 0 2.5 Mabsadd m
-2.60386 .22604 -2.165 -1.25 Mabsadd L
-2.60386 .22604 2.165 -1.25 Mabsadd L
-2.60386 .22604 0 2.5 Mabsadd L closepath F
-2.59903 .22603 0 2.5 Mabsadd m
-2.59903 .22603 -2.165 -1.25 Mabsadd L
-2.59903 .22603 2.165 -1.25 Mabsadd L
-2.59903 .22603 0 2.5 Mabsadd L closepath F
-2.5942 .22592 0 2.5 Mabsadd m
-2.5942 .22592 -2.165 -1.25 Mabsadd L
-2.5942 .22592 2.165 -1.25 Mabsadd L
-2.5942 .22592 0 2.5 Mabsadd L closepath F
-2.58937 .22593 0 2.5 Mabsadd m
-2.58937 .22593 -2.165 -1.25 Mabsadd L
-2.58937 .22593 2.165 -1.25 Mabsadd L
-2.58937 .22593 0 2.5 Mabsadd L closepath F
-2.58454 .22595 0 2.5 Mabsadd m
-2.58454 .22595 -2.165 -1.25 Mabsadd L
-2.58454 .22595 2.165 -1.25 Mabsadd L
-2.58454 .22595 0 2.5 Mabsadd L closepath F
-2.57971 .22598 0 2.5 Mabsadd m
-2.57971 .22598 -2.165 -1.25 Mabsadd L
-2.57971 .22598 2.165 -1.25 Mabsadd L
-2.57971 .22598 0 2.5 Mabsadd L closepath F
-2.57488 .22599 0 2.5 Mabsadd m
-2.57488 .22599 -2.165 -1.25 Mabsadd L
-2.57488 .22599 2.165 -1.25 Mabsadd L
-2.57488 .22599 0 2.5 Mabsadd L closepath F
-2.57005 .22598 0 2.5 Mabsadd m
-2.57005 .22598 -2.165 -1.25 Mabsadd L
-2.57005 .22598 2.165 -1.25 Mabsadd L
-2.57005 .22598 0 2.5 Mabsadd L closepath F
-2.56522 .22601 0 2.5 Mabsadd m
-2.56522 .22601 -2.165 -1.25 Mabsadd L
-2.56522 .22601 2.165 -1.25 Mabsadd L
-2.56522 .22601 0 2.5 Mabsadd L closepath F
-2.56039 .22608 0 2.5 Mabsadd m
-2.56039 .22608 -2.165 -1.25 Mabsadd L
-2.56039 .22608 2.165 -1.25 Mabsadd L
-2.56039 .22608 0 2.5 Mabsadd L closepath F
-2.55556 .22614 0 2.5 Mabsadd m
-2.55556 .22614 -2.165 -1.25 Mabsadd L
-2.55556 .22614 2.165 -1.25 Mabsadd L
-2.55556 .22614 0 2.5 Mabsadd L closepath F
-2.55072 .22614 0 2.5 Mabsadd m
-2.55072 .22614 -2.165 -1.25 Mabsadd L
-2.55072 .22614 2.165 -1.25 Mabsadd L
-2.55072 .22614 0 2.5 Mabsadd L closepath F
-2.54589 .22617 0 2.5 Mabsadd m
-2.54589 .22617 -2.165 -1.25 Mabsadd L
-2.54589 .22617 2.165 -1.25 Mabsadd L
-2.54589 .22617 0 2.5 Mabsadd L closepath F
-2.54106 .22619 0 2.5 Mabsadd m
-2.54106 .22619 -2.165 -1.25 Mabsadd L
-2.54106 .22619 2.165 -1.25 Mabsadd L
-2.54106 .22619 0 2.5 Mabsadd L closepath F
-2.53623 .22613 0 2.5 Mabsadd m
-2.53623 .22613 -2.165 -1.25 Mabsadd L
-2.53623 .22613 2.165 -1.25 Mabsadd L
-2.53623 .22613 0 2.5 Mabsadd L closepath F
-2.5314 .22607 0 2.5 Mabsadd m
-2.5314 .22607 -2.165 -1.25 Mabsadd L
-2.5314 .22607 2.165 -1.25 Mabsadd L
-2.5314 .22607 0 2.5 Mabsadd L closepath F
-2.52657 .22598 0 2.5 Mabsadd m
-2.52657 .22598 -2.165 -1.25 Mabsadd L
-2.52657 .22598 2.165 -1.25 Mabsadd L
-2.52657 .22598 0 2.5 Mabsadd L closepath F
-2.52174 .2259 0 2.5 Mabsadd m
-2.52174 .2259 -2.165 -1.25 Mabsadd L
-2.52174 .2259 2.165 -1.25 Mabsadd L
-2.52174 .2259 0 2.5 Mabsadd L closepath F
-2.51691 .22585 0 2.5 Mabsadd m
-2.51691 .22585 -2.165 -1.25 Mabsadd L
-2.51691 .22585 2.165 -1.25 Mabsadd L
-2.51691 .22585 0 2.5 Mabsadd L closepath F
-2.51208 .22589 0 2.5 Mabsadd m
-2.51208 .22589 -2.165 -1.25 Mabsadd L
-2.51208 .22589 2.165 -1.25 Mabsadd L
-2.51208 .22589 0 2.5 Mabsadd L closepath F
-2.50725 .22592 0 2.5 Mabsadd m
-2.50725 .22592 -2.165 -1.25 Mabsadd L
-2.50725 .22592 2.165 -1.25 Mabsadd L
-2.50725 .22592 0 2.5 Mabsadd L closepath F
-2.50242 .22593 0 2.5 Mabsadd m
-2.50242 .22593 -2.165 -1.25 Mabsadd L
-2.50242 .22593 2.165 -1.25 Mabsadd L
-2.50242 .22593 0 2.5 Mabsadd L closepath F
-2.49758 .22596 0 2.5 Mabsadd m
-2.49758 .22596 -2.165 -1.25 Mabsadd L
-2.49758 .22596 2.165 -1.25 Mabsadd L
-2.49758 .22596 0 2.5 Mabsadd L closepath F
-2.49275 .22599 0 2.5 Mabsadd m
-2.49275 .22599 -2.165 -1.25 Mabsadd L
-2.49275 .22599 2.165 -1.25 Mabsadd L
-2.49275 .22599 0 2.5 Mabsadd L closepath F
-2.48792 .22603 0 2.5 Mabsadd m
-2.48792 .22603 -2.165 -1.25 Mabsadd L
-2.48792 .22603 2.165 -1.25 Mabsadd L
-2.48792 .22603 0 2.5 Mabsadd L closepath F
-2.48309 .22606 0 2.5 Mabsadd m
-2.48309 .22606 -2.165 -1.25 Mabsadd L
-2.48309 .22606 2.165 -1.25 Mabsadd L
-2.48309 .22606 0 2.5 Mabsadd L closepath F
-2.47826 .22607 0 2.5 Mabsadd m
-2.47826 .22607 -2.165 -1.25 Mabsadd L
-2.47826 .22607 2.165 -1.25 Mabsadd L
-2.47826 .22607 0 2.5 Mabsadd L closepath F
-2.47343 .22602 0 2.5 Mabsadd m
-2.47343 .22602 -2.165 -1.25 Mabsadd L
-2.47343 .22602 2.165 -1.25 Mabsadd L
-2.47343 .22602 0 2.5 Mabsadd L closepath F
-2.4686 .226 0 2.5 Mabsadd m
-2.4686 .226 -2.165 -1.25 Mabsadd L
-2.4686 .226 2.165 -1.25 Mabsadd L
-2.4686 .226 0 2.5 Mabsadd L closepath F
-2.46377 .22601 0 2.5 Mabsadd m
-2.46377 .22601 -2.165 -1.25 Mabsadd L
-2.46377 .22601 2.165 -1.25 Mabsadd L
-2.46377 .22601 0 2.5 Mabsadd L closepath F
-2.45894 .22601 0 2.5 Mabsadd m
-2.45894 .22601 -2.165 -1.25 Mabsadd L
-2.45894 .22601 2.165 -1.25 Mabsadd L
-2.45894 .22601 0 2.5 Mabsadd L closepath F
-2.45411 .226 0 2.5 Mabsadd m
-2.45411 .226 -2.165 -1.25 Mabsadd L
-2.45411 .226 2.165 -1.25 Mabsadd L
-2.45411 .226 0 2.5 Mabsadd L closepath F
-2.44928 .22596 0 2.5 Mabsadd m
-2.44928 .22596 -2.165 -1.25 Mabsadd L
-2.44928 .22596 2.165 -1.25 Mabsadd L
-2.44928 .22596 0 2.5 Mabsadd L closepath F
-2.44444 .22594 0 2.5 Mabsadd m
-2.44444 .22594 -2.165 -1.25 Mabsadd L
-2.44444 .22594 2.165 -1.25 Mabsadd L
-2.44444 .22594 0 2.5 Mabsadd L closepath F
-2.43961 .22594 0 2.5 Mabsadd m
-2.43961 .22594 -2.165 -1.25 Mabsadd L
-2.43961 .22594 2.165 -1.25 Mabsadd L
-2.43961 .22594 0 2.5 Mabsadd L closepath F
-2.43478 .22599 0 2.5 Mabsadd m
-2.43478 .22599 -2.165 -1.25 Mabsadd L
-2.43478 .22599 2.165 -1.25 Mabsadd L
-2.43478 .22599 0 2.5 Mabsadd L closepath F
-2.42995 .22601 0 2.5 Mabsadd m
-2.42995 .22601 -2.165 -1.25 Mabsadd L
-2.42995 .22601 2.165 -1.25 Mabsadd L
-2.42995 .22601 0 2.5 Mabsadd L closepath F
-2.42512 .226 0 2.5 Mabsadd m
-2.42512 .226 -2.165 -1.25 Mabsadd L
-2.42512 .226 2.165 -1.25 Mabsadd L
-2.42512 .226 0 2.5 Mabsadd L closepath F
-2.42029 .22597 0 2.5 Mabsadd m
-2.42029 .22597 -2.165 -1.25 Mabsadd L
-2.42029 .22597 2.165 -1.25 Mabsadd L
-2.42029 .22597 0 2.5 Mabsadd L closepath F
-2.41546 .22594 0 2.5 Mabsadd m
-2.41546 .22594 -2.165 -1.25 Mabsadd L
-2.41546 .22594 2.165 -1.25 Mabsadd L
-2.41546 .22594 0 2.5 Mabsadd L closepath F
-2.41063 .22598 0 2.5 Mabsadd m
-2.41063 .22598 -2.165 -1.25 Mabsadd L
-2.41063 .22598 2.165 -1.25 Mabsadd L
-2.41063 .22598 0 2.5 Mabsadd L closepath F
-2.4058 .22602 0 2.5 Mabsadd m
-2.4058 .22602 -2.165 -1.25 Mabsadd L
-2.4058 .22602 2.165 -1.25 Mabsadd L
-2.4058 .22602 0 2.5 Mabsadd L closepath F
-2.40097 .22603 0 2.5 Mabsadd m
-2.40097 .22603 -2.165 -1.25 Mabsadd L
-2.40097 .22603 2.165 -1.25 Mabsadd L
-2.40097 .22603 0 2.5 Mabsadd L closepath F
-2.39614 .22598 0 2.5 Mabsadd m
-2.39614 .22598 -2.165 -1.25 Mabsadd L
-2.39614 .22598 2.165 -1.25 Mabsadd L
-2.39614 .22598 0 2.5 Mabsadd L closepath F
-2.3913 .22593 0 2.5 Mabsadd m
-2.3913 .22593 -2.165 -1.25 Mabsadd L
-2.3913 .22593 2.165 -1.25 Mabsadd L
-2.3913 .22593 0 2.5 Mabsadd L closepath F
-2.38647 .22597 0 2.5 Mabsadd m
-2.38647 .22597 -2.165 -1.25 Mabsadd L
-2.38647 .22597 2.165 -1.25 Mabsadd L
-2.38647 .22597 0 2.5 Mabsadd L closepath F
-2.30918 .2635 0 2.5 Mabsadd m
-2.30918 .2635 -2.165 -1.25 Mabsadd L
-2.30918 .2635 2.165 -1.25 Mabsadd L
-2.30918 .2635 0 2.5 Mabsadd L closepath F
-2.30435 .26333 0 2.5 Mabsadd m
-2.30435 .26333 -2.165 -1.25 Mabsadd L
-2.30435 .26333 2.165 -1.25 Mabsadd L
-2.30435 .26333 0 2.5 Mabsadd L closepath F
-2.29952 .26333 0 2.5 Mabsadd m
-2.29952 .26333 -2.165 -1.25 Mabsadd L
-2.29952 .26333 2.165 -1.25 Mabsadd L
-2.29952 .26333 0 2.5 Mabsadd L closepath F
-2.29469 .2633 0 2.5 Mabsadd m
-2.29469 .2633 -2.165 -1.25 Mabsadd L
-2.29469 .2633 2.165 -1.25 Mabsadd L
-2.29469 .2633 0 2.5 Mabsadd L closepath F
-2.28986 .2633 0 2.5 Mabsadd m
-2.28986 .2633 -2.165 -1.25 Mabsadd L
-2.28986 .2633 2.165 -1.25 Mabsadd L
-2.28986 .2633 0 2.5 Mabsadd L closepath F
-2.28502 .26322 0 2.5 Mabsadd m
-2.28502 .26322 -2.165 -1.25 Mabsadd L
-2.28502 .26322 2.165 -1.25 Mabsadd L
-2.28502 .26322 0 2.5 Mabsadd L closepath F
-2.28019 .26322 0 2.5 Mabsadd m
-2.28019 .26322 -2.165 -1.25 Mabsadd L
-2.28019 .26322 2.165 -1.25 Mabsadd L
-2.28019 .26322 0 2.5 Mabsadd L closepath F
-2.27536 .26325 0 2.5 Mabsadd m
-2.27536 .26325 -2.165 -1.25 Mabsadd L
-2.27536 .26325 2.165 -1.25 Mabsadd L
-2.27536 .26325 0 2.5 Mabsadd L closepath F
-2.27053 .26335 0 2.5 Mabsadd m
-2.27053 .26335 -2.165 -1.25 Mabsadd L
-2.27053 .26335 2.165 -1.25 Mabsadd L
-2.27053 .26335 0 2.5 Mabsadd L closepath F
-2.2657 .26341 0 2.5 Mabsadd m
-2.2657 .26341 -2.165 -1.25 Mabsadd L
-2.2657 .26341 2.165 -1.25 Mabsadd L
-2.2657 .26341 0 2.5 Mabsadd L closepath F
-2.26087 .26349 0 2.5 Mabsadd m
-2.26087 .26349 -2.165 -1.25 Mabsadd L
-2.26087 .26349 2.165 -1.25 Mabsadd L
-2.26087 .26349 0 2.5 Mabsadd L closepath F
-2.25604 .26356 0 2.5 Mabsadd m
-2.25604 .26356 -2.165 -1.25 Mabsadd L
-2.25604 .26356 2.165 -1.25 Mabsadd L
-2.25604 .26356 0 2.5 Mabsadd L closepath F
-2.25121 .26363 0 2.5 Mabsadd m
-2.25121 .26363 -2.165 -1.25 Mabsadd L
-2.25121 .26363 2.165 -1.25 Mabsadd L
-2.25121 .26363 0 2.5 Mabsadd L closepath F
-2.24638 .26371 0 2.5 Mabsadd m
-2.24638 .26371 -2.165 -1.25 Mabsadd L
-2.24638 .26371 2.165 -1.25 Mabsadd L
-2.24638 .26371 0 2.5 Mabsadd L closepath F
-2.24155 .26377 0 2.5 Mabsadd m
-2.24155 .26377 -2.165 -1.25 Mabsadd L
-2.24155 .26377 2.165 -1.25 Mabsadd L
-2.24155 .26377 0 2.5 Mabsadd L closepath F
-2.23671 .26377 0 2.5 Mabsadd m
-2.23671 .26377 -2.165 -1.25 Mabsadd L
-2.23671 .26377 2.165 -1.25 Mabsadd L
-2.23671 .26377 0 2.5 Mabsadd L closepath F
-2.23188 .26369 0 2.5 Mabsadd m
-2.23188 .26369 -2.165 -1.25 Mabsadd L
-2.23188 .26369 2.165 -1.25 Mabsadd L
-2.23188 .26369 0 2.5 Mabsadd L closepath F
-2.22705 .2636 0 2.5 Mabsadd m
-2.22705 .2636 -2.165 -1.25 Mabsadd L
-2.22705 .2636 2.165 -1.25 Mabsadd L
-2.22705 .2636 0 2.5 Mabsadd L closepath F
-2.22222 .2635 0 2.5 Mabsadd m
-2.22222 .2635 -2.165 -1.25 Mabsadd L
-2.22222 .2635 2.165 -1.25 Mabsadd L
-2.22222 .2635 0 2.5 Mabsadd L closepath F
-2.21739 .26339 0 2.5 Mabsadd m
-2.21739 .26339 -2.165 -1.25 Mabsadd L
-2.21739 .26339 2.165 -1.25 Mabsadd L
-2.21739 .26339 0 2.5 Mabsadd L closepath F
-2.21256 .26328 0 2.5 Mabsadd m
-2.21256 .26328 -2.165 -1.25 Mabsadd L
-2.21256 .26328 2.165 -1.25 Mabsadd L
-2.21256 .26328 0 2.5 Mabsadd L closepath F
-2.20773 .26317 0 2.5 Mabsadd m
-2.20773 .26317 -2.165 -1.25 Mabsadd L
-2.20773 .26317 2.165 -1.25 Mabsadd L
-2.20773 .26317 0 2.5 Mabsadd L closepath F
-2.2029 .26313 0 2.5 Mabsadd m
-2.2029 .26313 -2.165 -1.25 Mabsadd L
-2.2029 .26313 2.165 -1.25 Mabsadd L
-2.2029 .26313 0 2.5 Mabsadd L closepath F
-2.19807 .26317 0 2.5 Mabsadd m
-2.19807 .26317 -2.165 -1.25 Mabsadd L
-2.19807 .26317 2.165 -1.25 Mabsadd L
-2.19807 .26317 0 2.5 Mabsadd L closepath F
-2.19324 .26327 0 2.5 Mabsadd m
-2.19324 .26327 -2.165 -1.25 Mabsadd L
-2.19324 .26327 2.165 -1.25 Mabsadd L
-2.19324 .26327 0 2.5 Mabsadd L closepath F
-2.18841 .26336 0 2.5 Mabsadd m
-2.18841 .26336 -2.165 -1.25 Mabsadd L
-2.18841 .26336 2.165 -1.25 Mabsadd L
-2.18841 .26336 0 2.5 Mabsadd L closepath F
-2.18357 .26345 0 2.5 Mabsadd m
-2.18357 .26345 -2.165 -1.25 Mabsadd L
-2.18357 .26345 2.165 -1.25 Mabsadd L
-2.18357 .26345 0 2.5 Mabsadd L closepath F
-2.17874 .26355 0 2.5 Mabsadd m
-2.17874 .26355 -2.165 -1.25 Mabsadd L
-2.17874 .26355 2.165 -1.25 Mabsadd L
-2.17874 .26355 0 2.5 Mabsadd L closepath F
-2.17391 .26359 0 2.5 Mabsadd m
-2.17391 .26359 -2.165 -1.25 Mabsadd L
-2.17391 .26359 2.165 -1.25 Mabsadd L
-2.17391 .26359 0 2.5 Mabsadd L closepath F
-2.16908 .26356 0 2.5 Mabsadd m
-2.16908 .26356 -2.165 -1.25 Mabsadd L
-2.16908 .26356 2.165 -1.25 Mabsadd L
-2.16908 .26356 0 2.5 Mabsadd L closepath F
-2.16425 .26348 0 2.5 Mabsadd m
-2.16425 .26348 -2.165 -1.25 Mabsadd L
-2.16425 .26348 2.165 -1.25 Mabsadd L
-2.16425 .26348 0 2.5 Mabsadd L closepath F
-2.15942 .26335 0 2.5 Mabsadd m
-2.15942 .26335 -2.165 -1.25 Mabsadd L
-2.15942 .26335 2.165 -1.25 Mabsadd L
-2.15942 .26335 0 2.5 Mabsadd L closepath F
-2.15459 .26319 0 2.5 Mabsadd m
-2.15459 .26319 -2.165 -1.25 Mabsadd L
-2.15459 .26319 2.165 -1.25 Mabsadd L
-2.15459 .26319 0 2.5 Mabsadd L closepath F
-2.14976 .26303 0 2.5 Mabsadd m
-2.14976 .26303 -2.165 -1.25 Mabsadd L
-2.14976 .26303 2.165 -1.25 Mabsadd L
-2.14976 .26303 0 2.5 Mabsadd L closepath F
-2.14493 .26291 0 2.5 Mabsadd m
-2.14493 .26291 -2.165 -1.25 Mabsadd L
-2.14493 .26291 2.165 -1.25 Mabsadd L
-2.14493 .26291 0 2.5 Mabsadd L closepath F
-2.1401 .26285 0 2.5 Mabsadd m
-2.1401 .26285 -2.165 -1.25 Mabsadd L
-2.1401 .26285 2.165 -1.25 Mabsadd L
-2.1401 .26285 0 2.5 Mabsadd L closepath F
-2.13527 .26286 0 2.5 Mabsadd m
-2.13527 .26286 -2.165 -1.25 Mabsadd L
-2.13527 .26286 2.165 -1.25 Mabsadd L
-2.13527 .26286 0 2.5 Mabsadd L closepath F
-2.13043 .26291 0 2.5 Mabsadd m
-2.13043 .26291 -2.165 -1.25 Mabsadd L
-2.13043 .26291 2.165 -1.25 Mabsadd L
-2.13043 .26291 0 2.5 Mabsadd L closepath F
-2.11111 .2634 0 2.5 Mabsadd m
-2.11111 .2634 -2.165 -1.25 Mabsadd L
-2.11111 .2634 2.165 -1.25 Mabsadd L
-2.11111 .2634 0 2.5 Mabsadd L closepath F
-2.10628 .26343 0 2.5 Mabsadd m
-2.10628 .26343 -2.165 -1.25 Mabsadd L
-2.10628 .26343 2.165 -1.25 Mabsadd L
-2.10628 .26343 0 2.5 Mabsadd L closepath F
-2.10145 .26339 0 2.5 Mabsadd m
-2.10145 .26339 -2.165 -1.25 Mabsadd L
-2.10145 .26339 2.165 -1.25 Mabsadd L
-2.10145 .26339 0 2.5 Mabsadd L closepath F
-2.09662 .26329 0 2.5 Mabsadd m
-2.09662 .26329 -2.165 -1.25 Mabsadd L
-2.09662 .26329 2.165 -1.25 Mabsadd L
-2.09662 .26329 0 2.5 Mabsadd L closepath F
-2.09179 .26317 0 2.5 Mabsadd m
-2.09179 .26317 -2.165 -1.25 Mabsadd L
-2.09179 .26317 2.165 -1.25 Mabsadd L
-2.09179 .26317 0 2.5 Mabsadd L closepath F
-2.08696 .26301 0 2.5 Mabsadd m
-2.08696 .26301 -2.165 -1.25 Mabsadd L
-2.08696 .26301 2.165 -1.25 Mabsadd L
-2.08696 .26301 0 2.5 Mabsadd L closepath F
-2.08213 .26285 0 2.5 Mabsadd m
-2.08213 .26285 -2.165 -1.25 Mabsadd L
-2.08213 .26285 2.165 -1.25 Mabsadd L
-2.08213 .26285 0 2.5 Mabsadd L closepath F
-2.07729 .2627 0 2.5 Mabsadd m
-2.07729 .2627 -2.165 -1.25 Mabsadd L
-2.07729 .2627 2.165 -1.25 Mabsadd L
-2.07729 .2627 0 2.5 Mabsadd L closepath F
-2.07246 .26262 0 2.5 Mabsadd m
-2.07246 .26262 -2.165 -1.25 Mabsadd L
-2.07246 .26262 2.165 -1.25 Mabsadd L
-2.07246 .26262 0 2.5 Mabsadd L closepath F
-1.99034 .29811 0 2.5 Mabsadd m
-1.99034 .29811 -2.165 -1.25 Mabsadd L
-1.99034 .29811 2.165 -1.25 Mabsadd L
-1.99034 .29811 0 2.5 Mabsadd L closepath F
-1.98551 .29797 0 2.5 Mabsadd m
-1.98551 .29797 -2.165 -1.25 Mabsadd L
-1.98551 .29797 2.165 -1.25 Mabsadd L
-1.98551 .29797 0 2.5 Mabsadd L closepath F
-1.98068 .29793 0 2.5 Mabsadd m
-1.98068 .29793 -2.165 -1.25 Mabsadd L
-1.98068 .29793 2.165 -1.25 Mabsadd L
-1.98068 .29793 0 2.5 Mabsadd L closepath F
-1.97585 .29785 0 2.5 Mabsadd m
-1.97585 .29785 -2.165 -1.25 Mabsadd L
-1.97585 .29785 2.165 -1.25 Mabsadd L
-1.97585 .29785 0 2.5 Mabsadd L closepath F
-1.96618 .29802 0 2.5 Mabsadd m
-1.96618 .29802 -2.165 -1.25 Mabsadd L
-1.96618 .29802 2.165 -1.25 Mabsadd L
-1.96618 .29802 0 2.5 Mabsadd L closepath F
-1.96135 .29803 0 2.5 Mabsadd m
-1.96135 .29803 -2.165 -1.25 Mabsadd L
-1.96135 .29803 2.165 -1.25 Mabsadd L
-1.96135 .29803 0 2.5 Mabsadd L closepath F
-1.95652 .29796 0 2.5 Mabsadd m
-1.95652 .29796 -2.165 -1.25 Mabsadd L
-1.95652 .29796 2.165 -1.25 Mabsadd L
-1.95652 .29796 0 2.5 Mabsadd L closepath F
-1.95169 .298 0 2.5 Mabsadd m
-1.95169 .298 -2.165 -1.25 Mabsadd L
-1.95169 .298 2.165 -1.25 Mabsadd L
-1.95169 .298 0 2.5 Mabsadd L closepath F
-1.94686 .29802 0 2.5 Mabsadd m
-1.94686 .29802 -2.165 -1.25 Mabsadd L
-1.94686 .29802 2.165 -1.25 Mabsadd L
-1.94686 .29802 0 2.5 Mabsadd L closepath F
-1.94203 .2981 0 2.5 Mabsadd m
-1.94203 .2981 -2.165 -1.25 Mabsadd L
-1.94203 .2981 2.165 -1.25 Mabsadd L
-1.94203 .2981 0 2.5 Mabsadd L closepath F
-1.9372 .29814 0 2.5 Mabsadd m
-1.9372 .29814 -2.165 -1.25 Mabsadd L
-1.9372 .29814 2.165 -1.25 Mabsadd L
-1.9372 .29814 0 2.5 Mabsadd L closepath F
-1.93237 .2982 0 2.5 Mabsadd m
-1.93237 .2982 -2.165 -1.25 Mabsadd L
-1.93237 .2982 2.165 -1.25 Mabsadd L
-1.93237 .2982 0 2.5 Mabsadd L closepath F
-1.92754 .2983 0 2.5 Mabsadd m
-1.92754 .2983 -2.165 -1.25 Mabsadd L
-1.92754 .2983 2.165 -1.25 Mabsadd L
-1.92754 .2983 0 2.5 Mabsadd L closepath F
-1.92271 .2984 0 2.5 Mabsadd m
-1.92271 .2984 -2.165 -1.25 Mabsadd L
-1.92271 .2984 2.165 -1.25 Mabsadd L
-1.92271 .2984 0 2.5 Mabsadd L closepath F
-1.91787 .29842 0 2.5 Mabsadd m
-1.91787 .29842 -2.165 -1.25 Mabsadd L
-1.91787 .29842 2.165 -1.25 Mabsadd L
-1.91787 .29842 0 2.5 Mabsadd L closepath F
-1.91304 .2984 0 2.5 Mabsadd m
-1.91304 .2984 -2.165 -1.25 Mabsadd L
-1.91304 .2984 2.165 -1.25 Mabsadd L
-1.91304 .2984 0 2.5 Mabsadd L closepath F
-1.90821 .29838 0 2.5 Mabsadd m
-1.90821 .29838 -2.165 -1.25 Mabsadd L
-1.90821 .29838 2.165 -1.25 Mabsadd L
-1.90821 .29838 0 2.5 Mabsadd L closepath F
-1.90338 .29827 0 2.5 Mabsadd m
-1.90338 .29827 -2.165 -1.25 Mabsadd L
-1.90338 .29827 2.165 -1.25 Mabsadd L
-1.90338 .29827 0 2.5 Mabsadd L closepath F
-1.89855 .29816 0 2.5 Mabsadd m
-1.89855 .29816 -2.165 -1.25 Mabsadd L
-1.89855 .29816 2.165 -1.25 Mabsadd L
-1.89855 .29816 0 2.5 Mabsadd L closepath F
-1.89372 .29804 0 2.5 Mabsadd m
-1.89372 .29804 -2.165 -1.25 Mabsadd L
-1.89372 .29804 2.165 -1.25 Mabsadd L
-1.89372 .29804 0 2.5 Mabsadd L closepath F
-1.88889 .29792 0 2.5 Mabsadd m
-1.88889 .29792 -2.165 -1.25 Mabsadd L
-1.88889 .29792 2.165 -1.25 Mabsadd L
-1.88889 .29792 0 2.5 Mabsadd L closepath F
-1.88406 .29784 0 2.5 Mabsadd m
-1.88406 .29784 -2.165 -1.25 Mabsadd L
-1.88406 .29784 2.165 -1.25 Mabsadd L
-1.88406 .29784 0 2.5 Mabsadd L closepath F
-1.87923 .29785 0 2.5 Mabsadd m
-1.87923 .29785 -2.165 -1.25 Mabsadd L
-1.87923 .29785 2.165 -1.25 Mabsadd L
-1.87923 .29785 0 2.5 Mabsadd L closepath F
-1.8744 .29796 0 2.5 Mabsadd m
-1.8744 .29796 -2.165 -1.25 Mabsadd L
-1.8744 .29796 2.165 -1.25 Mabsadd L
-1.8744 .29796 0 2.5 Mabsadd L closepath F
-1.86957 .29802 0 2.5 Mabsadd m
-1.86957 .29802 -2.165 -1.25 Mabsadd L
-1.86957 .29802 2.165 -1.25 Mabsadd L
-1.86957 .29802 0 2.5 Mabsadd L closepath F
-1.86473 .2981 0 2.5 Mabsadd m
-1.86473 .2981 -2.165 -1.25 Mabsadd L
-1.86473 .2981 2.165 -1.25 Mabsadd L
-1.86473 .2981 0 2.5 Mabsadd L closepath F
-1.8599 .29816 0 2.5 Mabsadd m
-1.8599 .29816 -2.165 -1.25 Mabsadd L
-1.8599 .29816 2.165 -1.25 Mabsadd L
-1.8599 .29816 0 2.5 Mabsadd L closepath F
-1.85507 .29821 0 2.5 Mabsadd m
-1.85507 .29821 -2.165 -1.25 Mabsadd L
-1.85507 .29821 2.165 -1.25 Mabsadd L
-1.85507 .29821 0 2.5 Mabsadd L closepath F
-1.85024 .29824 0 2.5 Mabsadd m
-1.85024 .29824 -2.165 -1.25 Mabsadd L
-1.85024 .29824 2.165 -1.25 Mabsadd L
-1.85024 .29824 0 2.5 Mabsadd L closepath F
-1.84541 .29822 0 2.5 Mabsadd m
-1.84541 .29822 -2.165 -1.25 Mabsadd L
-1.84541 .29822 2.165 -1.25 Mabsadd L
-1.84541 .29822 0 2.5 Mabsadd L closepath F
-1.84058 .29818 0 2.5 Mabsadd m
-1.84058 .29818 -2.165 -1.25 Mabsadd L
-1.84058 .29818 2.165 -1.25 Mabsadd L
-1.84058 .29818 0 2.5 Mabsadd L closepath F
-1.83575 .29806 0 2.5 Mabsadd m
-1.83575 .29806 -2.165 -1.25 Mabsadd L
-1.83575 .29806 2.165 -1.25 Mabsadd L
-1.83575 .29806 0 2.5 Mabsadd L closepath F
-1.83092 .298 0 2.5 Mabsadd m
-1.83092 .298 -2.165 -1.25 Mabsadd L
-1.83092 .298 2.165 -1.25 Mabsadd L
-1.83092 .298 0 2.5 Mabsadd L closepath F
-1.82609 .29794 0 2.5 Mabsadd m
-1.82609 .29794 -2.165 -1.25 Mabsadd L
-1.82609 .29794 2.165 -1.25 Mabsadd L
-1.82609 .29794 0 2.5 Mabsadd L closepath F
-1.82126 .29792 0 2.5 Mabsadd m
-1.82126 .29792 -2.165 -1.25 Mabsadd L
-1.82126 .29792 2.165 -1.25 Mabsadd L
-1.82126 .29792 0 2.5 Mabsadd L closepath F
-1.81643 .29792 0 2.5 Mabsadd m
-1.81643 .29792 -2.165 -1.25 Mabsadd L
-1.81643 .29792 2.165 -1.25 Mabsadd L
-1.81643 .29792 0 2.5 Mabsadd L closepath F
-1.81159 .29793 0 2.5 Mabsadd m
-1.81159 .29793 -2.165 -1.25 Mabsadd L
-1.81159 .29793 2.165 -1.25 Mabsadd L
-1.81159 .29793 0 2.5 Mabsadd L closepath F
-1.80676 .29799 0 2.5 Mabsadd m
-1.80676 .29799 -2.165 -1.25 Mabsadd L
-1.80676 .29799 2.165 -1.25 Mabsadd L
-1.80676 .29799 0 2.5 Mabsadd L closepath F
-1.80193 .29805 0 2.5 Mabsadd m
-1.80193 .29805 -2.165 -1.25 Mabsadd L
-1.80193 .29805 2.165 -1.25 Mabsadd L
-1.80193 .29805 0 2.5 Mabsadd L closepath F
-1.79227 .29821 0 2.5 Mabsadd m
-1.79227 .29821 -2.165 -1.25 Mabsadd L
-1.79227 .29821 2.165 -1.25 Mabsadd L
-1.79227 .29821 0 2.5 Mabsadd L closepath F
-1.78744 .29822 0 2.5 Mabsadd m
-1.78744 .29822 -2.165 -1.25 Mabsadd L
-1.78744 .29822 2.165 -1.25 Mabsadd L
-1.78744 .29822 0 2.5 Mabsadd L closepath F
-1.78261 .29814 0 2.5 Mabsadd m
-1.78261 .29814 -2.165 -1.25 Mabsadd L
-1.78261 .29814 2.165 -1.25 Mabsadd L
-1.78261 .29814 0 2.5 Mabsadd L closepath F
-1.77778 .29803 0 2.5 Mabsadd m
-1.77778 .29803 -2.165 -1.25 Mabsadd L
-1.77778 .29803 2.165 -1.25 Mabsadd L
-1.77778 .29803 0 2.5 Mabsadd L closepath F
-1.77295 .29799 0 2.5 Mabsadd m
-1.77295 .29799 -2.165 -1.25 Mabsadd L
-1.77295 .29799 2.165 -1.25 Mabsadd L
-1.77295 .29799 0 2.5 Mabsadd L closepath F
-1.76812 .2979 0 2.5 Mabsadd m
-1.76812 .2979 -2.165 -1.25 Mabsadd L
-1.76812 .2979 2.165 -1.25 Mabsadd L
-1.76812 .2979 0 2.5 Mabsadd L closepath F
-1.76329 .29783 0 2.5 Mabsadd m
-1.76329 .29783 -2.165 -1.25 Mabsadd L
-1.76329 .29783 2.165 -1.25 Mabsadd L
-1.76329 .29783 0 2.5 Mabsadd L closepath F
-1.75845 .29773 0 2.5 Mabsadd m
-1.75845 .29773 -2.165 -1.25 Mabsadd L
-1.75845 .29773 2.165 -1.25 Mabsadd L
-1.75845 .29773 0 2.5 Mabsadd L closepath F
-1.75362 .29773 0 2.5 Mabsadd m
-1.75362 .29773 -2.165 -1.25 Mabsadd L
-1.75362 .29773 2.165 -1.25 Mabsadd L
-1.75362 .29773 0 2.5 Mabsadd L closepath F
-1.6715 .32967 0 2.5 Mabsadd m
-1.6715 .32967 -2.165 -1.25 Mabsadd L
-1.6715 .32967 2.165 -1.25 Mabsadd L
-1.6715 .32967 0 2.5 Mabsadd L closepath F
-1.66667 .32942 0 2.5 Mabsadd m
-1.66667 .32942 -2.165 -1.25 Mabsadd L
-1.66667 .32942 2.165 -1.25 Mabsadd L
-1.66667 .32942 0 2.5 Mabsadd L closepath F
-1.66184 .32947 0 2.5 Mabsadd m
-1.66184 .32947 -2.165 -1.25 Mabsadd L
-1.66184 .32947 2.165 -1.25 Mabsadd L
-1.66184 .32947 0 2.5 Mabsadd L closepath F
-1.657 .32944 0 2.5 Mabsadd m
-1.657 .32944 -2.165 -1.25 Mabsadd L
-1.657 .32944 2.165 -1.25 Mabsadd L
-1.657 .32944 0 2.5 Mabsadd L closepath F
-1.65217 .32948 0 2.5 Mabsadd m
-1.65217 .32948 -2.165 -1.25 Mabsadd L
-1.65217 .32948 2.165 -1.25 Mabsadd L
-1.65217 .32948 0 2.5 Mabsadd L closepath F
-1.64734 .32932 0 2.5 Mabsadd m
-1.64734 .32932 -2.165 -1.25 Mabsadd L
-1.64734 .32932 2.165 -1.25 Mabsadd L
-1.64734 .32932 0 2.5 Mabsadd L closepath F
-1.64251 .32934 0 2.5 Mabsadd m
-1.64251 .32934 -2.165 -1.25 Mabsadd L
-1.64251 .32934 2.165 -1.25 Mabsadd L
-1.64251 .32934 0 2.5 Mabsadd L closepath F
-1.63768 .32935 0 2.5 Mabsadd m
-1.63768 .32935 -2.165 -1.25 Mabsadd L
-1.63768 .32935 2.165 -1.25 Mabsadd L
-1.63768 .32935 0 2.5 Mabsadd L closepath F
-1.63285 .32944 0 2.5 Mabsadd m
-1.63285 .32944 -2.165 -1.25 Mabsadd L
-1.63285 .32944 2.165 -1.25 Mabsadd L
-1.63285 .32944 0 2.5 Mabsadd L closepath F
-1.62802 .32946 0 2.5 Mabsadd m
-1.62802 .32946 -2.165 -1.25 Mabsadd L
-1.62802 .32946 2.165 -1.25 Mabsadd L
-1.62802 .32946 0 2.5 Mabsadd L closepath F
-1.62319 .32951 0 2.5 Mabsadd m
-1.62319 .32951 -2.165 -1.25 Mabsadd L
-1.62319 .32951 2.165 -1.25 Mabsadd L
-1.62319 .32951 0 2.5 Mabsadd L closepath F
-1.61836 .32954 0 2.5 Mabsadd m
-1.61836 .32954 -2.165 -1.25 Mabsadd L
-1.61836 .32954 2.165 -1.25 Mabsadd L
-1.61836 .32954 0 2.5 Mabsadd L closepath F
-1.61353 .32961 0 2.5 Mabsadd m
-1.61353 .32961 -2.165 -1.25 Mabsadd L
-1.61353 .32961 2.165 -1.25 Mabsadd L
-1.61353 .32961 0 2.5 Mabsadd L closepath F
-1.60386 .32983 0 2.5 Mabsadd m
-1.60386 .32983 -2.165 -1.25 Mabsadd L
-1.60386 .32983 2.165 -1.25 Mabsadd L
-1.60386 .32983 0 2.5 Mabsadd L closepath F
-1.59903 .32985 0 2.5 Mabsadd m
-1.59903 .32985 -2.165 -1.25 Mabsadd L
-1.59903 .32985 2.165 -1.25 Mabsadd L
-1.59903 .32985 0 2.5 Mabsadd L closepath F
-1.5942 .32982 0 2.5 Mabsadd m
-1.5942 .32982 -2.165 -1.25 Mabsadd L
-1.5942 .32982 2.165 -1.25 Mabsadd L
-1.5942 .32982 0 2.5 Mabsadd L closepath F
-1.58937 .32975 0 2.5 Mabsadd m
-1.58937 .32975 -2.165 -1.25 Mabsadd L
-1.58937 .32975 2.165 -1.25 Mabsadd L
-1.58937 .32975 0 2.5 Mabsadd L closepath F
-1.58454 .32961 0 2.5 Mabsadd m
-1.58454 .32961 -2.165 -1.25 Mabsadd L
-1.58454 .32961 2.165 -1.25 Mabsadd L
-1.58454 .32961 0 2.5 Mabsadd L closepath F
-1.57971 .32946 0 2.5 Mabsadd m
-1.57971 .32946 -2.165 -1.25 Mabsadd L
-1.57971 .32946 2.165 -1.25 Mabsadd L
-1.57971 .32946 0 2.5 Mabsadd L closepath F
-1.57488 .32931 0 2.5 Mabsadd m
-1.57488 .32931 -2.165 -1.25 Mabsadd L
-1.57488 .32931 2.165 -1.25 Mabsadd L
-1.57488 .32931 0 2.5 Mabsadd L closepath F
-1.57005 .32919 0 2.5 Mabsadd m
-1.57005 .32919 -2.165 -1.25 Mabsadd L
-1.57005 .32919 2.165 -1.25 Mabsadd L
-1.57005 .32919 0 2.5 Mabsadd L closepath F
-1.56522 .32918 0 2.5 Mabsadd m
-1.56522 .32918 -2.165 -1.25 Mabsadd L
-1.56522 .32918 2.165 -1.25 Mabsadd L
-1.56522 .32918 0 2.5 Mabsadd L closepath F
-1.56039 .32927 0 2.5 Mabsadd m
-1.56039 .32927 -2.165 -1.25 Mabsadd L
-1.56039 .32927 2.165 -1.25 Mabsadd L
-1.56039 .32927 0 2.5 Mabsadd L closepath F
-1.55072 .32946 0 2.5 Mabsadd m
-1.55072 .32946 -2.165 -1.25 Mabsadd L
-1.55072 .32946 2.165 -1.25 Mabsadd L
-1.55072 .32946 0 2.5 Mabsadd L closepath F
-1.54106 .32968 0 2.5 Mabsadd m
-1.54106 .32968 -2.165 -1.25 Mabsadd L
-1.54106 .32968 2.165 -1.25 Mabsadd L
-1.54106 .32968 0 2.5 Mabsadd L closepath F
-1.53623 .32973 0 2.5 Mabsadd m
-1.53623 .32973 -2.165 -1.25 Mabsadd L
-1.53623 .32973 2.165 -1.25 Mabsadd L
-1.53623 .32973 0 2.5 Mabsadd L closepath F
-1.5314 .32971 0 2.5 Mabsadd m
-1.5314 .32971 -2.165 -1.25 Mabsadd L
-1.5314 .32971 2.165 -1.25 Mabsadd L
-1.5314 .32971 0 2.5 Mabsadd L closepath F
-1.52657 .32964 0 2.5 Mabsadd m
-1.52657 .32964 -2.165 -1.25 Mabsadd L
-1.52657 .32964 2.165 -1.25 Mabsadd L
-1.52657 .32964 0 2.5 Mabsadd L closepath F
-1.52174 .32955 0 2.5 Mabsadd m
-1.52174 .32955 -2.165 -1.25 Mabsadd L
-1.52174 .32955 2.165 -1.25 Mabsadd L
-1.52174 .32955 0 2.5 Mabsadd L closepath F
-1.51691 .32943 0 2.5 Mabsadd m
-1.51691 .32943 -2.165 -1.25 Mabsadd L
-1.51691 .32943 2.165 -1.25 Mabsadd L
-1.51691 .32943 0 2.5 Mabsadd L closepath F
-1.51208 .32935 0 2.5 Mabsadd m
-1.51208 .32935 -2.165 -1.25 Mabsadd L
-1.51208 .32935 2.165 -1.25 Mabsadd L
-1.51208 .32935 0 2.5 Mabsadd L closepath F
-1.50725 .32927 0 2.5 Mabsadd m
-1.50725 .32927 -2.165 -1.25 Mabsadd L
-1.50725 .32927 2.165 -1.25 Mabsadd L
-1.50725 .32927 0 2.5 Mabsadd L closepath F
-1.50242 .32926 0 2.5 Mabsadd m
-1.50242 .32926 -2.165 -1.25 Mabsadd L
-1.50242 .32926 2.165 -1.25 Mabsadd L
-1.50242 .32926 0 2.5 Mabsadd L closepath F
-1.49758 .32927 0 2.5 Mabsadd m
-1.49758 .32927 -2.165 -1.25 Mabsadd L
-1.49758 .32927 2.165 -1.25 Mabsadd L
-1.49758 .32927 0 2.5 Mabsadd L closepath F
-1.49275 .32932 0 2.5 Mabsadd m
-1.49275 .32932 -2.165 -1.25 Mabsadd L
-1.49275 .32932 2.165 -1.25 Mabsadd L
-1.49275 .32932 0 2.5 Mabsadd L closepath F
-1.47826 .32966 0 2.5 Mabsadd m
-1.47826 .32966 -2.165 -1.25 Mabsadd L
-1.47826 .32966 2.165 -1.25 Mabsadd L
-1.47826 .32966 0 2.5 Mabsadd L closepath F
-1.47343 .32968 0 2.5 Mabsadd m
-1.47343 .32968 -2.165 -1.25 Mabsadd L
-1.47343 .32968 2.165 -1.25 Mabsadd L
-1.47343 .32968 0 2.5 Mabsadd L closepath F
-1.4686 .32967 0 2.5 Mabsadd m
-1.4686 .32967 -2.165 -1.25 Mabsadd L
-1.4686 .32967 2.165 -1.25 Mabsadd L
-1.4686 .32967 0 2.5 Mabsadd L closepath F
-1.46377 .32959 0 2.5 Mabsadd m
-1.46377 .32959 -2.165 -1.25 Mabsadd L
-1.46377 .32959 2.165 -1.25 Mabsadd L
-1.46377 .32959 0 2.5 Mabsadd L closepath F
-1.45894 .32948 0 2.5 Mabsadd m
-1.45894 .32948 -2.165 -1.25 Mabsadd L
-1.45894 .32948 2.165 -1.25 Mabsadd L
-1.45894 .32948 0 2.5 Mabsadd L closepath F
-1.45411 .32938 0 2.5 Mabsadd m
-1.45411 .32938 -2.165 -1.25 Mabsadd L
-1.45411 .32938 2.165 -1.25 Mabsadd L
-1.45411 .32938 0 2.5 Mabsadd L closepath F
-1.44928 .32922 0 2.5 Mabsadd m
-1.44928 .32922 -2.165 -1.25 Mabsadd L
-1.44928 .32922 2.165 -1.25 Mabsadd L
-1.44928 .32922 0 2.5 Mabsadd L closepath F
-1.44444 .32908 0 2.5 Mabsadd m
-1.44444 .32908 -2.165 -1.25 Mabsadd L
-1.44444 .32908 2.165 -1.25 Mabsadd L
-1.44444 .32908 0 2.5 Mabsadd L closepath F
-1.43961 .32897 0 2.5 Mabsadd m
-1.43961 .32897 -2.165 -1.25 Mabsadd L
-1.43961 .32897 2.165 -1.25 Mabsadd L
-1.43961 .32897 0 2.5 Mabsadd L closepath F
-1.43478 .32905 0 2.5 Mabsadd m
-1.43478 .32905 -2.165 -1.25 Mabsadd L
-1.43478 .32905 2.165 -1.25 Mabsadd L
-1.43478 .32905 0 2.5 Mabsadd L closepath F
-1.35749 .35871 0 2.5 Mabsadd m
-1.35749 .35871 -2.165 -1.25 Mabsadd L
-1.35749 .35871 2.165 -1.25 Mabsadd L
-1.35749 .35871 0 2.5 Mabsadd L closepath F
-1.35266 .35876 0 2.5 Mabsadd m
-1.35266 .35876 -2.165 -1.25 Mabsadd L
-1.35266 .35876 2.165 -1.25 Mabsadd L
-1.35266 .35876 0 2.5 Mabsadd L closepath F
-1.34783 .3588 0 2.5 Mabsadd m
-1.34783 .3588 -2.165 -1.25 Mabsadd L
-1.34783 .3588 2.165 -1.25 Mabsadd L
-1.34783 .3588 0 2.5 Mabsadd L closepath F
-1.343 .35884 0 2.5 Mabsadd m
-1.343 .35884 -2.165 -1.25 Mabsadd L
-1.343 .35884 2.165 -1.25 Mabsadd L
-1.343 .35884 0 2.5 Mabsadd L closepath F
-1.33816 .35888 0 2.5 Mabsadd m
-1.33816 .35888 -2.165 -1.25 Mabsadd L
-1.33816 .35888 2.165 -1.25 Mabsadd L
-1.33816 .35888 0 2.5 Mabsadd L closepath F
-1.33333 .35895 0 2.5 Mabsadd m
-1.33333 .35895 -2.165 -1.25 Mabsadd L
-1.33333 .35895 2.165 -1.25 Mabsadd L
-1.33333 .35895 0 2.5 Mabsadd L closepath F
-1.3285 .35895 0 2.5 Mabsadd m
-1.3285 .35895 -2.165 -1.25 Mabsadd L
-1.3285 .35895 2.165 -1.25 Mabsadd L
-1.3285 .35895 0 2.5 Mabsadd L closepath F
-1.32367 .35895 0 2.5 Mabsadd m
-1.32367 .35895 -2.165 -1.25 Mabsadd L
-1.32367 .35895 2.165 -1.25 Mabsadd L
-1.32367 .35895 0 2.5 Mabsadd L closepath F
-1.31884 .35894 0 2.5 Mabsadd m
-1.31884 .35894 -2.165 -1.25 Mabsadd L
-1.31884 .35894 2.165 -1.25 Mabsadd L
-1.31884 .35894 0 2.5 Mabsadd L closepath F
-1.31401 .35894 0 2.5 Mabsadd m
-1.31401 .35894 -2.165 -1.25 Mabsadd L
-1.31401 .35894 2.165 -1.25 Mabsadd L
-1.31401 .35894 0 2.5 Mabsadd L closepath F
-1.30918 .35896 0 2.5 Mabsadd m
-1.30918 .35896 -2.165 -1.25 Mabsadd L
-1.30918 .35896 2.165 -1.25 Mabsadd L
-1.30918 .35896 0 2.5 Mabsadd L closepath F
-1.30435 .35896 0 2.5 Mabsadd m
-1.30435 .35896 -2.165 -1.25 Mabsadd L
-1.30435 .35896 2.165 -1.25 Mabsadd L
-1.30435 .35896 0 2.5 Mabsadd L closepath F
-1.29952 .35896 0 2.5 Mabsadd m
-1.29952 .35896 -2.165 -1.25 Mabsadd L
-1.29952 .35896 2.165 -1.25 Mabsadd L
-1.29952 .35896 0 2.5 Mabsadd L closepath F
-1.29469 .35897 0 2.5 Mabsadd m
-1.29469 .35897 -2.165 -1.25 Mabsadd L
-1.29469 .35897 2.165 -1.25 Mabsadd L
-1.29469 .35897 0 2.5 Mabsadd L closepath F
-1.28986 .35902 0 2.5 Mabsadd m
-1.28986 .35902 -2.165 -1.25 Mabsadd L
-1.28986 .35902 2.165 -1.25 Mabsadd L
-1.28986 .35902 0 2.5 Mabsadd L closepath F
-1.28502 .35906 0 2.5 Mabsadd m
-1.28502 .35906 -2.165 -1.25 Mabsadd L
-1.28502 .35906 2.165 -1.25 Mabsadd L
-1.28502 .35906 0 2.5 Mabsadd L closepath F
-1.28019 .35912 0 2.5 Mabsadd m
-1.28019 .35912 -2.165 -1.25 Mabsadd L
-1.28019 .35912 2.165 -1.25 Mabsadd L
-1.28019 .35912 0 2.5 Mabsadd L closepath F
-1.27536 .35919 0 2.5 Mabsadd m
-1.27536 .35919 -2.165 -1.25 Mabsadd L
-1.27536 .35919 2.165 -1.25 Mabsadd L
-1.27536 .35919 0 2.5 Mabsadd L closepath F
-1.27053 .3592 0 2.5 Mabsadd m
-1.27053 .3592 -2.165 -1.25 Mabsadd L
-1.27053 .3592 2.165 -1.25 Mabsadd L
-1.27053 .3592 0 2.5 Mabsadd L closepath F
-1.2657 .35918 0 2.5 Mabsadd m
-1.2657 .35918 -2.165 -1.25 Mabsadd L
-1.2657 .35918 2.165 -1.25 Mabsadd L
-1.2657 .35918 0 2.5 Mabsadd L closepath F
-1.26087 .35912 0 2.5 Mabsadd m
-1.26087 .35912 -2.165 -1.25 Mabsadd L
-1.26087 .35912 2.165 -1.25 Mabsadd L
-1.26087 .35912 0 2.5 Mabsadd L closepath F
-1.25604 .35903 0 2.5 Mabsadd m
-1.25604 .35903 -2.165 -1.25 Mabsadd L
-1.25604 .35903 2.165 -1.25 Mabsadd L
-1.25604 .35903 0 2.5 Mabsadd L closepath F
-1.25121 .35894 0 2.5 Mabsadd m
-1.25121 .35894 -2.165 -1.25 Mabsadd L
-1.25121 .35894 2.165 -1.25 Mabsadd L
-1.25121 .35894 0 2.5 Mabsadd L closepath F
-1.24638 .35887 0 2.5 Mabsadd m
-1.24638 .35887 -2.165 -1.25 Mabsadd L
-1.24638 .35887 2.165 -1.25 Mabsadd L
-1.24638 .35887 0 2.5 Mabsadd L closepath F
-1.24155 .35884 0 2.5 Mabsadd m
-1.24155 .35884 -2.165 -1.25 Mabsadd L
-1.24155 .35884 2.165 -1.25 Mabsadd L
-1.24155 .35884 0 2.5 Mabsadd L closepath F
-1.23671 .35884 0 2.5 Mabsadd m
-1.23671 .35884 -2.165 -1.25 Mabsadd L
-1.23671 .35884 2.165 -1.25 Mabsadd L
-1.23671 .35884 0 2.5 Mabsadd L closepath F
-1.23188 .35885 0 2.5 Mabsadd m
-1.23188 .35885 -2.165 -1.25 Mabsadd L
-1.23188 .35885 2.165 -1.25 Mabsadd L
-1.23188 .35885 0 2.5 Mabsadd L closepath F
-1.22705 .35887 0 2.5 Mabsadd m
-1.22705 .35887 -2.165 -1.25 Mabsadd L
-1.22705 .35887 2.165 -1.25 Mabsadd L
-1.22705 .35887 0 2.5 Mabsadd L closepath F
-1.22222 .35885 0 2.5 Mabsadd m
-1.22222 .35885 -2.165 -1.25 Mabsadd L
-1.22222 .35885 2.165 -1.25 Mabsadd L
-1.22222 .35885 0 2.5 Mabsadd L closepath F
-1.21739 .35886 0 2.5 Mabsadd m
-1.21739 .35886 -2.165 -1.25 Mabsadd L
-1.21739 .35886 2.165 -1.25 Mabsadd L
-1.21739 .35886 0 2.5 Mabsadd L closepath F
-1.21256 .35884 0 2.5 Mabsadd m
-1.21256 .35884 -2.165 -1.25 Mabsadd L
-1.21256 .35884 2.165 -1.25 Mabsadd L
-1.21256 .35884 0 2.5 Mabsadd L closepath F
-1.20773 .35886 0 2.5 Mabsadd m
-1.20773 .35886 -2.165 -1.25 Mabsadd L
-1.20773 .35886 2.165 -1.25 Mabsadd L
-1.20773 .35886 0 2.5 Mabsadd L closepath F
-1.2029 .35888 0 2.5 Mabsadd m
-1.2029 .35888 -2.165 -1.25 Mabsadd L
-1.2029 .35888 2.165 -1.25 Mabsadd L
-1.2029 .35888 0 2.5 Mabsadd L closepath F
-1.19807 .35893 0 2.5 Mabsadd m
-1.19807 .35893 -2.165 -1.25 Mabsadd L
-1.19807 .35893 2.165 -1.25 Mabsadd L
-1.19807 .35893 0 2.5 Mabsadd L closepath F
-1.19324 .35901 0 2.5 Mabsadd m
-1.19324 .35901 -2.165 -1.25 Mabsadd L
-1.19324 .35901 2.165 -1.25 Mabsadd L
-1.19324 .35901 0 2.5 Mabsadd L closepath F
-1.18841 .35907 0 2.5 Mabsadd m
-1.18841 .35907 -2.165 -1.25 Mabsadd L
-1.18841 .35907 2.165 -1.25 Mabsadd L
-1.18841 .35907 0 2.5 Mabsadd L closepath F
-1.18357 .35911 0 2.5 Mabsadd m
-1.18357 .35911 -2.165 -1.25 Mabsadd L
-1.18357 .35911 2.165 -1.25 Mabsadd L
-1.18357 .35911 0 2.5 Mabsadd L closepath F
-1.17874 .3591 0 2.5 Mabsadd m
-1.17874 .3591 -2.165 -1.25 Mabsadd L
-1.17874 .3591 2.165 -1.25 Mabsadd L
-1.17874 .3591 0 2.5 Mabsadd L closepath F
-1.17391 .35909 0 2.5 Mabsadd m
-1.17391 .35909 -2.165 -1.25 Mabsadd L
-1.17391 .35909 2.165 -1.25 Mabsadd L
-1.17391 .35909 0 2.5 Mabsadd L closepath F
-1.16908 .35904 0 2.5 Mabsadd m
-1.16908 .35904 -2.165 -1.25 Mabsadd L
-1.16908 .35904 2.165 -1.25 Mabsadd L
-1.16908 .35904 0 2.5 Mabsadd L closepath F
-1.16425 .35901 0 2.5 Mabsadd m
-1.16425 .35901 -2.165 -1.25 Mabsadd L
-1.16425 .35901 2.165 -1.25 Mabsadd L
-1.16425 .35901 0 2.5 Mabsadd L closepath F
-1.15942 .35898 0 2.5 Mabsadd m
-1.15942 .35898 -2.165 -1.25 Mabsadd L
-1.15942 .35898 2.165 -1.25 Mabsadd L
-1.15942 .35898 0 2.5 Mabsadd L closepath F
-1.15459 .35895 0 2.5 Mabsadd m
-1.15459 .35895 -2.165 -1.25 Mabsadd L
-1.15459 .35895 2.165 -1.25 Mabsadd L
-1.15459 .35895 0 2.5 Mabsadd L closepath F
-1.14976 .35892 0 2.5 Mabsadd m
-1.14976 .35892 -2.165 -1.25 Mabsadd L
-1.14976 .35892 2.165 -1.25 Mabsadd L
-1.14976 .35892 0 2.5 Mabsadd L closepath F
-1.14493 .35889 0 2.5 Mabsadd m
-1.14493 .35889 -2.165 -1.25 Mabsadd L
-1.14493 .35889 2.165 -1.25 Mabsadd L
-1.14493 .35889 0 2.5 Mabsadd L closepath F
-1.1401 .3589 0 2.5 Mabsadd m
-1.1401 .3589 -2.165 -1.25 Mabsadd L
-1.1401 .3589 2.165 -1.25 Mabsadd L
-1.1401 .3589 0 2.5 Mabsadd L closepath F
-1.13527 .3589 0 2.5 Mabsadd m
-1.13527 .3589 -2.165 -1.25 Mabsadd L
-1.13527 .3589 2.165 -1.25 Mabsadd L
-1.13527 .3589 0 2.5 Mabsadd L closepath F
-1.13043 .35891 0 2.5 Mabsadd m
-1.13043 .35891 -2.165 -1.25 Mabsadd L
-1.13043 .35891 2.165 -1.25 Mabsadd L
-1.13043 .35891 0 2.5 Mabsadd L closepath F
-1.1256 .35891 0 2.5 Mabsadd m
-1.1256 .35891 -2.165 -1.25 Mabsadd L
-1.1256 .35891 2.165 -1.25 Mabsadd L
-1.1256 .35891 0 2.5 Mabsadd L closepath F
-1.12077 .35896 0 2.5 Mabsadd m
-1.12077 .35896 -2.165 -1.25 Mabsadd L
-1.12077 .35896 2.165 -1.25 Mabsadd L
-1.12077 .35896 0 2.5 Mabsadd L closepath F
-1.03865 .39088 0 2.5 Mabsadd m
-1.03865 .39088 -2.165 -1.25 Mabsadd L
-1.03865 .39088 2.165 -1.25 Mabsadd L
-1.03865 .39088 0 2.5 Mabsadd L closepath F
-1.03382 .39069 0 2.5 Mabsadd m
-1.03382 .39069 -2.165 -1.25 Mabsadd L
-1.03382 .39069 2.165 -1.25 Mabsadd L
-1.03382 .39069 0 2.5 Mabsadd L closepath F
-1.02899 .3905 0 2.5 Mabsadd m
-1.02899 .3905 -2.165 -1.25 Mabsadd L
-1.02899 .3905 2.165 -1.25 Mabsadd L
-1.02899 .3905 0 2.5 Mabsadd L closepath F
-1.02415 .39052 0 2.5 Mabsadd m
-1.02415 .39052 -2.165 -1.25 Mabsadd L
-1.02415 .39052 2.165 -1.25 Mabsadd L
-1.02415 .39052 0 2.5 Mabsadd L closepath F
-1.01932 .39057 0 2.5 Mabsadd m
-1.01932 .39057 -2.165 -1.25 Mabsadd L
-1.01932 .39057 2.165 -1.25 Mabsadd L
-1.01932 .39057 0 2.5 Mabsadd L closepath F
-1.01449 .39053 0 2.5 Mabsadd m
-1.01449 .39053 -2.165 -1.25 Mabsadd L
-1.01449 .39053 2.165 -1.25 Mabsadd L
-1.01449 .39053 0 2.5 Mabsadd L closepath F
-1.00966 .39043 0 2.5 Mabsadd m
-1.00966 .39043 -2.165 -1.25 Mabsadd L
-1.00966 .39043 2.165 -1.25 Mabsadd L
-1.00966 .39043 0 2.5 Mabsadd L closepath F
-1.00483 .39048 0 2.5 Mabsadd m
-1.00483 .39048 -2.165 -1.25 Mabsadd L
-1.00483 .39048 2.165 -1.25 Mabsadd L
-1.00483 .39048 0 2.5 Mabsadd L closepath F
-1 .39056 0 2.5 Mabsadd m
-1 .39056 -2.165 -1.25 Mabsadd L
-1 .39056 2.165 -1.25 Mabsadd L
-1 .39056 0 2.5 Mabsadd L closepath F
-0.99517 .39064 0 2.5 Mabsadd m
-0.99517 .39064 -2.165 -1.25 Mabsadd L
-0.99517 .39064 2.165 -1.25 Mabsadd L
-0.99517 .39064 0 2.5 Mabsadd L closepath F
-0.99034 .39069 0 2.5 Mabsadd m
-0.99034 .39069 -2.165 -1.25 Mabsadd L
-0.99034 .39069 2.165 -1.25 Mabsadd L
-0.99034 .39069 0 2.5 Mabsadd L closepath F
-0.98551 .39068 0 2.5 Mabsadd m
-0.98551 .39068 -2.165 -1.25 Mabsadd L
-0.98551 .39068 2.165 -1.25 Mabsadd L
-0.98551 .39068 0 2.5 Mabsadd L closepath F
-0.98068 .39068 0 2.5 Mabsadd m
-0.98068 .39068 -2.165 -1.25 Mabsadd L
-0.98068 .39068 2.165 -1.25 Mabsadd L
-0.98068 .39068 0 2.5 Mabsadd L closepath F
-0.97585 .39072 0 2.5 Mabsadd m
-0.97585 .39072 -2.165 -1.25 Mabsadd L
-0.97585 .39072 2.165 -1.25 Mabsadd L
-0.97585 .39072 0 2.5 Mabsadd L closepath F
-0.97101 .39076 0 2.5 Mabsadd m
-0.97101 .39076 -2.165 -1.25 Mabsadd L
-0.97101 .39076 2.165 -1.25 Mabsadd L
-0.97101 .39076 0 2.5 Mabsadd L closepath F
-0.96618 .39078 0 2.5 Mabsadd m
-0.96618 .39078 -2.165 -1.25 Mabsadd L
-0.96618 .39078 2.165 -1.25 Mabsadd L
-0.96618 .39078 0 2.5 Mabsadd L closepath F
-0.96135 .39076 0 2.5 Mabsadd m
-0.96135 .39076 -2.165 -1.25 Mabsadd L
-0.96135 .39076 2.165 -1.25 Mabsadd L
-0.96135 .39076 0 2.5 Mabsadd L closepath F
-0.95652 .39073 0 2.5 Mabsadd m
-0.95652 .39073 -2.165 -1.25 Mabsadd L
-0.95652 .39073 2.165 -1.25 Mabsadd L
-0.95652 .39073 0 2.5 Mabsadd L closepath F
-0.95169 .39064 0 2.5 Mabsadd m
-0.95169 .39064 -2.165 -1.25 Mabsadd L
-0.95169 .39064 2.165 -1.25 Mabsadd L
-0.95169 .39064 0 2.5 Mabsadd L closepath F
-0.94686 .39054 0 2.5 Mabsadd m
-0.94686 .39054 -2.165 -1.25 Mabsadd L
-0.94686 .39054 2.165 -1.25 Mabsadd L
-0.94686 .39054 0 2.5 Mabsadd L closepath F
-0.94203 .39043 0 2.5 Mabsadd m
-0.94203 .39043 -2.165 -1.25 Mabsadd L
-0.94203 .39043 2.165 -1.25 Mabsadd L
-0.94203 .39043 0 2.5 Mabsadd L closepath F
-0.9372 .39035 0 2.5 Mabsadd m
-0.9372 .39035 -2.165 -1.25 Mabsadd L
-0.9372 .39035 2.165 -1.25 Mabsadd L
-0.9372 .39035 0 2.5 Mabsadd L closepath F
-0.93237 .39034 0 2.5 Mabsadd m
-0.93237 .39034 -2.165 -1.25 Mabsadd L
-0.93237 .39034 2.165 -1.25 Mabsadd L
-0.93237 .39034 0 2.5 Mabsadd L closepath F
-0.92754 .39045 0 2.5 Mabsadd m
-0.92754 .39045 -2.165 -1.25 Mabsadd L
-0.92754 .39045 2.165 -1.25 Mabsadd L
-0.92754 .39045 0 2.5 Mabsadd L closepath F
-0.91787 .39067 0 2.5 Mabsadd m
-0.91787 .39067 -2.165 -1.25 Mabsadd L
-0.91787 .39067 2.165 -1.25 Mabsadd L
-0.91787 .39067 0 2.5 Mabsadd L closepath F
-0.91304 .39075 0 2.5 Mabsadd m
-0.91304 .39075 -2.165 -1.25 Mabsadd L
-0.91304 .39075 2.165 -1.25 Mabsadd L
-0.91304 .39075 0 2.5 Mabsadd L closepath F
-0.90821 .39079 0 2.5 Mabsadd m
-0.90821 .39079 -2.165 -1.25 Mabsadd L
-0.90821 .39079 2.165 -1.25 Mabsadd L
-0.90821 .39079 0 2.5 Mabsadd L closepath F
-0.90338 .39078 0 2.5 Mabsadd m
-0.90338 .39078 -2.165 -1.25 Mabsadd L
-0.90338 .39078 2.165 -1.25 Mabsadd L
-0.90338 .39078 0 2.5 Mabsadd L closepath F
-0.89855 .39074 0 2.5 Mabsadd m
-0.89855 .39074 -2.165 -1.25 Mabsadd L
-0.89855 .39074 2.165 -1.25 Mabsadd L
-0.89855 .39074 0 2.5 Mabsadd L closepath F
-0.89372 .39064 0 2.5 Mabsadd m
-0.89372 .39064 -2.165 -1.25 Mabsadd L
-0.89372 .39064 2.165 -1.25 Mabsadd L
-0.89372 .39064 0 2.5 Mabsadd L closepath F
-0.88889 .39052 0 2.5 Mabsadd m
-0.88889 .39052 -2.165 -1.25 Mabsadd L
-0.88889 .39052 2.165 -1.25 Mabsadd L
-0.88889 .39052 0 2.5 Mabsadd L closepath F
-0.88406 .39041 0 2.5 Mabsadd m
-0.88406 .39041 -2.165 -1.25 Mabsadd L
-0.88406 .39041 2.165 -1.25 Mabsadd L
-0.88406 .39041 0 2.5 Mabsadd L closepath F
-0.87923 .39038 0 2.5 Mabsadd m
-0.87923 .39038 -2.165 -1.25 Mabsadd L
-0.87923 .39038 2.165 -1.25 Mabsadd L
-0.87923 .39038 0 2.5 Mabsadd L closepath F
-0.8744 .39036 0 2.5 Mabsadd m
-0.8744 .39036 -2.165 -1.25 Mabsadd L
-0.8744 .39036 2.165 -1.25 Mabsadd L
-0.8744 .39036 0 2.5 Mabsadd L closepath F
-0.86957 .39038 0 2.5 Mabsadd m
-0.86957 .39038 -2.165 -1.25 Mabsadd L
-0.86957 .39038 2.165 -1.25 Mabsadd L
-0.86957 .39038 0 2.5 Mabsadd L closepath F
-0.86473 .39042 0 2.5 Mabsadd m
-0.86473 .39042 -2.165 -1.25 Mabsadd L
-0.86473 .39042 2.165 -1.25 Mabsadd L
-0.86473 .39042 0 2.5 Mabsadd L closepath F
-0.8599 .39046 0 2.5 Mabsadd m
-0.8599 .39046 -2.165 -1.25 Mabsadd L
-0.8599 .39046 2.165 -1.25 Mabsadd L
-0.8599 .39046 0 2.5 Mabsadd L closepath F
-0.85507 .39054 0 2.5 Mabsadd m
-0.85507 .39054 -2.165 -1.25 Mabsadd L
-0.85507 .39054 2.165 -1.25 Mabsadd L
-0.85507 .39054 0 2.5 Mabsadd L closepath F
-0.84541 .39076 0 2.5 Mabsadd m
-0.84541 .39076 -2.165 -1.25 Mabsadd L
-0.84541 .39076 2.165 -1.25 Mabsadd L
-0.84541 .39076 0 2.5 Mabsadd L closepath F
-0.84058 .39081 0 2.5 Mabsadd m
-0.84058 .39081 -2.165 -1.25 Mabsadd L
-0.84058 .39081 2.165 -1.25 Mabsadd L
-0.84058 .39081 0 2.5 Mabsadd L closepath F
-0.83575 .39079 0 2.5 Mabsadd m
-0.83575 .39079 -2.165 -1.25 Mabsadd L
-0.83575 .39079 2.165 -1.25 Mabsadd L
-0.83575 .39079 0 2.5 Mabsadd L closepath F
-0.83092 .39073 0 2.5 Mabsadd m
-0.83092 .39073 -2.165 -1.25 Mabsadd L
-0.83092 .39073 2.165 -1.25 Mabsadd L
-0.83092 .39073 0 2.5 Mabsadd L closepath F
-0.82609 .39064 0 2.5 Mabsadd m
-0.82609 .39064 -2.165 -1.25 Mabsadd L
-0.82609 .39064 2.165 -1.25 Mabsadd L
-0.82609 .39064 0 2.5 Mabsadd L closepath F
-0.82126 .39059 0 2.5 Mabsadd m
-0.82126 .39059 -2.165 -1.25 Mabsadd L
-0.82126 .39059 2.165 -1.25 Mabsadd L
-0.82126 .39059 0 2.5 Mabsadd L closepath F
-0.81643 .39051 0 2.5 Mabsadd m
-0.81643 .39051 -2.165 -1.25 Mabsadd L
-0.81643 .39051 2.165 -1.25 Mabsadd L
-0.81643 .39051 0 2.5 Mabsadd L closepath F
-0.81159 .39041 0 2.5 Mabsadd m
-0.81159 .39041 -2.165 -1.25 Mabsadd L
-0.81159 .39041 2.165 -1.25 Mabsadd L
-0.81159 .39041 0 2.5 Mabsadd L closepath F
-0.80676 .39034 0 2.5 Mabsadd m
-0.80676 .39034 -2.165 -1.25 Mabsadd L
-0.80676 .39034 2.165 -1.25 Mabsadd L
-0.80676 .39034 0 2.5 Mabsadd L closepath F
-0.80193 .39039 0 2.5 Mabsadd m
-0.80193 .39039 -2.165 -1.25 Mabsadd L
-0.80193 .39039 2.165 -1.25 Mabsadd L
-0.80193 .39039 0 2.5 Mabsadd L closepath F
-0.71981 .41993 0 2.5 Mabsadd m
-0.71981 .41993 -2.165 -1.25 Mabsadd L
-0.71981 .41993 2.165 -1.25 Mabsadd L
-0.71981 .41993 0 2.5 Mabsadd L closepath F
-0.71014 .42008 0 2.5 Mabsadd m
-0.71014 .42008 -2.165 -1.25 Mabsadd L
-0.71014 .42008 2.165 -1.25 Mabsadd L
-0.71014 .42008 0 2.5 Mabsadd L closepath F
-0.70531 .42015 0 2.5 Mabsadd m
-0.70531 .42015 -2.165 -1.25 Mabsadd L
-0.70531 .42015 2.165 -1.25 Mabsadd L
-0.70531 .42015 0 2.5 Mabsadd L closepath F
-0.70048 .42004 0 2.5 Mabsadd m
-0.70048 .42004 -2.165 -1.25 Mabsadd L
-0.70048 .42004 2.165 -1.25 Mabsadd L
-0.70048 .42004 0 2.5 Mabsadd L closepath F
-0.69565 .42004 0 2.5 Mabsadd m
-0.69565 .42004 -2.165 -1.25 Mabsadd L
-0.69565 .42004 2.165 -1.25 Mabsadd L
-0.69565 .42004 0 2.5 Mabsadd L closepath F
-0.69082 .42 0 2.5 Mabsadd m
-0.69082 .42 -2.165 -1.25 Mabsadd L
-0.69082 .42 2.165 -1.25 Mabsadd L
-0.69082 .42 0 2.5 Mabsadd L closepath F
-0.68599 .42004 0 2.5 Mabsadd m
-0.68599 .42004 -2.165 -1.25 Mabsadd L
-0.68599 .42004 2.165 -1.25 Mabsadd L
-0.68599 .42004 0 2.5 Mabsadd L closepath F
-0.68116 .42002 0 2.5 Mabsadd m
-0.68116 .42002 -2.165 -1.25 Mabsadd L
-0.68116 .42002 2.165 -1.25 Mabsadd L
-0.68116 .42002 0 2.5 Mabsadd L closepath F
-0.67633 .42002 0 2.5 Mabsadd m
-0.67633 .42002 -2.165 -1.25 Mabsadd L
-0.67633 .42002 2.165 -1.25 Mabsadd L
-0.67633 .42002 0 2.5 Mabsadd L closepath F
-0.6715 .42002 0 2.5 Mabsadd m
-0.6715 .42002 -2.165 -1.25 Mabsadd L
-0.6715 .42002 2.165 -1.25 Mabsadd L
-0.6715 .42002 0 2.5 Mabsadd L closepath F
-0.66667 .41999 0 2.5 Mabsadd m
-0.66667 .41999 -2.165 -1.25 Mabsadd L
-0.66667 .41999 2.165 -1.25 Mabsadd L
-0.66667 .41999 0 2.5 Mabsadd L closepath F
-0.66184 .42 0 2.5 Mabsadd m
-0.66184 .42 -2.165 -1.25 Mabsadd L
-0.66184 .42 2.165 -1.25 Mabsadd L
-0.66184 .42 0 2.5 Mabsadd L closepath F
-0.657 .42005 0 2.5 Mabsadd m
-0.657 .42005 -2.165 -1.25 Mabsadd L
-0.657 .42005 2.165 -1.25 Mabsadd L
-0.657 .42005 0 2.5 Mabsadd L closepath F
-0.65217 .42009 0 2.5 Mabsadd m
-0.65217 .42009 -2.165 -1.25 Mabsadd L
-0.65217 .42009 2.165 -1.25 Mabsadd L
-0.65217 .42009 0 2.5 Mabsadd L closepath F
-0.64734 .42014 0 2.5 Mabsadd m
-0.64734 .42014 -2.165 -1.25 Mabsadd L
-0.64734 .42014 2.165 -1.25 Mabsadd L
-0.64734 .42014 0 2.5 Mabsadd L closepath F
-0.64251 .42019 0 2.5 Mabsadd m
-0.64251 .42019 -2.165 -1.25 Mabsadd L
-0.64251 .42019 2.165 -1.25 Mabsadd L
-0.64251 .42019 0 2.5 Mabsadd L closepath F
-0.63768 .4202 0 2.5 Mabsadd m
-0.63768 .4202 -2.165 -1.25 Mabsadd L
-0.63768 .4202 2.165 -1.25 Mabsadd L
-0.63768 .4202 0 2.5 Mabsadd L closepath F
-0.63285 .42019 0 2.5 Mabsadd m
-0.63285 .42019 -2.165 -1.25 Mabsadd L
-0.63285 .42019 2.165 -1.25 Mabsadd L
-0.63285 .42019 0 2.5 Mabsadd L closepath F
-0.62802 .42014 0 2.5 Mabsadd m
-0.62802 .42014 -2.165 -1.25 Mabsadd L
-0.62802 .42014 2.165 -1.25 Mabsadd L
-0.62802 .42014 0 2.5 Mabsadd L closepath F
-0.62319 .42007 0 2.5 Mabsadd m
-0.62319 .42007 -2.165 -1.25 Mabsadd L
-0.62319 .42007 2.165 -1.25 Mabsadd L
-0.62319 .42007 0 2.5 Mabsadd L closepath F
-0.61836 .42001 0 2.5 Mabsadd m
-0.61836 .42001 -2.165 -1.25 Mabsadd L
-0.61836 .42001 2.165 -1.25 Mabsadd L
-0.61836 .42001 0 2.5 Mabsadd L closepath F
-0.61353 .41996 0 2.5 Mabsadd m
-0.61353 .41996 -2.165 -1.25 Mabsadd L
-0.61353 .41996 2.165 -1.25 Mabsadd L
-0.61353 .41996 0 2.5 Mabsadd L closepath F
-0.6087 .41998 0 2.5 Mabsadd m
-0.6087 .41998 -2.165 -1.25 Mabsadd L
-0.6087 .41998 2.165 -1.25 Mabsadd L
-0.6087 .41998 0 2.5 Mabsadd L closepath F
-0.60386 .41997 0 2.5 Mabsadd m
-0.60386 .41997 -2.165 -1.25 Mabsadd L
-0.60386 .41997 2.165 -1.25 Mabsadd L
-0.60386 .41997 0 2.5 Mabsadd L closepath F
-0.59903 .41999 0 2.5 Mabsadd m
-0.59903 .41999 -2.165 -1.25 Mabsadd L
-0.59903 .41999 2.165 -1.25 Mabsadd L
-0.59903 .41999 0 2.5 Mabsadd L closepath F
-0.5942 .42002 0 2.5 Mabsadd m
-0.5942 .42002 -2.165 -1.25 Mabsadd L
-0.5942 .42002 2.165 -1.25 Mabsadd L
-0.5942 .42002 0 2.5 Mabsadd L closepath F
-0.58937 .41999 0 2.5 Mabsadd m
-0.58937 .41999 -2.165 -1.25 Mabsadd L
-0.58937 .41999 2.165 -1.25 Mabsadd L
-0.58937 .41999 0 2.5 Mabsadd L closepath F
-0.58454 .41996 0 2.5 Mabsadd m
-0.58454 .41996 -2.165 -1.25 Mabsadd L
-0.58454 .41996 2.165 -1.25 Mabsadd L
-0.58454 .41996 0 2.5 Mabsadd L closepath F
-0.57971 .4199 0 2.5 Mabsadd m
-0.57971 .4199 -2.165 -1.25 Mabsadd L
-0.57971 .4199 2.165 -1.25 Mabsadd L
-0.57971 .4199 0 2.5 Mabsadd L closepath F
-0.57488 .41986 0 2.5 Mabsadd m
-0.57488 .41986 -2.165 -1.25 Mabsadd L
-0.57488 .41986 2.165 -1.25 Mabsadd L
-0.57488 .41986 0 2.5 Mabsadd L closepath F
-0.57005 .41983 0 2.5 Mabsadd m
-0.57005 .41983 -2.165 -1.25 Mabsadd L
-0.57005 .41983 2.165 -1.25 Mabsadd L
-0.57005 .41983 0 2.5 Mabsadd L closepath F
-0.56522 .41989 0 2.5 Mabsadd m
-0.56522 .41989 -2.165 -1.25 Mabsadd L
-0.56522 .41989 2.165 -1.25 Mabsadd L
-0.56522 .41989 0 2.5 Mabsadd L closepath F
-0.56039 .41997 0 2.5 Mabsadd m
-0.56039 .41997 -2.165 -1.25 Mabsadd L
-0.56039 .41997 2.165 -1.25 Mabsadd L
-0.56039 .41997 0 2.5 Mabsadd L closepath F
-0.55556 .42005 0 2.5 Mabsadd m
-0.55556 .42005 -2.165 -1.25 Mabsadd L
-0.55556 .42005 2.165 -1.25 Mabsadd L
-0.55556 .42005 0 2.5 Mabsadd L closepath F
-0.55072 .42011 0 2.5 Mabsadd m
-0.55072 .42011 -2.165 -1.25 Mabsadd L
-0.55072 .42011 2.165 -1.25 Mabsadd L
-0.55072 .42011 0 2.5 Mabsadd L closepath F
-0.54589 .42012 0 2.5 Mabsadd m
-0.54589 .42012 -2.165 -1.25 Mabsadd L
-0.54589 .42012 2.165 -1.25 Mabsadd L
-0.54589 .42012 0 2.5 Mabsadd L closepath F
-0.54106 .42015 0 2.5 Mabsadd m
-0.54106 .42015 -2.165 -1.25 Mabsadd L
-0.54106 .42015 2.165 -1.25 Mabsadd L
-0.54106 .42015 0 2.5 Mabsadd L closepath F
-0.53623 .42014 0 2.5 Mabsadd m
-0.53623 .42014 -2.165 -1.25 Mabsadd L
-0.53623 .42014 2.165 -1.25 Mabsadd L
-0.53623 .42014 0 2.5 Mabsadd L closepath F
-0.5314 .42012 0 2.5 Mabsadd m
-0.5314 .42012 -2.165 -1.25 Mabsadd L
-0.5314 .42012 2.165 -1.25 Mabsadd L
-0.5314 .42012 0 2.5 Mabsadd L closepath F
-0.52657 .42008 0 2.5 Mabsadd m
-0.52657 .42008 -2.165 -1.25 Mabsadd L
-0.52657 .42008 2.165 -1.25 Mabsadd L
-0.52657 .42008 0 2.5 Mabsadd L closepath F
-0.52174 .42006 0 2.5 Mabsadd m
-0.52174 .42006 -2.165 -1.25 Mabsadd L
-0.52174 .42006 2.165 -1.25 Mabsadd L
-0.52174 .42006 0 2.5 Mabsadd L closepath F
-0.51691 .42003 0 2.5 Mabsadd m
-0.51691 .42003 -2.165 -1.25 Mabsadd L
-0.51691 .42003 2.165 -1.25 Mabsadd L
-0.51691 .42003 0 2.5 Mabsadd L closepath F
-0.51208 .42001 0 2.5 Mabsadd m
-0.51208 .42001 -2.165 -1.25 Mabsadd L
-0.51208 .42001 2.165 -1.25 Mabsadd L
-0.51208 .42001 0 2.5 Mabsadd L closepath F
-0.50725 .42002 0 2.5 Mabsadd m
-0.50725 .42002 -2.165 -1.25 Mabsadd L
-0.50725 .42002 2.165 -1.25 Mabsadd L
-0.50725 .42002 0 2.5 Mabsadd L closepath F
-0.50242 .42001 0 2.5 Mabsadd m
-0.50242 .42001 -2.165 -1.25 Mabsadd L
-0.50242 .42001 2.165 -1.25 Mabsadd L
-0.50242 .42001 0 2.5 Mabsadd L closepath F
-0.49758 .42002 0 2.5 Mabsadd m
-0.49758 .42002 -2.165 -1.25 Mabsadd L
-0.49758 .42002 2.165 -1.25 Mabsadd L
-0.49758 .42002 0 2.5 Mabsadd L closepath F
-0.49275 .42001 0 2.5 Mabsadd m
-0.49275 .42001 -2.165 -1.25 Mabsadd L
-0.49275 .42001 2.165 -1.25 Mabsadd L
-0.49275 .42001 0 2.5 Mabsadd L closepath F
-0.48792 .42003 0 2.5 Mabsadd m
-0.48792 .42003 -2.165 -1.25 Mabsadd L
-0.48792 .42003 2.165 -1.25 Mabsadd L
-0.48792 .42003 0 2.5 Mabsadd L closepath F
-0.48309 .42014 0 2.5 Mabsadd m
-0.48309 .42014 -2.165 -1.25 Mabsadd L
-0.48309 .42014 2.165 -1.25 Mabsadd L
-0.48309 .42014 0 2.5 Mabsadd L closepath F
-0.40097 .46721 0 2.5 Mabsadd m
-0.40097 .46721 -2.165 -1.25 Mabsadd L
-0.40097 .46721 2.165 -1.25 Mabsadd L
-0.40097 .46721 0 2.5 Mabsadd L closepath F
-0.39614 .46721 0 2.5 Mabsadd m
-0.39614 .46721 -2.165 -1.25 Mabsadd L
-0.39614 .46721 2.165 -1.25 Mabsadd L
-0.39614 .46721 0 2.5 Mabsadd L closepath F
-0.3913 .46716 0 2.5 Mabsadd m
-0.3913 .46716 -2.165 -1.25 Mabsadd L
-0.3913 .46716 2.165 -1.25 Mabsadd L
-0.3913 .46716 0 2.5 Mabsadd L closepath F
-0.38164 .46747 0 2.5 Mabsadd m
-0.38164 .46747 -2.165 -1.25 Mabsadd L
-0.38164 .46747 2.165 -1.25 Mabsadd L
-0.38164 .46747 0 2.5 Mabsadd L closepath F
-0.37681 .46747 0 2.5 Mabsadd m
-0.37681 .46747 -2.165 -1.25 Mabsadd L
-0.37681 .46747 2.165 -1.25 Mabsadd L
-0.37681 .46747 0 2.5 Mabsadd L closepath F
-0.37198 .46736 0 2.5 Mabsadd m
-0.37198 .46736 -2.165 -1.25 Mabsadd L
-0.37198 .46736 2.165 -1.25 Mabsadd L
-0.37198 .46736 0 2.5 Mabsadd L closepath F
-0.36715 .4674 0 2.5 Mabsadd m
-0.36715 .4674 -2.165 -1.25 Mabsadd L
-0.36715 .4674 2.165 -1.25 Mabsadd L
-0.36715 .4674 0 2.5 Mabsadd L closepath F
-0.36232 .46742 0 2.5 Mabsadd m
-0.36232 .46742 -2.165 -1.25 Mabsadd L
-0.36232 .46742 2.165 -1.25 Mabsadd L
-0.36232 .46742 0 2.5 Mabsadd L closepath F
-0.33816 .46804 0 2.5 Mabsadd m
-0.33816 .46804 -2.165 -1.25 Mabsadd L
-0.33816 .46804 2.165 -1.25 Mabsadd L
-0.33816 .46804 0 2.5 Mabsadd L closepath F
-0.33333 .46802 0 2.5 Mabsadd m
-0.33333 .46802 -2.165 -1.25 Mabsadd L
-0.33333 .46802 2.165 -1.25 Mabsadd L
-0.33333 .46802 0 2.5 Mabsadd L closepath F
-0.3285 .46793 0 2.5 Mabsadd m
-0.3285 .46793 -2.165 -1.25 Mabsadd L
-0.3285 .46793 2.165 -1.25 Mabsadd L
-0.3285 .46793 0 2.5 Mabsadd L closepath F
-0.32367 .46787 0 2.5 Mabsadd m
-0.32367 .46787 -2.165 -1.25 Mabsadd L
-0.32367 .46787 2.165 -1.25 Mabsadd L
-0.32367 .46787 0 2.5 Mabsadd L closepath F
-0.31884 .46781 0 2.5 Mabsadd m
-0.31884 .46781 -2.165 -1.25 Mabsadd L
-0.31884 .46781 2.165 -1.25 Mabsadd L
-0.31884 .46781 0 2.5 Mabsadd L closepath F
-0.31401 .46778 0 2.5 Mabsadd m
-0.31401 .46778 -2.165 -1.25 Mabsadd L
-0.31401 .46778 2.165 -1.25 Mabsadd L
-0.31401 .46778 0 2.5 Mabsadd L closepath F
-0.30918 .46775 0 2.5 Mabsadd m
-0.30918 .46775 -2.165 -1.25 Mabsadd L
-0.30918 .46775 2.165 -1.25 Mabsadd L
-0.30918 .46775 0 2.5 Mabsadd L closepath F
-0.30435 .46772 0 2.5 Mabsadd m
-0.30435 .46772 -2.165 -1.25 Mabsadd L
-0.30435 .46772 2.165 -1.25 Mabsadd L
-0.30435 .46772 0 2.5 Mabsadd L closepath F
-0.29952 .46768 0 2.5 Mabsadd m
-0.29952 .46768 -2.165 -1.25 Mabsadd L
-0.29952 .46768 2.165 -1.25 Mabsadd L
-0.29952 .46768 0 2.5 Mabsadd L closepath F
-0.29469 .46769 0 2.5 Mabsadd m
-0.29469 .46769 -2.165 -1.25 Mabsadd L
-0.29469 .46769 2.165 -1.25 Mabsadd L
-0.29469 .46769 0 2.5 Mabsadd L closepath F
-0.28986 .46775 0 2.5 Mabsadd m
-0.28986 .46775 -2.165 -1.25 Mabsadd L
-0.28986 .46775 2.165 -1.25 Mabsadd L
-0.28986 .46775 0 2.5 Mabsadd L closepath F
-0.28502 .46771 0 2.5 Mabsadd m
-0.28502 .46771 -2.165 -1.25 Mabsadd L
-0.28502 .46771 2.165 -1.25 Mabsadd L
-0.28502 .46771 0 2.5 Mabsadd L closepath F
-0.28019 .46769 0 2.5 Mabsadd m
-0.28019 .46769 -2.165 -1.25 Mabsadd L
-0.28019 .46769 2.165 -1.25 Mabsadd L
-0.28019 .46769 0 2.5 Mabsadd L closepath F
-0.27536 .46769 0 2.5 Mabsadd m
-0.27536 .46769 -2.165 -1.25 Mabsadd L
-0.27536 .46769 2.165 -1.25 Mabsadd L
-0.27536 .46769 0 2.5 Mabsadd L closepath F
-0.27053 .46771 0 2.5 Mabsadd m
-0.27053 .46771 -2.165 -1.25 Mabsadd L
-0.27053 .46771 2.165 -1.25 Mabsadd L
-0.27053 .46771 0 2.5 Mabsadd L closepath F
-0.2657 .46775 0 2.5 Mabsadd m
-0.2657 .46775 -2.165 -1.25 Mabsadd L
-0.2657 .46775 2.165 -1.25 Mabsadd L
-0.2657 .46775 0 2.5 Mabsadd L closepath F
-0.26087 .46773 0 2.5 Mabsadd m
-0.26087 .46773 -2.165 -1.25 Mabsadd L
-0.26087 .46773 2.165 -1.25 Mabsadd L
-0.26087 .46773 0 2.5 Mabsadd L closepath F
-0.25604 .46764 0 2.5 Mabsadd m
-0.25604 .46764 -2.165 -1.25 Mabsadd L
-0.25604 .46764 2.165 -1.25 Mabsadd L
-0.25604 .46764 0 2.5 Mabsadd L closepath F
-0.25121 .46745 0 2.5 Mabsadd m
-0.25121 .46745 -2.165 -1.25 Mabsadd L
-0.25121 .46745 2.165 -1.25 Mabsadd L
-0.25121 .46745 0 2.5 Mabsadd L closepath F
-0.24638 .46733 0 2.5 Mabsadd m
-0.24638 .46733 -2.165 -1.25 Mabsadd L
-0.24638 .46733 2.165 -1.25 Mabsadd L
-0.24638 .46733 0 2.5 Mabsadd L closepath F
-0.24155 .46721 0 2.5 Mabsadd m
-0.24155 .46721 -2.165 -1.25 Mabsadd L
-0.24155 .46721 2.165 -1.25 Mabsadd L
-0.24155 .46721 0 2.5 Mabsadd L closepath F
-0.23671 .46714 0 2.5 Mabsadd m
-0.23671 .46714 -2.165 -1.25 Mabsadd L
-0.23671 .46714 2.165 -1.25 Mabsadd L
-0.23671 .46714 0 2.5 Mabsadd L closepath F
-0.23188 .46711 0 2.5 Mabsadd m
-0.23188 .46711 -2.165 -1.25 Mabsadd L
-0.23188 .46711 2.165 -1.25 Mabsadd L
-0.23188 .46711 0 2.5 Mabsadd L closepath F
-0.22705 .4671 0 2.5 Mabsadd m
-0.22705 .4671 -2.165 -1.25 Mabsadd L
-0.22705 .4671 2.165 -1.25 Mabsadd L
-0.22705 .4671 0 2.5 Mabsadd L closepath F
-0.22222 .46717 0 2.5 Mabsadd m
-0.22222 .46717 -2.165 -1.25 Mabsadd L
-0.22222 .46717 2.165 -1.25 Mabsadd L
-0.22222 .46717 0 2.5 Mabsadd L closepath F
-0.21739 .46728 0 2.5 Mabsadd m
-0.21739 .46728 -2.165 -1.25 Mabsadd L
-0.21739 .46728 2.165 -1.25 Mabsadd L
-0.21739 .46728 0 2.5 Mabsadd L closepath F
-0.20773 .46759 0 2.5 Mabsadd m
-0.20773 .46759 -2.165 -1.25 Mabsadd L
-0.20773 .46759 2.165 -1.25 Mabsadd L
-0.20773 .46759 0 2.5 Mabsadd L closepath F
-0.2029 .46762 0 2.5 Mabsadd m
-0.2029 .46762 -2.165 -1.25 Mabsadd L
-0.2029 .46762 2.165 -1.25 Mabsadd L
-0.2029 .46762 0 2.5 Mabsadd L closepath F
-0.19807 .46755 0 2.5 Mabsadd m
-0.19807 .46755 -2.165 -1.25 Mabsadd L
-0.19807 .46755 2.165 -1.25 Mabsadd L
-0.19807 .46755 0 2.5 Mabsadd L closepath F
-0.19324 .46744 0 2.5 Mabsadd m
-0.19324 .46744 -2.165 -1.25 Mabsadd L
-0.19324 .46744 2.165 -1.25 Mabsadd L
-0.19324 .46744 0 2.5 Mabsadd L closepath F
-0.18841 .46741 0 2.5 Mabsadd m
-0.18841 .46741 -2.165 -1.25 Mabsadd L
-0.18841 .46741 2.165 -1.25 Mabsadd L
-0.18841 .46741 0 2.5 Mabsadd L closepath F
-0.18357 .46735 0 2.5 Mabsadd m
-0.18357 .46735 -2.165 -1.25 Mabsadd L
-0.18357 .46735 2.165 -1.25 Mabsadd L
-0.18357 .46735 0 2.5 Mabsadd L closepath F
-0.17874 .46727 0 2.5 Mabsadd m
-0.17874 .46727 -2.165 -1.25 Mabsadd L
-0.17874 .46727 2.165 -1.25 Mabsadd L
-0.17874 .46727 0 2.5 Mabsadd L closepath F
-0.17391 .4671 0 2.5 Mabsadd m
-0.17391 .4671 -2.165 -1.25 Mabsadd L
-0.17391 .4671 2.165 -1.25 Mabsadd L
-0.17391 .4671 0 2.5 Mabsadd L closepath F
-0.16908 .467 0 2.5 Mabsadd m
-0.16908 .467 -2.165 -1.25 Mabsadd L
-0.16908 .467 2.165 -1.25 Mabsadd L
-0.16908 .467 0 2.5 Mabsadd L closepath F
-0.16425 .46707 0 2.5 Mabsadd m
-0.16425 .46707 -2.165 -1.25 Mabsadd L
-0.16425 .46707 2.165 -1.25 Mabsadd L
-0.16425 .46707 0 2.5 Mabsadd L closepath F
-0.09179 .51009 0 2.5 Mabsadd m
-0.09179 .51009 -2.165 -1.25 Mabsadd L
-0.09179 .51009 2.165 -1.25 Mabsadd L
-0.09179 .51009 0 2.5 Mabsadd L closepath F
-0.08696 .50991 0 2.5 Mabsadd m
-0.08696 .50991 -2.165 -1.25 Mabsadd L
-0.08696 .50991 2.165 -1.25 Mabsadd L
-0.08696 .50991 0 2.5 Mabsadd L closepath F
-0.08213 .50964 0 2.5 Mabsadd m
-0.08213 .50964 -2.165 -1.25 Mabsadd L
-0.08213 .50964 2.165 -1.25 Mabsadd L
-0.08213 .50964 0 2.5 Mabsadd L closepath F
-0.07246 .50988 0 2.5 Mabsadd m
-0.07246 .50988 -2.165 -1.25 Mabsadd L
-0.07246 .50988 2.165 -1.25 Mabsadd L
-0.07246 .50988 0 2.5 Mabsadd L closepath F
-0.0628 .50978 0 2.5 Mabsadd m
-0.0628 .50978 -2.165 -1.25 Mabsadd L
-0.0628 .50978 2.165 -1.25 Mabsadd L
-0.0628 .50978 0 2.5 Mabsadd L closepath F
-0.05797 .50974 0 2.5 Mabsadd m
-0.05797 .50974 -2.165 -1.25 Mabsadd L
-0.05797 .50974 2.165 -1.25 Mabsadd L
-0.05797 .50974 0 2.5 Mabsadd L closepath F
-0.05314 .50966 0 2.5 Mabsadd m
-0.05314 .50966 -2.165 -1.25 Mabsadd L
-0.05314 .50966 2.165 -1.25 Mabsadd L
-0.05314 .50966 0 2.5 Mabsadd L closepath F
-0.04831 .5097 0 2.5 Mabsadd m
-0.04831 .5097 -2.165 -1.25 Mabsadd L
-0.04831 .5097 2.165 -1.25 Mabsadd L
-0.04831 .5097 0 2.5 Mabsadd L closepath F
-0.04348 .50976 0 2.5 Mabsadd m
-0.04348 .50976 -2.165 -1.25 Mabsadd L
-0.04348 .50976 2.165 -1.25 Mabsadd L
-0.04348 .50976 0 2.5 Mabsadd L closepath F
-0.01449 .51067 0 2.5 Mabsadd m
-0.01449 .51067 -2.165 -1.25 Mabsadd L
-0.01449 .51067 2.165 -1.25 Mabsadd L
-0.01449 .51067 0 2.5 Mabsadd L closepath F
-0.00966 .51053 0 2.5 Mabsadd m
-0.00966 .51053 -2.165 -1.25 Mabsadd L
-0.00966 .51053 2.165 -1.25 Mabsadd L
-0.00966 .51053 0 2.5 Mabsadd L closepath F
-0.00483 .51037 0 2.5 Mabsadd m
-0.00483 .51037 -2.165 -1.25 Mabsadd L
-0.00483 .51037 2.165 -1.25 Mabsadd L
-0.00483 .51037 0 2.5 Mabsadd L closepath F
0 .51016 0 2.5 Mabsadd m
0 .51016 -2.165 -1.25 Mabsadd L
0 .51016 2.165 -1.25 Mabsadd L
0 .51016 0 2.5 Mabsadd L closepath F
.00483 .50999 0 2.5 Mabsadd m
.00483 .50999 -2.165 -1.25 Mabsadd L
.00483 .50999 2.165 -1.25 Mabsadd L
.00483 .50999 0 2.5 Mabsadd L closepath F
.00966 .50985 0 2.5 Mabsadd m
.00966 .50985 -2.165 -1.25 Mabsadd L
.00966 .50985 2.165 -1.25 Mabsadd L
.00966 .50985 0 2.5 Mabsadd L closepath F
.01449 .50973 0 2.5 Mabsadd m
.01449 .50973 -2.165 -1.25 Mabsadd L
.01449 .50973 2.165 -1.25 Mabsadd L
.01449 .50973 0 2.5 Mabsadd L closepath F
.01932 .50969 0 2.5 Mabsadd m
.01932 .50969 -2.165 -1.25 Mabsadd L
.01932 .50969 2.165 -1.25 Mabsadd L
.01932 .50969 0 2.5 Mabsadd L closepath F
.02415 .50973 0 2.5 Mabsadd m
.02415 .50973 -2.165 -1.25 Mabsadd L
.02415 .50973 2.165 -1.25 Mabsadd L
.02415 .50973 0 2.5 Mabsadd L closepath F
.02899 .50981 0 2.5 Mabsadd m
.02899 .50981 -2.165 -1.25 Mabsadd L
.02899 .50981 2.165 -1.25 Mabsadd L
.02899 .50981 0 2.5 Mabsadd L closepath F
.03382 .50985 0 2.5 Mabsadd m
.03382 .50985 -2.165 -1.25 Mabsadd L
.03382 .50985 2.165 -1.25 Mabsadd L
.03382 .50985 0 2.5 Mabsadd L closepath F
.05314 .51041 0 2.5 Mabsadd m
.05314 .51041 -2.165 -1.25 Mabsadd L
.05314 .51041 2.165 -1.25 Mabsadd L
.05314 .51041 0 2.5 Mabsadd L closepath F
.05797 .51037 0 2.5 Mabsadd m
.05797 .51037 -2.165 -1.25 Mabsadd L
.05797 .51037 2.165 -1.25 Mabsadd L
.05797 .51037 0 2.5 Mabsadd L closepath F
.0628 .51026 0 2.5 Mabsadd m
.0628 .51026 -2.165 -1.25 Mabsadd L
.0628 .51026 2.165 -1.25 Mabsadd L
.0628 .51026 0 2.5 Mabsadd L closepath F
.06763 .51003 0 2.5 Mabsadd m
.06763 .51003 -2.165 -1.25 Mabsadd L
.06763 .51003 2.165 -1.25 Mabsadd L
.06763 .51003 0 2.5 Mabsadd L closepath F
.07246 .50979 0 2.5 Mabsadd m
.07246 .50979 -2.165 -1.25 Mabsadd L
.07246 .50979 2.165 -1.25 Mabsadd L
.07246 .50979 0 2.5 Mabsadd L closepath F
.07729 .50949 0 2.5 Mabsadd m
.07729 .50949 -2.165 -1.25 Mabsadd L
.07729 .50949 2.165 -1.25 Mabsadd L
.07729 .50949 0 2.5 Mabsadd L closepath F
.08213 .50929 0 2.5 Mabsadd m
.08213 .50929 -2.165 -1.25 Mabsadd L
.08213 .50929 2.165 -1.25 Mabsadd L
.08213 .50929 0 2.5 Mabsadd L closepath F
.08696 .50921 0 2.5 Mabsadd m
.08696 .50921 -2.165 -1.25 Mabsadd L
.08696 .50921 2.165 -1.25 Mabsadd L
.08696 .50921 0 2.5 Mabsadd L closepath F
.09179 .50923 0 2.5 Mabsadd m
.09179 .50923 -2.165 -1.25 Mabsadd L
.09179 .50923 2.165 -1.25 Mabsadd L
.09179 .50923 0 2.5 Mabsadd L closepath F
.11111 .5099 0 2.5 Mabsadd m
.11111 .5099 -2.165 -1.25 Mabsadd L
.11111 .5099 2.165 -1.25 Mabsadd L
.11111 .5099 0 2.5 Mabsadd L closepath F
.11594 .50992 0 2.5 Mabsadd m
.11594 .50992 -2.165 -1.25 Mabsadd L
.11594 .50992 2.165 -1.25 Mabsadd L
.11594 .50992 0 2.5 Mabsadd L closepath F
.12077 .50986 0 2.5 Mabsadd m
.12077 .50986 -2.165 -1.25 Mabsadd L
.12077 .50986 2.165 -1.25 Mabsadd L
.12077 .50986 0 2.5 Mabsadd L closepath F
.1256 .50975 0 2.5 Mabsadd m
.1256 .50975 -2.165 -1.25 Mabsadd L
.1256 .50975 2.165 -1.25 Mabsadd L
.1256 .50975 0 2.5 Mabsadd L closepath F
.13043 .50964 0 2.5 Mabsadd m
.13043 .50964 -2.165 -1.25 Mabsadd L
.13043 .50964 2.165 -1.25 Mabsadd L
.13043 .50964 0 2.5 Mabsadd L closepath F
.13527 .50942 0 2.5 Mabsadd m
.13527 .50942 -2.165 -1.25 Mabsadd L
.13527 .50942 2.165 -1.25 Mabsadd L
.13527 .50942 0 2.5 Mabsadd L closepath F
.1401 .50918 0 2.5 Mabsadd m
.1401 .50918 -2.165 -1.25 Mabsadd L
.1401 .50918 2.165 -1.25 Mabsadd L
.1401 .50918 0 2.5 Mabsadd L closepath F
.14493 .50896 0 2.5 Mabsadd m
.14493 .50896 -2.165 -1.25 Mabsadd L
.14493 .50896 2.165 -1.25 Mabsadd L
.14493 .50896 0 2.5 Mabsadd L closepath F
.14976 .50886 0 2.5 Mabsadd m
.14976 .50886 -2.165 -1.25 Mabsadd L
.14976 .50886 2.165 -1.25 Mabsadd L
.14976 .50886 0 2.5 Mabsadd L closepath F
.22705 .55624 0 2.5 Mabsadd m
.22705 .55624 -2.165 -1.25 Mabsadd L
.22705 .55624 2.165 -1.25 Mabsadd L
.22705 .55624 0 2.5 Mabsadd L closepath F
.23188 .55629 0 2.5 Mabsadd m
.23188 .55629 -2.165 -1.25 Mabsadd L
.23188 .55629 2.165 -1.25 Mabsadd L
.23188 .55629 0 2.5 Mabsadd L closepath F
.23671 .55636 0 2.5 Mabsadd m
.23671 .55636 -2.165 -1.25 Mabsadd L
.23671 .55636 2.165 -1.25 Mabsadd L
.23671 .55636 0 2.5 Mabsadd L closepath F
.24638 .55656 0 2.5 Mabsadd m
.24638 .55656 -2.165 -1.25 Mabsadd L
.24638 .55656 2.165 -1.25 Mabsadd L
.24638 .55656 0 2.5 Mabsadd L closepath F
.25604 .55665 0 2.5 Mabsadd m
.25604 .55665 -2.165 -1.25 Mabsadd L
.25604 .55665 2.165 -1.25 Mabsadd L
.25604 .55665 0 2.5 Mabsadd L closepath F
.26087 .5566 0 2.5 Mabsadd m
.26087 .5566 -2.165 -1.25 Mabsadd L
.26087 .5566 2.165 -1.25 Mabsadd L
.26087 .5566 0 2.5 Mabsadd L closepath F
.2657 .55653 0 2.5 Mabsadd m
.2657 .55653 -2.165 -1.25 Mabsadd L
.2657 .55653 2.165 -1.25 Mabsadd L
.2657 .55653 0 2.5 Mabsadd L closepath F
.27053 .55651 0 2.5 Mabsadd m
.27053 .55651 -2.165 -1.25 Mabsadd L
.27053 .55651 2.165 -1.25 Mabsadd L
.27053 .55651 0 2.5 Mabsadd L closepath F
.27536 .55654 0 2.5 Mabsadd m
.27536 .55654 -2.165 -1.25 Mabsadd L
.27536 .55654 2.165 -1.25 Mabsadd L
.27536 .55654 0 2.5 Mabsadd L closepath F
.28019 .5566 0 2.5 Mabsadd m
.28019 .5566 -2.165 -1.25 Mabsadd L
.28019 .5566 2.165 -1.25 Mabsadd L
.28019 .5566 0 2.5 Mabsadd L closepath F
.28502 .5567 0 2.5 Mabsadd m
.28502 .5567 -2.165 -1.25 Mabsadd L
.28502 .5567 2.165 -1.25 Mabsadd L
.28502 .5567 0 2.5 Mabsadd L closepath F
.29952 .55705 0 2.5 Mabsadd m
.29952 .55705 -2.165 -1.25 Mabsadd L
.29952 .55705 2.165 -1.25 Mabsadd L
.29952 .55705 0 2.5 Mabsadd L closepath F
.30435 .55713 0 2.5 Mabsadd m
.30435 .55713 -2.165 -1.25 Mabsadd L
.30435 .55713 2.165 -1.25 Mabsadd L
.30435 .55713 0 2.5 Mabsadd L closepath F
.30918 .55722 0 2.5 Mabsadd m
.30918 .55722 -2.165 -1.25 Mabsadd L
.30918 .55722 2.165 -1.25 Mabsadd L
.30918 .55722 0 2.5 Mabsadd L closepath F
.31401 .55726 0 2.5 Mabsadd m
.31401 .55726 -2.165 -1.25 Mabsadd L
.31401 .55726 2.165 -1.25 Mabsadd L
.31401 .55726 0 2.5 Mabsadd L closepath F
.31884 .55728 0 2.5 Mabsadd m
.31884 .55728 -2.165 -1.25 Mabsadd L
.31884 .55728 2.165 -1.25 Mabsadd L
.31884 .55728 0 2.5 Mabsadd L closepath F
.32367 .55724 0 2.5 Mabsadd m
.32367 .55724 -2.165 -1.25 Mabsadd L
.32367 .55724 2.165 -1.25 Mabsadd L
.32367 .55724 0 2.5 Mabsadd L closepath F
.3285 .55711 0 2.5 Mabsadd m
.3285 .55711 -2.165 -1.25 Mabsadd L
.3285 .55711 2.165 -1.25 Mabsadd L
.3285 .55711 0 2.5 Mabsadd L closepath F
.33333 .55692 0 2.5 Mabsadd m
.33333 .55692 -2.165 -1.25 Mabsadd L
.33333 .55692 2.165 -1.25 Mabsadd L
.33333 .55692 0 2.5 Mabsadd L closepath F
.33816 .55673 0 2.5 Mabsadd m
.33816 .55673 -2.165 -1.25 Mabsadd L
.33816 .55673 2.165 -1.25 Mabsadd L
.33816 .55673 0 2.5 Mabsadd L closepath F
.343 .55655 0 2.5 Mabsadd m
.343 .55655 -2.165 -1.25 Mabsadd L
.343 .55655 2.165 -1.25 Mabsadd L
.343 .55655 0 2.5 Mabsadd L closepath F
.34783 .55643 0 2.5 Mabsadd m
.34783 .55643 -2.165 -1.25 Mabsadd L
.34783 .55643 2.165 -1.25 Mabsadd L
.34783 .55643 0 2.5 Mabsadd L closepath F
.35266 .55636 0 2.5 Mabsadd m
.35266 .55636 -2.165 -1.25 Mabsadd L
.35266 .55636 2.165 -1.25 Mabsadd L
.35266 .55636 0 2.5 Mabsadd L closepath F
.35749 .55642 0 2.5 Mabsadd m
.35749 .55642 -2.165 -1.25 Mabsadd L
.35749 .55642 2.165 -1.25 Mabsadd L
.35749 .55642 0 2.5 Mabsadd L closepath F
.36232 .55649 0 2.5 Mabsadd m
.36232 .55649 -2.165 -1.25 Mabsadd L
.36232 .55649 2.165 -1.25 Mabsadd L
.36232 .55649 0 2.5 Mabsadd L closepath F
.38164 .55701 0 2.5 Mabsadd m
.38164 .55701 -2.165 -1.25 Mabsadd L
.38164 .55701 2.165 -1.25 Mabsadd L
.38164 .55701 0 2.5 Mabsadd L closepath F
.38647 .557 0 2.5 Mabsadd m
.38647 .557 -2.165 -1.25 Mabsadd L
.38647 .557 2.165 -1.25 Mabsadd L
.38647 .557 0 2.5 Mabsadd L closepath F
.3913 .557 0 2.5 Mabsadd m
.3913 .557 -2.165 -1.25 Mabsadd L
.3913 .557 2.165 -1.25 Mabsadd L
.3913 .557 0 2.5 Mabsadd L closepath F
.39614 .55693 0 2.5 Mabsadd m
.39614 .55693 -2.165 -1.25 Mabsadd L
.39614 .55693 2.165 -1.25 Mabsadd L
.39614 .55693 0 2.5 Mabsadd L closepath F
.40097 .55687 0 2.5 Mabsadd m
.40097 .55687 -2.165 -1.25 Mabsadd L
.40097 .55687 2.165 -1.25 Mabsadd L
.40097 .55687 0 2.5 Mabsadd L closepath F
.4058 .55677 0 2.5 Mabsadd m
.4058 .55677 -2.165 -1.25 Mabsadd L
.4058 .55677 2.165 -1.25 Mabsadd L
.4058 .55677 0 2.5 Mabsadd L closepath F
.41063 .55668 0 2.5 Mabsadd m
.41063 .55668 -2.165 -1.25 Mabsadd L
.41063 .55668 2.165 -1.25 Mabsadd L
.41063 .55668 0 2.5 Mabsadd L closepath F
.41546 .55658 0 2.5 Mabsadd m
.41546 .55658 -2.165 -1.25 Mabsadd L
.41546 .55658 2.165 -1.25 Mabsadd L
.41546 .55658 0 2.5 Mabsadd L closepath F
.42029 .55653 0 2.5 Mabsadd m
.42029 .55653 -2.165 -1.25 Mabsadd L
.42029 .55653 2.165 -1.25 Mabsadd L
.42029 .55653 0 2.5 Mabsadd L closepath F
.42512 .55651 0 2.5 Mabsadd m
.42512 .55651 -2.165 -1.25 Mabsadd L
.42512 .55651 2.165 -1.25 Mabsadd L
.42512 .55651 0 2.5 Mabsadd L closepath F
.42995 .5565 0 2.5 Mabsadd m
.42995 .5565 -2.165 -1.25 Mabsadd L
.42995 .5565 2.165 -1.25 Mabsadd L
.42995 .5565 0 2.5 Mabsadd L closepath F
.43478 .55652 0 2.5 Mabsadd m
.43478 .55652 -2.165 -1.25 Mabsadd L
.43478 .55652 2.165 -1.25 Mabsadd L
.43478 .55652 0 2.5 Mabsadd L closepath F
.43961 .55651 0 2.5 Mabsadd m
.43961 .55651 -2.165 -1.25 Mabsadd L
.43961 .55651 2.165 -1.25 Mabsadd L
.43961 .55651 0 2.5 Mabsadd L closepath F
.44444 .55656 0 2.5 Mabsadd m
.44444 .55656 -2.165 -1.25 Mabsadd L
.44444 .55656 2.165 -1.25 Mabsadd L
.44444 .55656 0 2.5 Mabsadd L closepath F
.44928 .55662 0 2.5 Mabsadd m
.44928 .55662 -2.165 -1.25 Mabsadd L
.44928 .55662 2.165 -1.25 Mabsadd L
.44928 .55662 0 2.5 Mabsadd L closepath F
.45411 .55662 0 2.5 Mabsadd m
.45411 .55662 -2.165 -1.25 Mabsadd L
.45411 .55662 2.165 -1.25 Mabsadd L
.45411 .55662 0 2.5 Mabsadd L closepath F
.45894 .5566 0 2.5 Mabsadd m
.45894 .5566 -2.165 -1.25 Mabsadd L
.45894 .5566 2.165 -1.25 Mabsadd L
.45894 .5566 0 2.5 Mabsadd L closepath F
.46377 .55651 0 2.5 Mabsadd m
.46377 .55651 -2.165 -1.25 Mabsadd L
.46377 .55651 2.165 -1.25 Mabsadd L
.46377 .55651 0 2.5 Mabsadd L closepath F
.4686 .55652 0 2.5 Mabsadd m
.4686 .55652 -2.165 -1.25 Mabsadd L
.4686 .55652 2.165 -1.25 Mabsadd L
.4686 .55652 0 2.5 Mabsadd L closepath F
.54589 .60263 0 2.5 Mabsadd m
.54589 .60263 -2.165 -1.25 Mabsadd L
.54589 .60263 2.165 -1.25 Mabsadd L
.54589 .60263 0 2.5 Mabsadd L closepath F
.55072 .60237 0 2.5 Mabsadd m
.55072 .60237 -2.165 -1.25 Mabsadd L
.55072 .60237 2.165 -1.25 Mabsadd L
.55072 .60237 0 2.5 Mabsadd L closepath F
.55556 .6021 0 2.5 Mabsadd m
.55556 .6021 -2.165 -1.25 Mabsadd L
.55556 .6021 2.165 -1.25 Mabsadd L
.55556 .6021 0 2.5 Mabsadd L closepath F
.56522 .60227 0 2.5 Mabsadd m
.56522 .60227 -2.165 -1.25 Mabsadd L
.56522 .60227 2.165 -1.25 Mabsadd L
.56522 .60227 0 2.5 Mabsadd L closepath F
.57005 .60235 0 2.5 Mabsadd m
.57005 .60235 -2.165 -1.25 Mabsadd L
.57005 .60235 2.165 -1.25 Mabsadd L
.57005 .60235 0 2.5 Mabsadd L closepath F
.57488 .60219 0 2.5 Mabsadd m
.57488 .60219 -2.165 -1.25 Mabsadd L
.57488 .60219 2.165 -1.25 Mabsadd L
.57488 .60219 0 2.5 Mabsadd L closepath F
.57971 .6022 0 2.5 Mabsadd m
.57971 .6022 -2.165 -1.25 Mabsadd L
.57971 .6022 2.165 -1.25 Mabsadd L
.57971 .6022 0 2.5 Mabsadd L closepath F
.58454 .6022 0 2.5 Mabsadd m
.58454 .6022 -2.165 -1.25 Mabsadd L
.58454 .6022 2.165 -1.25 Mabsadd L
.58454 .6022 0 2.5 Mabsadd L closepath F
.61836 .6033 0 2.5 Mabsadd m
.61836 .6033 -2.165 -1.25 Mabsadd L
.61836 .6033 2.165 -1.25 Mabsadd L
.61836 .6033 0 2.5 Mabsadd L closepath F
.62319 .60317 0 2.5 Mabsadd m
.62319 .60317 -2.165 -1.25 Mabsadd L
.62319 .60317 2.165 -1.25 Mabsadd L
.62319 .60317 0 2.5 Mabsadd L closepath F
.62802 .603 0 2.5 Mabsadd m
.62802 .603 -2.165 -1.25 Mabsadd L
.62802 .603 2.165 -1.25 Mabsadd L
.62802 .603 0 2.5 Mabsadd L closepath F
.63285 .60282 0 2.5 Mabsadd m
.63285 .60282 -2.165 -1.25 Mabsadd L
.63285 .60282 2.165 -1.25 Mabsadd L
.63285 .60282 0 2.5 Mabsadd L closepath F
.63768 .60264 0 2.5 Mabsadd m
.63768 .60264 -2.165 -1.25 Mabsadd L
.63768 .60264 2.165 -1.25 Mabsadd L
.63768 .60264 0 2.5 Mabsadd L closepath F
.64251 .60248 0 2.5 Mabsadd m
.64251 .60248 -2.165 -1.25 Mabsadd L
.64251 .60248 2.165 -1.25 Mabsadd L
.64251 .60248 0 2.5 Mabsadd L closepath F
.64734 .60233 0 2.5 Mabsadd m
.64734 .60233 -2.165 -1.25 Mabsadd L
.64734 .60233 2.165 -1.25 Mabsadd L
.64734 .60233 0 2.5 Mabsadd L closepath F
.65217 .60223 0 2.5 Mabsadd m
.65217 .60223 -2.165 -1.25 Mabsadd L
.65217 .60223 2.165 -1.25 Mabsadd L
.65217 .60223 0 2.5 Mabsadd L closepath F
.657 .60229 0 2.5 Mabsadd m
.657 .60229 -2.165 -1.25 Mabsadd L
.657 .60229 2.165 -1.25 Mabsadd L
.657 .60229 0 2.5 Mabsadd L closepath F
.66184 .60236 0 2.5 Mabsadd m
.66184 .60236 -2.165 -1.25 Mabsadd L
.66184 .60236 2.165 -1.25 Mabsadd L
.66184 .60236 0 2.5 Mabsadd L closepath F
.66667 .60244 0 2.5 Mabsadd m
.66667 .60244 -2.165 -1.25 Mabsadd L
.66667 .60244 2.165 -1.25 Mabsadd L
.66667 .60244 0 2.5 Mabsadd L closepath F
.69082 .60326 0 2.5 Mabsadd m
.69082 .60326 -2.165 -1.25 Mabsadd L
.69082 .60326 2.165 -1.25 Mabsadd L
.69082 .60326 0 2.5 Mabsadd L closepath F
.69565 .60316 0 2.5 Mabsadd m
.69565 .60316 -2.165 -1.25 Mabsadd L
.69565 .60316 2.165 -1.25 Mabsadd L
.69565 .60316 0 2.5 Mabsadd L closepath F
.70048 .60295 0 2.5 Mabsadd m
.70048 .60295 -2.165 -1.25 Mabsadd L
.70048 .60295 2.165 -1.25 Mabsadd L
.70048 .60295 0 2.5 Mabsadd L closepath F
.70531 .60268 0 2.5 Mabsadd m
.70531 .60268 -2.165 -1.25 Mabsadd L
.70531 .60268 2.165 -1.25 Mabsadd L
.70531 .60268 0 2.5 Mabsadd L closepath F
.71014 .60241 0 2.5 Mabsadd m
.71014 .60241 -2.165 -1.25 Mabsadd L
.71014 .60241 2.165 -1.25 Mabsadd L
.71014 .60241 0 2.5 Mabsadd L closepath F
.71498 .60215 0 2.5 Mabsadd m
.71498 .60215 -2.165 -1.25 Mabsadd L
.71498 .60215 2.165 -1.25 Mabsadd L
.71498 .60215 0 2.5 Mabsadd L closepath F
.71981 .60199 0 2.5 Mabsadd m
.71981 .60199 -2.165 -1.25 Mabsadd L
.71981 .60199 2.165 -1.25 Mabsadd L
.71981 .60199 0 2.5 Mabsadd L closepath F
.72464 .60196 0 2.5 Mabsadd m
.72464 .60196 -2.165 -1.25 Mabsadd L
.72464 .60196 2.165 -1.25 Mabsadd L
.72464 .60196 0 2.5 Mabsadd L closepath F
.72947 .60206 0 2.5 Mabsadd m
.72947 .60206 -2.165 -1.25 Mabsadd L
.72947 .60206 2.165 -1.25 Mabsadd L
.72947 .60206 0 2.5 Mabsadd L closepath F
.74879 .60293 0 2.5 Mabsadd m
.74879 .60293 -2.165 -1.25 Mabsadd L
.74879 .60293 2.165 -1.25 Mabsadd L
.74879 .60293 0 2.5 Mabsadd L closepath F
.75362 .60293 0 2.5 Mabsadd m
.75362 .60293 -2.165 -1.25 Mabsadd L
.75362 .60293 2.165 -1.25 Mabsadd L
.75362 .60293 0 2.5 Mabsadd L closepath F
.75845 .60287 0 2.5 Mabsadd m
.75845 .60287 -2.165 -1.25 Mabsadd L
.75845 .60287 2.165 -1.25 Mabsadd L
.75845 .60287 0 2.5 Mabsadd L closepath F
.76329 .6028 0 2.5 Mabsadd m
.76329 .6028 -2.165 -1.25 Mabsadd L
.76329 .6028 2.165 -1.25 Mabsadd L
.76329 .6028 0 2.5 Mabsadd L closepath F
.76812 .60267 0 2.5 Mabsadd m
.76812 .60267 -2.165 -1.25 Mabsadd L
.76812 .60267 2.165 -1.25 Mabsadd L
.76812 .60267 0 2.5 Mabsadd L closepath F
.77295 .60241 0 2.5 Mabsadd m
.77295 .60241 -2.165 -1.25 Mabsadd L
.77295 .60241 2.165 -1.25 Mabsadd L
.77295 .60241 0 2.5 Mabsadd L closepath F
.77778 .60212 0 2.5 Mabsadd m
.77778 .60212 -2.165 -1.25 Mabsadd L
.77778 .60212 2.165 -1.25 Mabsadd L
.77778 .60212 0 2.5 Mabsadd L closepath F
.78261 .60187 0 2.5 Mabsadd m
.78261 .60187 -2.165 -1.25 Mabsadd L
.78261 .60187 2.165 -1.25 Mabsadd L
.78261 .60187 0 2.5 Mabsadd L closepath F
.78744 .60168 0 2.5 Mabsadd m
.78744 .60168 -2.165 -1.25 Mabsadd L
.78744 .60168 2.165 -1.25 Mabsadd L
.78744 .60168 0 2.5 Mabsadd L closepath F
.79227 .60167 0 2.5 Mabsadd m
.79227 .60167 -2.165 -1.25 Mabsadd L
.79227 .60167 2.165 -1.25 Mabsadd L
.79227 .60167 0 2.5 Mabsadd L closepath F
.7971 .60174 0 2.5 Mabsadd m
.7971 .60174 -2.165 -1.25 Mabsadd L
.7971 .60174 2.165 -1.25 Mabsadd L
.7971 .60174 0 2.5 Mabsadd L closepath F
.80676 .60197 0 2.5 Mabsadd m
.80676 .60197 -2.165 -1.25 Mabsadd L
.80676 .60197 2.165 -1.25 Mabsadd L
.80676 .60197 0 2.5 Mabsadd L closepath F
.82609 .60262 0 2.5 Mabsadd m
.82609 .60262 -2.165 -1.25 Mabsadd L
.82609 .60262 2.165 -1.25 Mabsadd L
.82609 .60262 0 2.5 Mabsadd L closepath F
.83092 .60255 0 2.5 Mabsadd m
.83092 .60255 -2.165 -1.25 Mabsadd L
.83092 .60255 2.165 -1.25 Mabsadd L
.83092 .60255 0 2.5 Mabsadd L closepath F
.83575 .6024 0 2.5 Mabsadd m
.83575 .6024 -2.165 -1.25 Mabsadd L
.83575 .6024 2.165 -1.25 Mabsadd L
.83575 .6024 0 2.5 Mabsadd L closepath F
.84058 .60232 0 2.5 Mabsadd m
.84058 .60232 -2.165 -1.25 Mabsadd L
.84058 .60232 2.165 -1.25 Mabsadd L
.84058 .60232 0 2.5 Mabsadd L closepath F
.84541 .6023 0 2.5 Mabsadd m
.84541 .6023 -2.165 -1.25 Mabsadd L
.84541 .6023 2.165 -1.25 Mabsadd L
.84541 .6023 0 2.5 Mabsadd L closepath F
.85024 .60224 0 2.5 Mabsadd m
.85024 .60224 -2.165 -1.25 Mabsadd L
.85024 .60224 2.165 -1.25 Mabsadd L
.85024 .60224 0 2.5 Mabsadd L closepath F
.85507 .60217 0 2.5 Mabsadd m
.85507 .60217 -2.165 -1.25 Mabsadd L
.85507 .60217 2.165 -1.25 Mabsadd L
.85507 .60217 0 2.5 Mabsadd L closepath F
.8599 .60209 0 2.5 Mabsadd m
.8599 .60209 -2.165 -1.25 Mabsadd L
.8599 .60209 2.165 -1.25 Mabsadd L
.8599 .60209 0 2.5 Mabsadd L closepath F
.86473 .60204 0 2.5 Mabsadd m
.86473 .60204 -2.165 -1.25 Mabsadd L
.86473 .60204 2.165 -1.25 Mabsadd L
.86473 .60204 0 2.5 Mabsadd L closepath F
.86957 .60206 0 2.5 Mabsadd m
.86957 .60206 -2.165 -1.25 Mabsadd L
.86957 .60206 2.165 -1.25 Mabsadd L
.86957 .60206 0 2.5 Mabsadd L closepath F
.8744 .60208 0 2.5 Mabsadd m
.8744 .60208 -2.165 -1.25 Mabsadd L
.8744 .60208 2.165 -1.25 Mabsadd L
.8744 .60208 0 2.5 Mabsadd L closepath F
.87923 .60211 0 2.5 Mabsadd m
.87923 .60211 -2.165 -1.25 Mabsadd L
.87923 .60211 2.165 -1.25 Mabsadd L
.87923 .60211 0 2.5 Mabsadd L closepath F
.88406 .6021 0 2.5 Mabsadd m
.88406 .6021 -2.165 -1.25 Mabsadd L
.88406 .6021 2.165 -1.25 Mabsadd L
.88406 .6021 0 2.5 Mabsadd L closepath F
.88889 .60211 0 2.5 Mabsadd m
.88889 .60211 -2.165 -1.25 Mabsadd L
.88889 .60211 2.165 -1.25 Mabsadd L
.88889 .60211 0 2.5 Mabsadd L closepath F
.89372 .6021 0 2.5 Mabsadd m
.89372 .6021 -2.165 -1.25 Mabsadd L
.89372 .6021 2.165 -1.25 Mabsadd L
.89372 .6021 0 2.5 Mabsadd L closepath F
.89855 .60209 0 2.5 Mabsadd m
.89855 .60209 -2.165 -1.25 Mabsadd L
.89855 .60209 2.165 -1.25 Mabsadd L
.89855 .60209 0 2.5 Mabsadd L closepath F
.90338 .60208 0 2.5 Mabsadd m
.90338 .60208 -2.165 -1.25 Mabsadd L
.90338 .60208 2.165 -1.25 Mabsadd L
.90338 .60208 0 2.5 Mabsadd L closepath F
.90821 .60207 0 2.5 Mabsadd m
.90821 .60207 -2.165 -1.25 Mabsadd L
.90821 .60207 2.165 -1.25 Mabsadd L
.90821 .60207 0 2.5 Mabsadd L closepath F
.91304 .60208 0 2.5 Mabsadd m
.91304 .60208 -2.165 -1.25 Mabsadd L
.91304 .60208 2.165 -1.25 Mabsadd L
.91304 .60208 0 2.5 Mabsadd L closepath F
.91787 .6021 0 2.5 Mabsadd m
.91787 .6021 -2.165 -1.25 Mabsadd L
.91787 .6021 2.165 -1.25 Mabsadd L
.91787 .6021 0 2.5 Mabsadd L closepath F
.92271 .60218 0 2.5 Mabsadd m
.92271 .60218 -2.165 -1.25 Mabsadd L
.92271 .60218 2.165 -1.25 Mabsadd L
.92271 .60218 0 2.5 Mabsadd L closepath F
.93237 .60242 0 2.5 Mabsadd m
.93237 .60242 -2.165 -1.25 Mabsadd L
.93237 .60242 2.165 -1.25 Mabsadd L
.93237 .60242 0 2.5 Mabsadd L closepath F
.9372 .60252 0 2.5 Mabsadd m
.9372 .60252 -2.165 -1.25 Mabsadd L
.9372 .60252 2.165 -1.25 Mabsadd L
.9372 .60252 0 2.5 Mabsadd L closepath F
.94203 .60256 0 2.5 Mabsadd m
.94203 .60256 -2.165 -1.25 Mabsadd L
.94203 .60256 2.165 -1.25 Mabsadd L
.94203 .60256 0 2.5 Mabsadd L closepath F
.94686 .60258 0 2.5 Mabsadd m
.94686 .60258 -2.165 -1.25 Mabsadd L
.94686 .60258 2.165 -1.25 Mabsadd L
.94686 .60258 0 2.5 Mabsadd L closepath F
.95169 .60254 0 2.5 Mabsadd m
.95169 .60254 -2.165 -1.25 Mabsadd L
.95169 .60254 2.165 -1.25 Mabsadd L
.95169 .60254 0 2.5 Mabsadd L closepath F
.95652 .60245 0 2.5 Mabsadd m
.95652 .60245 -2.165 -1.25 Mabsadd L
.95652 .60245 2.165 -1.25 Mabsadd L
.95652 .60245 0 2.5 Mabsadd L closepath F
.96135 .6023 0 2.5 Mabsadd m
.96135 .6023 -2.165 -1.25 Mabsadd L
.96135 .6023 2.165 -1.25 Mabsadd L
.96135 .6023 0 2.5 Mabsadd L closepath F
.96618 .60209 0 2.5 Mabsadd m
.96618 .60209 -2.165 -1.25 Mabsadd L
.96618 .60209 2.165 -1.25 Mabsadd L
.96618 .60209 0 2.5 Mabsadd L closepath F
.97101 .60193 0 2.5 Mabsadd m
.97101 .60193 -2.165 -1.25 Mabsadd L
.97101 .60193 2.165 -1.25 Mabsadd L
.97101 .60193 0 2.5 Mabsadd L closepath F
.97585 .60181 0 2.5 Mabsadd m
.97585 .60181 -2.165 -1.25 Mabsadd L
.97585 .60181 2.165 -1.25 Mabsadd L
.97585 .60181 0 2.5 Mabsadd L closepath F
.98068 .60177 0 2.5 Mabsadd m
.98068 .60177 -2.165 -1.25 Mabsadd L
.98068 .60177 2.165 -1.25 Mabsadd L
.98068 .60177 0 2.5 Mabsadd L closepath F
.98551 .60178 0 2.5 Mabsadd m
.98551 .60178 -2.165 -1.25 Mabsadd L
.98551 .60178 2.165 -1.25 Mabsadd L
.98551 .60178 0 2.5 Mabsadd L closepath F
.99034 .60187 0 2.5 Mabsadd m
.99034 .60187 -2.165 -1.25 Mabsadd L
.99034 .60187 2.165 -1.25 Mabsadd L
.99034 .60187 0 2.5 Mabsadd L closepath F
-4.38164 .017 0 2.5 Mabsadd m
-4.38164 .017 -2.165 -1.25 Mabsadd L
-4.38164 .017 2.165 -1.25 Mabsadd L
-4.38164 .017 0 2.5 Mabsadd L closepath F
-4.37681 .017 0 2.5 Mabsadd m
-4.37681 .017 -2.165 -1.25 Mabsadd L
-4.37681 .017 2.165 -1.25 Mabsadd L
-4.37681 .017 0 2.5 Mabsadd L closepath F
-4.37198 .01699 0 2.5 Mabsadd m
-4.37198 .01699 -2.165 -1.25 Mabsadd L
-4.37198 .01699 2.165 -1.25 Mabsadd L
-4.37198 .01699 0 2.5 Mabsadd L closepath F
-4.36715 .01699 0 2.5 Mabsadd m
-4.36715 .01699 -2.165 -1.25 Mabsadd L
-4.36715 .01699 2.165 -1.25 Mabsadd L
-4.36715 .01699 0 2.5 Mabsadd L closepath F
-4.36232 .01699 0 2.5 Mabsadd m
-4.36232 .01699 -2.165 -1.25 Mabsadd L
-4.36232 .01699 2.165 -1.25 Mabsadd L
-4.36232 .01699 0 2.5 Mabsadd L closepath F
-4.35749 .01699 0 2.5 Mabsadd m
-4.35749 .01699 -2.165 -1.25 Mabsadd L
-4.35749 .01699 2.165 -1.25 Mabsadd L
-4.35749 .01699 0 2.5 Mabsadd L closepath F
-4.35266 .01698 0 2.5 Mabsadd m
-4.35266 .01698 -2.165 -1.25 Mabsadd L
-4.35266 .01698 2.165 -1.25 Mabsadd L
-4.35266 .01698 0 2.5 Mabsadd L closepath F
-4.34783 .01698 0 2.5 Mabsadd m
-4.34783 .01698 -2.165 -1.25 Mabsadd L
-4.34783 .01698 2.165 -1.25 Mabsadd L
-4.34783 .01698 0 2.5 Mabsadd L closepath F
-4.343 .01699 0 2.5 Mabsadd m
-4.343 .01699 -2.165 -1.25 Mabsadd L
-4.343 .01699 2.165 -1.25 Mabsadd L
-4.343 .01699 0 2.5 Mabsadd L closepath F
-4.33816 .01698 0 2.5 Mabsadd m
-4.33816 .01698 -2.165 -1.25 Mabsadd L
-4.33816 .01698 2.165 -1.25 Mabsadd L
-4.33816 .01698 0 2.5 Mabsadd L closepath F
-4.33333 .01697 0 2.5 Mabsadd m
-4.33333 .01697 -2.165 -1.25 Mabsadd L
-4.33333 .01697 2.165 -1.25 Mabsadd L
-4.33333 .01697 0 2.5 Mabsadd L closepath F
-4.3285 .01697 0 2.5 Mabsadd m
-4.3285 .01697 -2.165 -1.25 Mabsadd L
-4.3285 .01697 2.165 -1.25 Mabsadd L
-4.3285 .01697 0 2.5 Mabsadd L closepath F
-4.32367 .01697 0 2.5 Mabsadd m
-4.32367 .01697 -2.165 -1.25 Mabsadd L
-4.32367 .01697 2.165 -1.25 Mabsadd L
-4.32367 .01697 0 2.5 Mabsadd L closepath F
-4.31884 .01696 0 2.5 Mabsadd m
-4.31884 .01696 -2.165 -1.25 Mabsadd L
-4.31884 .01696 2.165 -1.25 Mabsadd L
-4.31884 .01696 0 2.5 Mabsadd L closepath F
-4.31401 .01696 0 2.5 Mabsadd m
-4.31401 .01696 -2.165 -1.25 Mabsadd L
-4.31401 .01696 2.165 -1.25 Mabsadd L
-4.31401 .01696 0 2.5 Mabsadd L closepath F
-4.30918 .01695 0 2.5 Mabsadd m
-4.30918 .01695 -2.165 -1.25 Mabsadd L
-4.30918 .01695 2.165 -1.25 Mabsadd L
-4.30918 .01695 0 2.5 Mabsadd L closepath F
-4.30435 .01695 0 2.5 Mabsadd m
-4.30435 .01695 -2.165 -1.25 Mabsadd L
-4.30435 .01695 2.165 -1.25 Mabsadd L
-4.30435 .01695 0 2.5 Mabsadd L closepath F
-4.29952 .01695 0 2.5 Mabsadd m
-4.29952 .01695 -2.165 -1.25 Mabsadd L
-4.29952 .01695 2.165 -1.25 Mabsadd L
-4.29952 .01695 0 2.5 Mabsadd L closepath F
-4.29469 .01696 0 2.5 Mabsadd m
-4.29469 .01696 -2.165 -1.25 Mabsadd L
-4.29469 .01696 2.165 -1.25 Mabsadd L
-4.29469 .01696 0 2.5 Mabsadd L closepath F
-4.28986 .01702 0 2.5 Mabsadd m
-4.28986 .01702 -2.165 -1.25 Mabsadd L
-4.28986 .01702 2.165 -1.25 Mabsadd L
-4.28986 .01702 0 2.5 Mabsadd L closepath F
-4.20773 .0531 0 2.5 Mabsadd m
-4.20773 .0531 -2.165 -1.25 Mabsadd L
-4.20773 .0531 2.165 -1.25 Mabsadd L
-4.20773 .0531 0 2.5 Mabsadd L closepath F
-4.2029 .05294 0 2.5 Mabsadd m
-4.2029 .05294 -2.165 -1.25 Mabsadd L
-4.2029 .05294 2.165 -1.25 Mabsadd L
-4.2029 .05294 0 2.5 Mabsadd L closepath F
-4.19807 .05283 0 2.5 Mabsadd m
-4.19807 .05283 -2.165 -1.25 Mabsadd L
-4.19807 .05283 2.165 -1.25 Mabsadd L
-4.19807 .05283 0 2.5 Mabsadd L closepath F
-4.19324 .0529 0 2.5 Mabsadd m
-4.19324 .0529 -2.165 -1.25 Mabsadd L
-4.19324 .0529 2.165 -1.25 Mabsadd L
-4.19324 .0529 0 2.5 Mabsadd L closepath F
-4.18841 .05298 0 2.5 Mabsadd m
-4.18841 .05298 -2.165 -1.25 Mabsadd L
-4.18841 .05298 2.165 -1.25 Mabsadd L
-4.18841 .05298 0 2.5 Mabsadd L closepath F
-4.18357 .05296 0 2.5 Mabsadd m
-4.18357 .05296 -2.165 -1.25 Mabsadd L
-4.18357 .05296 2.165 -1.25 Mabsadd L
-4.18357 .05296 0 2.5 Mabsadd L closepath F
-4.17874 .05287 0 2.5 Mabsadd m
-4.17874 .05287 -2.165 -1.25 Mabsadd L
-4.17874 .05287 2.165 -1.25 Mabsadd L
-4.17874 .05287 0 2.5 Mabsadd L closepath F
-4.17391 .05286 0 2.5 Mabsadd m
-4.17391 .05286 -2.165 -1.25 Mabsadd L
-4.17391 .05286 2.165 -1.25 Mabsadd L
-4.17391 .05286 0 2.5 Mabsadd L closepath F
-4.16908 .05288 0 2.5 Mabsadd m
-4.16908 .05288 -2.165 -1.25 Mabsadd L
-4.16908 .05288 2.165 -1.25 Mabsadd L
-4.16908 .05288 0 2.5 Mabsadd L closepath F
-4.16425 .05291 0 2.5 Mabsadd m
-4.16425 .05291 -2.165 -1.25 Mabsadd L
-4.16425 .05291 2.165 -1.25 Mabsadd L
-4.16425 .05291 0 2.5 Mabsadd L closepath F
-4.15942 .05296 0 2.5 Mabsadd m
-4.15942 .05296 -2.165 -1.25 Mabsadd L
-4.15942 .05296 2.165 -1.25 Mabsadd L
-4.15942 .05296 0 2.5 Mabsadd L closepath F
-4.15459 .05302 0 2.5 Mabsadd m
-4.15459 .05302 -2.165 -1.25 Mabsadd L
-4.15459 .05302 2.165 -1.25 Mabsadd L
-4.15459 .05302 0 2.5 Mabsadd L closepath F
-4.14976 .05309 0 2.5 Mabsadd m
-4.14976 .05309 -2.165 -1.25 Mabsadd L
-4.14976 .05309 2.165 -1.25 Mabsadd L
-4.14976 .05309 0 2.5 Mabsadd L closepath F
-4.14493 .05315 0 2.5 Mabsadd m
-4.14493 .05315 -2.165 -1.25 Mabsadd L
-4.14493 .05315 2.165 -1.25 Mabsadd L
-4.14493 .05315 0 2.5 Mabsadd L closepath F
-4.1401 .05316 0 2.5 Mabsadd m
-4.1401 .05316 -2.165 -1.25 Mabsadd L
-4.1401 .05316 2.165 -1.25 Mabsadd L
-4.1401 .05316 0 2.5 Mabsadd L closepath F
-4.13527 .0531 0 2.5 Mabsadd m
-4.13527 .0531 -2.165 -1.25 Mabsadd L
-4.13527 .0531 2.165 -1.25 Mabsadd L
-4.13527 .0531 0 2.5 Mabsadd L closepath F
-4.13043 .05304 0 2.5 Mabsadd m
-4.13043 .05304 -2.165 -1.25 Mabsadd L
-4.13043 .05304 2.165 -1.25 Mabsadd L
-4.13043 .05304 0 2.5 Mabsadd L closepath F
-4.1256 .05301 0 2.5 Mabsadd m
-4.1256 .05301 -2.165 -1.25 Mabsadd L
-4.1256 .05301 2.165 -1.25 Mabsadd L
-4.1256 .05301 0 2.5 Mabsadd L closepath F
-4.12077 .05296 0 2.5 Mabsadd m
-4.12077 .05296 -2.165 -1.25 Mabsadd L
-4.12077 .05296 2.165 -1.25 Mabsadd L
-4.12077 .05296 0 2.5 Mabsadd L closepath F
-4.11594 .0529 0 2.5 Mabsadd m
-4.11594 .0529 -2.165 -1.25 Mabsadd L
-4.11594 .0529 2.165 -1.25 Mabsadd L
-4.11594 .0529 0 2.5 Mabsadd L closepath F
-4.11111 .05284 0 2.5 Mabsadd m
-4.11111 .05284 -2.165 -1.25 Mabsadd L
-4.11111 .05284 2.165 -1.25 Mabsadd L
-4.11111 .05284 0 2.5 Mabsadd L closepath F
-4.10628 .05282 0 2.5 Mabsadd m
-4.10628 .05282 -2.165 -1.25 Mabsadd L
-4.10628 .05282 2.165 -1.25 Mabsadd L
-4.10628 .05282 0 2.5 Mabsadd L closepath F
-4.10145 .05285 0 2.5 Mabsadd m
-4.10145 .05285 -2.165 -1.25 Mabsadd L
-4.10145 .05285 2.165 -1.25 Mabsadd L
-4.10145 .05285 0 2.5 Mabsadd L closepath F
-4.09662 .05293 0 2.5 Mabsadd m
-4.09662 .05293 -2.165 -1.25 Mabsadd L
-4.09662 .05293 2.165 -1.25 Mabsadd L
-4.09662 .05293 0 2.5 Mabsadd L closepath F
-4.09179 .05299 0 2.5 Mabsadd m
-4.09179 .05299 -2.165 -1.25 Mabsadd L
-4.09179 .05299 2.165 -1.25 Mabsadd L
-4.09179 .05299 0 2.5 Mabsadd L closepath F
-4.08696 .05301 0 2.5 Mabsadd m
-4.08696 .05301 -2.165 -1.25 Mabsadd L
-4.08696 .05301 2.165 -1.25 Mabsadd L
-4.08696 .05301 0 2.5 Mabsadd L closepath F
-4.08213 .05303 0 2.5 Mabsadd m
-4.08213 .05303 -2.165 -1.25 Mabsadd L
-4.08213 .05303 2.165 -1.25 Mabsadd L
-4.08213 .05303 0 2.5 Mabsadd L closepath F
-4.07729 .05306 0 2.5 Mabsadd m
-4.07729 .05306 -2.165 -1.25 Mabsadd L
-4.07729 .05306 2.165 -1.25 Mabsadd L
-4.07729 .05306 0 2.5 Mabsadd L closepath F
-4.07246 .0531 0 2.5 Mabsadd m
-4.07246 .0531 -2.165 -1.25 Mabsadd L
-4.07246 .0531 2.165 -1.25 Mabsadd L
-4.07246 .0531 0 2.5 Mabsadd L closepath F
-4.06763 .0531 0 2.5 Mabsadd m
-4.06763 .0531 -2.165 -1.25 Mabsadd L
-4.06763 .0531 2.165 -1.25 Mabsadd L
-4.06763 .0531 0 2.5 Mabsadd L closepath F
-4.0628 .05305 0 2.5 Mabsadd m
-4.0628 .05305 -2.165 -1.25 Mabsadd L
-4.0628 .05305 2.165 -1.25 Mabsadd L
-4.0628 .05305 0 2.5 Mabsadd L closepath F
-4.05797 .05292 0 2.5 Mabsadd m
-4.05797 .05292 -2.165 -1.25 Mabsadd L
-4.05797 .05292 2.165 -1.25 Mabsadd L
-4.05797 .05292 0 2.5 Mabsadd L closepath F
-4.05314 .05277 0 2.5 Mabsadd m
-4.05314 .05277 -2.165 -1.25 Mabsadd L
-4.05314 .05277 2.165 -1.25 Mabsadd L
-4.05314 .05277 0 2.5 Mabsadd L closepath F
-4.04831 .05267 0 2.5 Mabsadd m
-4.04831 .05267 -2.165 -1.25 Mabsadd L
-4.04831 .05267 2.165 -1.25 Mabsadd L
-4.04831 .05267 0 2.5 Mabsadd L closepath F
-4.04348 .05258 0 2.5 Mabsadd m
-4.04348 .05258 -2.165 -1.25 Mabsadd L
-4.04348 .05258 2.165 -1.25 Mabsadd L
-4.04348 .05258 0 2.5 Mabsadd L closepath F
-4.03865 .05255 0 2.5 Mabsadd m
-4.03865 .05255 -2.165 -1.25 Mabsadd L
-4.03865 .05255 2.165 -1.25 Mabsadd L
-4.03865 .05255 0 2.5 Mabsadd L closepath F
-4.03382 .05254 0 2.5 Mabsadd m
-4.03382 .05254 -2.165 -1.25 Mabsadd L
-4.03382 .05254 2.165 -1.25 Mabsadd L
-4.03382 .05254 0 2.5 Mabsadd L closepath F
-4.02899 .05257 0 2.5 Mabsadd m
-4.02899 .05257 -2.165 -1.25 Mabsadd L
-4.02899 .05257 2.165 -1.25 Mabsadd L
-4.02899 .05257 0 2.5 Mabsadd L closepath F
-4.02415 .05266 0 2.5 Mabsadd m
-4.02415 .05266 -2.165 -1.25 Mabsadd L
-4.02415 .05266 2.165 -1.25 Mabsadd L
-4.02415 .05266 0 2.5 Mabsadd L closepath F
-4.00966 .05303 0 2.5 Mabsadd m
-4.00966 .05303 -2.165 -1.25 Mabsadd L
-4.00966 .05303 2.165 -1.25 Mabsadd L
-4.00966 .05303 0 2.5 Mabsadd L closepath F
-4.00483 .05302 0 2.5 Mabsadd m
-4.00483 .05302 -2.165 -1.25 Mabsadd L
-4.00483 .05302 2.165 -1.25 Mabsadd L
-4.00483 .05302 0 2.5 Mabsadd L closepath F
-4 .05296 0 2.5 Mabsadd m
-4 .05296 -2.165 -1.25 Mabsadd L
-4 .05296 2.165 -1.25 Mabsadd L
-4 .05296 0 2.5 Mabsadd L closepath F
-3.99517 .05293 0 2.5 Mabsadd m
-3.99517 .05293 -2.165 -1.25 Mabsadd L
-3.99517 .05293 2.165 -1.25 Mabsadd L
-3.99517 .05293 0 2.5 Mabsadd L closepath F
-3.99034 .05291 0 2.5 Mabsadd m
-3.99034 .05291 -2.165 -1.25 Mabsadd L
-3.99034 .05291 2.165 -1.25 Mabsadd L
-3.99034 .05291 0 2.5 Mabsadd L closepath F
-3.98551 .05284 0 2.5 Mabsadd m
-3.98551 .05284 -2.165 -1.25 Mabsadd L
-3.98551 .05284 2.165 -1.25 Mabsadd L
-3.98551 .05284 0 2.5 Mabsadd L closepath F
-3.98068 .05272 0 2.5 Mabsadd m
-3.98068 .05272 -2.165 -1.25 Mabsadd L
-3.98068 .05272 2.165 -1.25 Mabsadd L
-3.98068 .05272 0 2.5 Mabsadd L closepath F
-3.97585 .05261 0 2.5 Mabsadd m
-3.97585 .05261 -2.165 -1.25 Mabsadd L
-3.97585 .05261 2.165 -1.25 Mabsadd L
-3.97585 .05261 0 2.5 Mabsadd L closepath F
-3.97101 .0526 0 2.5 Mabsadd m
-3.97101 .0526 -2.165 -1.25 Mabsadd L
-3.97101 .0526 2.165 -1.25 Mabsadd L
-3.97101 .0526 0 2.5 Mabsadd L closepath F
-3.89372 .08612 0 2.5 Mabsadd m
-3.89372 .08612 -2.165 -1.25 Mabsadd L
-3.89372 .08612 2.165 -1.25 Mabsadd L
-3.89372 .08612 0 2.5 Mabsadd L closepath F
-3.88889 .08589 0 2.5 Mabsadd m
-3.88889 .08589 -2.165 -1.25 Mabsadd L
-3.88889 .08589 2.165 -1.25 Mabsadd L
-3.88889 .08589 0 2.5 Mabsadd L closepath F
-3.88406 .08588 0 2.5 Mabsadd m
-3.88406 .08588 -2.165 -1.25 Mabsadd L
-3.88406 .08588 2.165 -1.25 Mabsadd L
-3.88406 .08588 0 2.5 Mabsadd L closepath F
-3.87923 .08587 0 2.5 Mabsadd m
-3.87923 .08587 -2.165 -1.25 Mabsadd L
-3.87923 .08587 2.165 -1.25 Mabsadd L
-3.87923 .08587 0 2.5 Mabsadd L closepath F
-3.8744 .08584 0 2.5 Mabsadd m
-3.8744 .08584 -2.165 -1.25 Mabsadd L
-3.8744 .08584 2.165 -1.25 Mabsadd L
-3.8744 .08584 0 2.5 Mabsadd L closepath F
-3.86957 .08574 0 2.5 Mabsadd m
-3.86957 .08574 -2.165 -1.25 Mabsadd L
-3.86957 .08574 2.165 -1.25 Mabsadd L
-3.86957 .08574 0 2.5 Mabsadd L closepath F
-3.86473 .08569 0 2.5 Mabsadd m
-3.86473 .08569 -2.165 -1.25 Mabsadd L
-3.86473 .08569 2.165 -1.25 Mabsadd L
-3.86473 .08569 0 2.5 Mabsadd L closepath F
-3.8599 .08566 0 2.5 Mabsadd m
-3.8599 .08566 -2.165 -1.25 Mabsadd L
-3.8599 .08566 2.165 -1.25 Mabsadd L
-3.8599 .08566 0 2.5 Mabsadd L closepath F
-3.85507 .08569 0 2.5 Mabsadd m
-3.85507 .08569 -2.165 -1.25 Mabsadd L
-3.85507 .08569 2.165 -1.25 Mabsadd L
-3.85507 .08569 0 2.5 Mabsadd L closepath F
-3.85024 .08572 0 2.5 Mabsadd m
-3.85024 .08572 -2.165 -1.25 Mabsadd L
-3.85024 .08572 2.165 -1.25 Mabsadd L
-3.85024 .08572 0 2.5 Mabsadd L closepath F
-3.84541 .08578 0 2.5 Mabsadd m
-3.84541 .08578 -2.165 -1.25 Mabsadd L
-3.84541 .08578 2.165 -1.25 Mabsadd L
-3.84541 .08578 0 2.5 Mabsadd L closepath F
-3.84058 .08585 0 2.5 Mabsadd m
-3.84058 .08585 -2.165 -1.25 Mabsadd L
-3.84058 .08585 2.165 -1.25 Mabsadd L
-3.84058 .08585 0 2.5 Mabsadd L closepath F
-3.83575 .08595 0 2.5 Mabsadd m
-3.83575 .08595 -2.165 -1.25 Mabsadd L
-3.83575 .08595 2.165 -1.25 Mabsadd L
-3.83575 .08595 0 2.5 Mabsadd L closepath F
-3.83092 .08605 0 2.5 Mabsadd m
-3.83092 .08605 -2.165 -1.25 Mabsadd L
-3.83092 .08605 2.165 -1.25 Mabsadd L
-3.83092 .08605 0 2.5 Mabsadd L closepath F
-3.82609 .08615 0 2.5 Mabsadd m
-3.82609 .08615 -2.165 -1.25 Mabsadd L
-3.82609 .08615 2.165 -1.25 Mabsadd L
-3.82609 .08615 0 2.5 Mabsadd L closepath F
-3.82126 .08618 0 2.5 Mabsadd m
-3.82126 .08618 -2.165 -1.25 Mabsadd L
-3.82126 .08618 2.165 -1.25 Mabsadd L
-3.82126 .08618 0 2.5 Mabsadd L closepath F
-3.81643 .08611 0 2.5 Mabsadd m
-3.81643 .08611 -2.165 -1.25 Mabsadd L
-3.81643 .08611 2.165 -1.25 Mabsadd L
-3.81643 .08611 0 2.5 Mabsadd L closepath F
-3.81159 .08601 0 2.5 Mabsadd m
-3.81159 .08601 -2.165 -1.25 Mabsadd L
-3.81159 .08601 2.165 -1.25 Mabsadd L
-3.81159 .08601 0 2.5 Mabsadd L closepath F
-3.80676 .08587 0 2.5 Mabsadd m
-3.80676 .08587 -2.165 -1.25 Mabsadd L
-3.80676 .08587 2.165 -1.25 Mabsadd L
-3.80676 .08587 0 2.5 Mabsadd L closepath F
-3.80193 .08574 0 2.5 Mabsadd m
-3.80193 .08574 -2.165 -1.25 Mabsadd L
-3.80193 .08574 2.165 -1.25 Mabsadd L
-3.80193 .08574 0 2.5 Mabsadd L closepath F
-3.7971 .08564 0 2.5 Mabsadd m
-3.7971 .08564 -2.165 -1.25 Mabsadd L
-3.7971 .08564 2.165 -1.25 Mabsadd L
-3.7971 .08564 0 2.5 Mabsadd L closepath F
-3.79227 .08556 0 2.5 Mabsadd m
-3.79227 .08556 -2.165 -1.25 Mabsadd L
-3.79227 .08556 2.165 -1.25 Mabsadd L
-3.79227 .08556 0 2.5 Mabsadd L closepath F
-3.78744 .08552 0 2.5 Mabsadd m
-3.78744 .08552 -2.165 -1.25 Mabsadd L
-3.78744 .08552 2.165 -1.25 Mabsadd L
-3.78744 .08552 0 2.5 Mabsadd L closepath F
-3.78261 .08554 0 2.5 Mabsadd m
-3.78261 .08554 -2.165 -1.25 Mabsadd L
-3.78261 .08554 2.165 -1.25 Mabsadd L
-3.78261 .08554 0 2.5 Mabsadd L closepath F
-3.77778 .08563 0 2.5 Mabsadd m
-3.77778 .08563 -2.165 -1.25 Mabsadd L
-3.77778 .08563 2.165 -1.25 Mabsadd L
-3.77778 .08563 0 2.5 Mabsadd L closepath F
-3.77295 .08571 0 2.5 Mabsadd m
-3.77295 .08571 -2.165 -1.25 Mabsadd L
-3.77295 .08571 2.165 -1.25 Mabsadd L
-3.77295 .08571 0 2.5 Mabsadd L closepath F
-3.76329 .08592 0 2.5 Mabsadd m
-3.76329 .08592 -2.165 -1.25 Mabsadd L
-3.76329 .08592 2.165 -1.25 Mabsadd L
-3.76329 .08592 0 2.5 Mabsadd L closepath F
-3.75845 .08598 0 2.5 Mabsadd m
-3.75845 .08598 -2.165 -1.25 Mabsadd L
-3.75845 .08598 2.165 -1.25 Mabsadd L
-3.75845 .08598 0 2.5 Mabsadd L closepath F
-3.75362 .086 0 2.5 Mabsadd m
-3.75362 .086 -2.165 -1.25 Mabsadd L
-3.75362 .086 2.165 -1.25 Mabsadd L
-3.75362 .086 0 2.5 Mabsadd L closepath F
-3.74879 .08597 0 2.5 Mabsadd m
-3.74879 .08597 -2.165 -1.25 Mabsadd L
-3.74879 .08597 2.165 -1.25 Mabsadd L
-3.74879 .08597 0 2.5 Mabsadd L closepath F
-3.74396 .08591 0 2.5 Mabsadd m
-3.74396 .08591 -2.165 -1.25 Mabsadd L
-3.74396 .08591 2.165 -1.25 Mabsadd L
-3.74396 .08591 0 2.5 Mabsadd L closepath F
-3.73913 .08577 0 2.5 Mabsadd m
-3.73913 .08577 -2.165 -1.25 Mabsadd L
-3.73913 .08577 2.165 -1.25 Mabsadd L
-3.73913 .08577 0 2.5 Mabsadd L closepath F
-3.7343 .08561 0 2.5 Mabsadd m
-3.7343 .08561 -2.165 -1.25 Mabsadd L
-3.7343 .08561 2.165 -1.25 Mabsadd L
-3.7343 .08561 0 2.5 Mabsadd L closepath F
-3.72947 .08544 0 2.5 Mabsadd m
-3.72947 .08544 -2.165 -1.25 Mabsadd L
-3.72947 .08544 2.165 -1.25 Mabsadd L
-3.72947 .08544 0 2.5 Mabsadd L closepath F
-3.72464 .08532 0 2.5 Mabsadd m
-3.72464 .08532 -2.165 -1.25 Mabsadd L
-3.72464 .08532 2.165 -1.25 Mabsadd L
-3.72464 .08532 0 2.5 Mabsadd L closepath F
-3.71981 .08528 0 2.5 Mabsadd m
-3.71981 .08528 -2.165 -1.25 Mabsadd L
-3.71981 .08528 2.165 -1.25 Mabsadd L
-3.71981 .08528 0 2.5 Mabsadd L closepath F
-3.71498 .0853 0 2.5 Mabsadd m
-3.71498 .0853 -2.165 -1.25 Mabsadd L
-3.71498 .0853 2.165 -1.25 Mabsadd L
-3.71498 .0853 0 2.5 Mabsadd L closepath F
-3.71014 .08539 0 2.5 Mabsadd m
-3.71014 .08539 -2.165 -1.25 Mabsadd L
-3.71014 .08539 2.165 -1.25 Mabsadd L
-3.71014 .08539 0 2.5 Mabsadd L closepath F
-3.69565 .08577 0 2.5 Mabsadd m
-3.69565 .08577 -2.165 -1.25 Mabsadd L
-3.69565 .08577 2.165 -1.25 Mabsadd L
-3.69565 .08577 0 2.5 Mabsadd L closepath F
-3.69082 .08581 0 2.5 Mabsadd m
-3.69082 .08581 -2.165 -1.25 Mabsadd L
-3.69082 .08581 2.165 -1.25 Mabsadd L
-3.69082 .08581 0 2.5 Mabsadd L closepath F
-3.68599 .0858 0 2.5 Mabsadd m
-3.68599 .0858 -2.165 -1.25 Mabsadd L
-3.68599 .0858 2.165 -1.25 Mabsadd L
-3.68599 .0858 0 2.5 Mabsadd L closepath F
-3.68116 .08572 0 2.5 Mabsadd m
-3.68116 .08572 -2.165 -1.25 Mabsadd L
-3.68116 .08572 2.165 -1.25 Mabsadd L
-3.68116 .08572 0 2.5 Mabsadd L closepath F
-3.67633 .08563 0 2.5 Mabsadd m
-3.67633 .08563 -2.165 -1.25 Mabsadd L
-3.67633 .08563 2.165 -1.25 Mabsadd L
-3.67633 .08563 0 2.5 Mabsadd L closepath F
-3.6715 .08549 0 2.5 Mabsadd m
-3.6715 .08549 -2.165 -1.25 Mabsadd L
-3.6715 .08549 2.165 -1.25 Mabsadd L
-3.6715 .08549 0 2.5 Mabsadd L closepath F
-3.66667 .08532 0 2.5 Mabsadd m
-3.66667 .08532 -2.165 -1.25 Mabsadd L
-3.66667 .08532 2.165 -1.25 Mabsadd L
-3.66667 .08532 0 2.5 Mabsadd L closepath F
-3.66184 .08518 0 2.5 Mabsadd m
-3.66184 .08518 -2.165 -1.25 Mabsadd L
-3.66184 .08518 2.165 -1.25 Mabsadd L
-3.66184 .08518 0 2.5 Mabsadd L closepath F
-3.657 .0851 0 2.5 Mabsadd m
-3.657 .0851 -2.165 -1.25 Mabsadd L
-3.657 .0851 2.165 -1.25 Mabsadd L
-3.657 .0851 0 2.5 Mabsadd L closepath F
-3.57488 .12173 0 2.5 Mabsadd m
-3.57488 .12173 -2.165 -1.25 Mabsadd L
-3.57488 .12173 2.165 -1.25 Mabsadd L
-3.57488 .12173 0 2.5 Mabsadd L closepath F
-3.57005 .12156 0 2.5 Mabsadd m
-3.57005 .12156 -2.165 -1.25 Mabsadd L
-3.57005 .12156 2.165 -1.25 Mabsadd L
-3.57005 .12156 0 2.5 Mabsadd L closepath F
-3.56522 .12149 0 2.5 Mabsadd m
-3.56522 .12149 -2.165 -1.25 Mabsadd L
-3.56522 .12149 2.165 -1.25 Mabsadd L
-3.56522 .12149 0 2.5 Mabsadd L closepath F
-3.56039 .12136 0 2.5 Mabsadd m
-3.56039 .12136 -2.165 -1.25 Mabsadd L
-3.56039 .12136 2.165 -1.25 Mabsadd L
-3.56039 .12136 0 2.5 Mabsadd L closepath F
-3.55072 .12149 0 2.5 Mabsadd m
-3.55072 .12149 -2.165 -1.25 Mabsadd L
-3.55072 .12149 2.165 -1.25 Mabsadd L
-3.55072 .12149 0 2.5 Mabsadd L closepath F
-3.54589 .12151 0 2.5 Mabsadd m
-3.54589 .12151 -2.165 -1.25 Mabsadd L
-3.54589 .12151 2.165 -1.25 Mabsadd L
-3.54589 .12151 0 2.5 Mabsadd L closepath F
-3.54106 .12145 0 2.5 Mabsadd m
-3.54106 .12145 -2.165 -1.25 Mabsadd L
-3.54106 .12145 2.165 -1.25 Mabsadd L
-3.54106 .12145 0 2.5 Mabsadd L closepath F
-3.53623 .12152 0 2.5 Mabsadd m
-3.53623 .12152 -2.165 -1.25 Mabsadd L
-3.53623 .12152 2.165 -1.25 Mabsadd L
-3.53623 .12152 0 2.5 Mabsadd L closepath F
-3.5314 .12155 0 2.5 Mabsadd m
-3.5314 .12155 -2.165 -1.25 Mabsadd L
-3.5314 .12155 2.165 -1.25 Mabsadd L
-3.5314 .12155 0 2.5 Mabsadd L closepath F
-3.52174 .12175 0 2.5 Mabsadd m
-3.52174 .12175 -2.165 -1.25 Mabsadd L
-3.52174 .12175 2.165 -1.25 Mabsadd L
-3.52174 .12175 0 2.5 Mabsadd L closepath F
-3.51691 .12186 0 2.5 Mabsadd m
-3.51691 .12186 -2.165 -1.25 Mabsadd L
-3.51691 .12186 2.165 -1.25 Mabsadd L
-3.51691 .12186 0 2.5 Mabsadd L closepath F
-3.50242 .12212 0 2.5 Mabsadd m
-3.50242 .12212 -2.165 -1.25 Mabsadd L
-3.50242 .12212 2.165 -1.25 Mabsadd L
-3.50242 .12212 0 2.5 Mabsadd L closepath F
-3.49758 .12205 0 2.5 Mabsadd m
-3.49758 .12205 -2.165 -1.25 Mabsadd L
-3.49758 .12205 2.165 -1.25 Mabsadd L
-3.49758 .12205 0 2.5 Mabsadd L closepath F
-3.49275 .122 0 2.5 Mabsadd m
-3.49275 .122 -2.165 -1.25 Mabsadd L
-3.49275 .122 2.165 -1.25 Mabsadd L
-3.49275 .122 0 2.5 Mabsadd L closepath F
-3.48792 .12188 0 2.5 Mabsadd m
-3.48792 .12188 -2.165 -1.25 Mabsadd L
-3.48792 .12188 2.165 -1.25 Mabsadd L
-3.48792 .12188 0 2.5 Mabsadd L closepath F
-3.48309 .12174 0 2.5 Mabsadd m
-3.48309 .12174 -2.165 -1.25 Mabsadd L
-3.48309 .12174 2.165 -1.25 Mabsadd L
-3.48309 .12174 0 2.5 Mabsadd L closepath F
-3.47826 .12155 0 2.5 Mabsadd m
-3.47826 .12155 -2.165 -1.25 Mabsadd L
-3.47826 .12155 2.165 -1.25 Mabsadd L
-3.47826 .12155 0 2.5 Mabsadd L closepath F
-3.47343 .12139 0 2.5 Mabsadd m
-3.47343 .12139 -2.165 -1.25 Mabsadd L
-3.47343 .12139 2.165 -1.25 Mabsadd L
-3.47343 .12139 0 2.5 Mabsadd L closepath F
-3.4686 .12128 0 2.5 Mabsadd m
-3.4686 .12128 -2.165 -1.25 Mabsadd L
-3.4686 .12128 2.165 -1.25 Mabsadd L
-3.4686 .12128 0 2.5 Mabsadd L closepath F
-3.46377 .12123 0 2.5 Mabsadd m
-3.46377 .12123 -2.165 -1.25 Mabsadd L
-3.46377 .12123 2.165 -1.25 Mabsadd L
-3.46377 .12123 0 2.5 Mabsadd L closepath F
-3.45894 .12129 0 2.5 Mabsadd m
-3.45894 .12129 -2.165 -1.25 Mabsadd L
-3.45894 .12129 2.165 -1.25 Mabsadd L
-3.45894 .12129 0 2.5 Mabsadd L closepath F
-3.45411 .12133 0 2.5 Mabsadd m
-3.45411 .12133 -2.165 -1.25 Mabsadd L
-3.45411 .12133 2.165 -1.25 Mabsadd L
-3.45411 .12133 0 2.5 Mabsadd L closepath F
-3.44928 .12141 0 2.5 Mabsadd m
-3.44928 .12141 -2.165 -1.25 Mabsadd L
-3.44928 .12141 2.165 -1.25 Mabsadd L
-3.44928 .12141 0 2.5 Mabsadd L closepath F
-3.44444 .12147 0 2.5 Mabsadd m
-3.44444 .12147 -2.165 -1.25 Mabsadd L
-3.44444 .12147 2.165 -1.25 Mabsadd L
-3.44444 .12147 0 2.5 Mabsadd L closepath F
-3.43961 .12156 0 2.5 Mabsadd m
-3.43961 .12156 -2.165 -1.25 Mabsadd L
-3.43961 .12156 2.165 -1.25 Mabsadd L
-3.43961 .12156 0 2.5 Mabsadd L closepath F
-3.43478 .12164 0 2.5 Mabsadd m
-3.43478 .12164 -2.165 -1.25 Mabsadd L
-3.43478 .12164 2.165 -1.25 Mabsadd L
-3.43478 .12164 0 2.5 Mabsadd L closepath F
-3.42995 .12166 0 2.5 Mabsadd m
-3.42995 .12166 -2.165 -1.25 Mabsadd L
-3.42995 .12166 2.165 -1.25 Mabsadd L
-3.42995 .12166 0 2.5 Mabsadd L closepath F
-3.42512 .12164 0 2.5 Mabsadd m
-3.42512 .12164 -2.165 -1.25 Mabsadd L
-3.42512 .12164 2.165 -1.25 Mabsadd L
-3.42512 .12164 0 2.5 Mabsadd L closepath F
-3.42029 .1215 0 2.5 Mabsadd m
-3.42029 .1215 -2.165 -1.25 Mabsadd L
-3.42029 .1215 2.165 -1.25 Mabsadd L
-3.42029 .1215 0 2.5 Mabsadd L closepath F
-3.41546 .1214 0 2.5 Mabsadd m
-3.41546 .1214 -2.165 -1.25 Mabsadd L
-3.41546 .1214 2.165 -1.25 Mabsadd L
-3.41546 .1214 0 2.5 Mabsadd L closepath F
-3.41063 .1213 0 2.5 Mabsadd m
-3.41063 .1213 -2.165 -1.25 Mabsadd L
-3.41063 .1213 2.165 -1.25 Mabsadd L
-3.41063 .1213 0 2.5 Mabsadd L closepath F
-3.4058 .12125 0 2.5 Mabsadd m
-3.4058 .12125 -2.165 -1.25 Mabsadd L
-3.4058 .12125 2.165 -1.25 Mabsadd L
-3.4058 .12125 0 2.5 Mabsadd L closepath F
-3.40097 .12122 0 2.5 Mabsadd m
-3.40097 .12122 -2.165 -1.25 Mabsadd L
-3.40097 .12122 2.165 -1.25 Mabsadd L
-3.40097 .12122 0 2.5 Mabsadd L closepath F
-3.39614 .12121 0 2.5 Mabsadd m
-3.39614 .12121 -2.165 -1.25 Mabsadd L
-3.39614 .12121 2.165 -1.25 Mabsadd L
-3.39614 .12121 0 2.5 Mabsadd L closepath F
-3.3913 .12126 0 2.5 Mabsadd m
-3.3913 .12126 -2.165 -1.25 Mabsadd L
-3.3913 .12126 2.165 -1.25 Mabsadd L
-3.3913 .12126 0 2.5 Mabsadd L closepath F
-3.38647 .12136 0 2.5 Mabsadd m
-3.38647 .12136 -2.165 -1.25 Mabsadd L
-3.38647 .12136 2.165 -1.25 Mabsadd L
-3.38647 .12136 0 2.5 Mabsadd L closepath F
-3.37681 .12159 0 2.5 Mabsadd m
-3.37681 .12159 -2.165 -1.25 Mabsadd L
-3.37681 .12159 2.165 -1.25 Mabsadd L
-3.37681 .12159 0 2.5 Mabsadd L closepath F
-3.37198 .12161 0 2.5 Mabsadd m
-3.37198 .12161 -2.165 -1.25 Mabsadd L
-3.37198 .12161 2.165 -1.25 Mabsadd L
-3.37198 .12161 0 2.5 Mabsadd L closepath F
-3.36715 .12155 0 2.5 Mabsadd m
-3.36715 .12155 -2.165 -1.25 Mabsadd L
-3.36715 .12155 2.165 -1.25 Mabsadd L
-3.36715 .12155 0 2.5 Mabsadd L closepath F
-3.36232 .12147 0 2.5 Mabsadd m
-3.36232 .12147 -2.165 -1.25 Mabsadd L
-3.36232 .12147 2.165 -1.25 Mabsadd L
-3.36232 .12147 0 2.5 Mabsadd L closepath F
-3.35749 .12144 0 2.5 Mabsadd m
-3.35749 .12144 -2.165 -1.25 Mabsadd L
-3.35749 .12144 2.165 -1.25 Mabsadd L
-3.35749 .12144 0 2.5 Mabsadd L closepath F
-3.35266 .12136 0 2.5 Mabsadd m
-3.35266 .12136 -2.165 -1.25 Mabsadd L
-3.35266 .12136 2.165 -1.25 Mabsadd L
-3.35266 .12136 0 2.5 Mabsadd L closepath F
-3.34783 .12128 0 2.5 Mabsadd m
-3.34783 .12128 -2.165 -1.25 Mabsadd L
-3.34783 .12128 2.165 -1.25 Mabsadd L
-3.34783 .12128 0 2.5 Mabsadd L closepath F
-3.343 .12117 0 2.5 Mabsadd m
-3.343 .12117 -2.165 -1.25 Mabsadd L
-3.343 .12117 2.165 -1.25 Mabsadd L
-3.343 .12117 0 2.5 Mabsadd L closepath F
-3.33816 .12113 0 2.5 Mabsadd m
-3.33816 .12113 -2.165 -1.25 Mabsadd L
-3.33816 .12113 2.165 -1.25 Mabsadd L
-3.33816 .12113 0 2.5 Mabsadd L closepath F
-3.26087 .15419 0 2.5 Mabsadd m
-3.26087 .15419 -2.165 -1.25 Mabsadd L
-3.26087 .15419 2.165 -1.25 Mabsadd L
-3.26087 .15419 0 2.5 Mabsadd L closepath F
-3.25604 .15402 0 2.5 Mabsadd m
-3.25604 .15402 -2.165 -1.25 Mabsadd L
-3.25604 .15402 2.165 -1.25 Mabsadd L
-3.25604 .15402 0 2.5 Mabsadd L closepath F
-3.25121 .15386 0 2.5 Mabsadd m
-3.25121 .15386 -2.165 -1.25 Mabsadd L
-3.25121 .15386 2.165 -1.25 Mabsadd L
-3.25121 .15386 0 2.5 Mabsadd L closepath F
-3.23671 .15421 0 2.5 Mabsadd m
-3.23671 .15421 -2.165 -1.25 Mabsadd L
-3.23671 .15421 2.165 -1.25 Mabsadd L
-3.23671 .15421 0 2.5 Mabsadd L closepath F
-3.23188 .15411 0 2.5 Mabsadd m
-3.23188 .15411 -2.165 -1.25 Mabsadd L
-3.23188 .15411 2.165 -1.25 Mabsadd L
-3.23188 .15411 0 2.5 Mabsadd L closepath F
-3.22705 .15414 0 2.5 Mabsadd m
-3.22705 .15414 -2.165 -1.25 Mabsadd L
-3.22705 .15414 2.165 -1.25 Mabsadd L
-3.22705 .15414 0 2.5 Mabsadd L closepath F
-3.22222 .15418 0 2.5 Mabsadd m
-3.22222 .15418 -2.165 -1.25 Mabsadd L
-3.22222 .15418 2.165 -1.25 Mabsadd L
-3.22222 .15418 0 2.5 Mabsadd L closepath F
-3.21739 .15426 0 2.5 Mabsadd m
-3.21739 .15426 -2.165 -1.25 Mabsadd L
-3.21739 .15426 2.165 -1.25 Mabsadd L
-3.21739 .15426 0 2.5 Mabsadd L closepath F
-3.21256 .15433 0 2.5 Mabsadd m
-3.21256 .15433 -2.165 -1.25 Mabsadd L
-3.21256 .15433 2.165 -1.25 Mabsadd L
-3.21256 .15433 0 2.5 Mabsadd L closepath F
-3.20773 .15439 0 2.5 Mabsadd m
-3.20773 .15439 -2.165 -1.25 Mabsadd L
-3.20773 .15439 2.165 -1.25 Mabsadd L
-3.20773 .15439 0 2.5 Mabsadd L closepath F
-3.2029 .15443 0 2.5 Mabsadd m
-3.2029 .15443 -2.165 -1.25 Mabsadd L
-3.2029 .15443 2.165 -1.25 Mabsadd L
-3.2029 .15443 0 2.5 Mabsadd L closepath F
-3.19807 .15452 0 2.5 Mabsadd m
-3.19807 .15452 -2.165 -1.25 Mabsadd L
-3.19807 .15452 2.165 -1.25 Mabsadd L
-3.19807 .15452 0 2.5 Mabsadd L closepath F
-3.19324 .1546 0 2.5 Mabsadd m
-3.19324 .1546 -2.165 -1.25 Mabsadd L
-3.19324 .1546 2.165 -1.25 Mabsadd L
-3.19324 .1546 0 2.5 Mabsadd L closepath F
-3.18841 .15465 0 2.5 Mabsadd m
-3.18841 .15465 -2.165 -1.25 Mabsadd L
-3.18841 .15465 2.165 -1.25 Mabsadd L
-3.18841 .15465 0 2.5 Mabsadd L closepath F
-3.18357 .15462 0 2.5 Mabsadd m
-3.18357 .15462 -2.165 -1.25 Mabsadd L
-3.18357 .15462 2.165 -1.25 Mabsadd L
-3.18357 .15462 0 2.5 Mabsadd L closepath F
-3.17874 .15459 0 2.5 Mabsadd m
-3.17874 .15459 -2.165 -1.25 Mabsadd L
-3.17874 .15459 2.165 -1.25 Mabsadd L
-3.17874 .15459 0 2.5 Mabsadd L closepath F
-3.17391 .15455 0 2.5 Mabsadd m
-3.17391 .15455 -2.165 -1.25 Mabsadd L
-3.17391 .15455 2.165 -1.25 Mabsadd L
-3.17391 .15455 0 2.5 Mabsadd L closepath F
-3.16908 .15445 0 2.5 Mabsadd m
-3.16908 .15445 -2.165 -1.25 Mabsadd L
-3.16908 .15445 2.165 -1.25 Mabsadd L
-3.16908 .15445 0 2.5 Mabsadd L closepath F
-3.16425 .15438 0 2.5 Mabsadd m
-3.16425 .15438 -2.165 -1.25 Mabsadd L
-3.16425 .15438 2.165 -1.25 Mabsadd L
-3.16425 .15438 0 2.5 Mabsadd L closepath F
-3.15942 .15429 0 2.5 Mabsadd m
-3.15942 .15429 -2.165 -1.25 Mabsadd L
-3.15942 .15429 2.165 -1.25 Mabsadd L
-3.15942 .15429 0 2.5 Mabsadd L closepath F
-3.15459 .1542 0 2.5 Mabsadd m
-3.15459 .1542 -2.165 -1.25 Mabsadd L
-3.15459 .1542 2.165 -1.25 Mabsadd L
-3.15459 .1542 0 2.5 Mabsadd L closepath F
-3.14976 .15417 0 2.5 Mabsadd m
-3.14976 .15417 -2.165 -1.25 Mabsadd L
-3.14976 .15417 2.165 -1.25 Mabsadd L
-3.14976 .15417 0 2.5 Mabsadd L closepath F
-3.14493 .15418 0 2.5 Mabsadd m
-3.14493 .15418 -2.165 -1.25 Mabsadd L
-3.14493 .15418 2.165 -1.25 Mabsadd L
-3.14493 .15418 0 2.5 Mabsadd L closepath F
-3.1401 .15418 0 2.5 Mabsadd m
-3.1401 .15418 -2.165 -1.25 Mabsadd L
-3.1401 .15418 2.165 -1.25 Mabsadd L
-3.1401 .15418 0 2.5 Mabsadd L closepath F
-3.13527 .15417 0 2.5 Mabsadd m
-3.13527 .15417 -2.165 -1.25 Mabsadd L
-3.13527 .15417 2.165 -1.25 Mabsadd L
-3.13527 .15417 0 2.5 Mabsadd L closepath F
-3.13043 .15425 0 2.5 Mabsadd m
-3.13043 .15425 -2.165 -1.25 Mabsadd L
-3.13043 .15425 2.165 -1.25 Mabsadd L
-3.13043 .15425 0 2.5 Mabsadd L closepath F
-3.1256 .15431 0 2.5 Mabsadd m
-3.1256 .15431 -2.165 -1.25 Mabsadd L
-3.1256 .15431 2.165 -1.25 Mabsadd L
-3.1256 .15431 0 2.5 Mabsadd L closepath F
-3.12077 .15439 0 2.5 Mabsadd m
-3.12077 .15439 -2.165 -1.25 Mabsadd L
-3.12077 .15439 2.165 -1.25 Mabsadd L
-3.12077 .15439 0 2.5 Mabsadd L closepath F
-3.11594 .15442 0 2.5 Mabsadd m
-3.11594 .15442 -2.165 -1.25 Mabsadd L
-3.11594 .15442 2.165 -1.25 Mabsadd L
-3.11594 .15442 0 2.5 Mabsadd L closepath F
-3.11111 .15441 0 2.5 Mabsadd m
-3.11111 .15441 -2.165 -1.25 Mabsadd L
-3.11111 .15441 2.165 -1.25 Mabsadd L
-3.11111 .15441 0 2.5 Mabsadd L closepath F
-3.10628 .15437 0 2.5 Mabsadd m
-3.10628 .15437 -2.165 -1.25 Mabsadd L
-3.10628 .15437 2.165 -1.25 Mabsadd L
-3.10628 .15437 0 2.5 Mabsadd L closepath F
-3.10145 .15431 0 2.5 Mabsadd m
-3.10145 .15431 -2.165 -1.25 Mabsadd L
-3.10145 .15431 2.165 -1.25 Mabsadd L
-3.10145 .15431 0 2.5 Mabsadd L closepath F
-3.09662 .15427 0 2.5 Mabsadd m
-3.09662 .15427 -2.165 -1.25 Mabsadd L
-3.09662 .15427 2.165 -1.25 Mabsadd L
-3.09662 .15427 0 2.5 Mabsadd L closepath F
-3.09179 .15419 0 2.5 Mabsadd m
-3.09179 .15419 -2.165 -1.25 Mabsadd L
-3.09179 .15419 2.165 -1.25 Mabsadd L
-3.09179 .15419 0 2.5 Mabsadd L closepath F
-3.08696 .15415 0 2.5 Mabsadd m
-3.08696 .15415 -2.165 -1.25 Mabsadd L
-3.08696 .15415 2.165 -1.25 Mabsadd L
-3.08696 .15415 0 2.5 Mabsadd L closepath F
-3.08213 .1541 0 2.5 Mabsadd m
-3.08213 .1541 -2.165 -1.25 Mabsadd L
-3.08213 .1541 2.165 -1.25 Mabsadd L
-3.08213 .1541 0 2.5 Mabsadd L closepath F
-3.07729 .1541 0 2.5 Mabsadd m
-3.07729 .1541 -2.165 -1.25 Mabsadd L
-3.07729 .1541 2.165 -1.25 Mabsadd L
-3.07729 .1541 0 2.5 Mabsadd L closepath F
-3.07246 .15415 0 2.5 Mabsadd m
-3.07246 .15415 -2.165 -1.25 Mabsadd L
-3.07246 .15415 2.165 -1.25 Mabsadd L
-3.07246 .15415 0 2.5 Mabsadd L closepath F
-3.06763 .15419 0 2.5 Mabsadd m
-3.06763 .15419 -2.165 -1.25 Mabsadd L
-3.06763 .15419 2.165 -1.25 Mabsadd L
-3.06763 .15419 0 2.5 Mabsadd L closepath F
-3.0628 .15419 0 2.5 Mabsadd m
-3.0628 .15419 -2.165 -1.25 Mabsadd L
-3.0628 .15419 2.165 -1.25 Mabsadd L
-3.0628 .15419 0 2.5 Mabsadd L closepath F
-3.05797 .15415 0 2.5 Mabsadd m
-3.05797 .15415 -2.165 -1.25 Mabsadd L
-3.05797 .15415 2.165 -1.25 Mabsadd L
-3.05797 .15415 0 2.5 Mabsadd L closepath F
-3.05314 .15414 0 2.5 Mabsadd m
-3.05314 .15414 -2.165 -1.25 Mabsadd L
-3.05314 .15414 2.165 -1.25 Mabsadd L
-3.05314 .15414 0 2.5 Mabsadd L closepath F
-3.04831 .15411 0 2.5 Mabsadd m
-3.04831 .15411 -2.165 -1.25 Mabsadd L
-3.04831 .15411 2.165 -1.25 Mabsadd L
-3.04831 .15411 0 2.5 Mabsadd L closepath F
-3.04348 .15414 0 2.5 Mabsadd m
-3.04348 .15414 -2.165 -1.25 Mabsadd L
-3.04348 .15414 2.165 -1.25 Mabsadd L
-3.04348 .15414 0 2.5 Mabsadd L closepath F
-3.03865 .15415 0 2.5 Mabsadd m
-3.03865 .15415 -2.165 -1.25 Mabsadd L
-3.03865 .15415 2.165 -1.25 Mabsadd L
-3.03865 .15415 0 2.5 Mabsadd L closepath F
-3.03382 .15408 0 2.5 Mabsadd m
-3.03382 .15408 -2.165 -1.25 Mabsadd L
-3.03382 .15408 2.165 -1.25 Mabsadd L
-3.03382 .15408 0 2.5 Mabsadd L closepath F
-3.02899 .15403 0 2.5 Mabsadd m
-3.02899 .15403 -2.165 -1.25 Mabsadd L
-3.02899 .15403 2.165 -1.25 Mabsadd L
-3.02899 .15403 0 2.5 Mabsadd L closepath F
-3.02415 .15401 0 2.5 Mabsadd m
-3.02415 .15401 -2.165 -1.25 Mabsadd L
-3.02415 .15401 2.165 -1.25 Mabsadd L
-3.02415 .15401 0 2.5 Mabsadd L closepath F
-2.94203 .19135 0 2.5 Mabsadd m
-2.94203 .19135 -2.165 -1.25 Mabsadd L
-2.94203 .19135 2.165 -1.25 Mabsadd L
-2.94203 .19135 0 2.5 Mabsadd L closepath F
-2.9372 .19126 0 2.5 Mabsadd m
-2.9372 .19126 -2.165 -1.25 Mabsadd L
-2.9372 .19126 2.165 -1.25 Mabsadd L
-2.9372 .19126 0 2.5 Mabsadd L closepath F
-2.93237 .19113 0 2.5 Mabsadd m
-2.93237 .19113 -2.165 -1.25 Mabsadd L
-2.93237 .19113 2.165 -1.25 Mabsadd L
-2.93237 .19113 0 2.5 Mabsadd L closepath F
-2.92754 .19105 0 2.5 Mabsadd m
-2.92754 .19105 -2.165 -1.25 Mabsadd L
-2.92754 .19105 2.165 -1.25 Mabsadd L
-2.92754 .19105 0 2.5 Mabsadd L closepath F
-2.92271 .19099 0 2.5 Mabsadd m
-2.92271 .19099 -2.165 -1.25 Mabsadd L
-2.92271 .19099 2.165 -1.25 Mabsadd L
-2.92271 .19099 0 2.5 Mabsadd L closepath F
-2.91787 .19108 0 2.5 Mabsadd m
-2.91787 .19108 -2.165 -1.25 Mabsadd L
-2.91787 .19108 2.165 -1.25 Mabsadd L
-2.91787 .19108 0 2.5 Mabsadd L closepath F
-2.91304 .1911 0 2.5 Mabsadd m
-2.91304 .1911 -2.165 -1.25 Mabsadd L
-2.91304 .1911 2.165 -1.25 Mabsadd L
-2.91304 .1911 0 2.5 Mabsadd L closepath F
-2.90821 .19121 0 2.5 Mabsadd m
-2.90821 .19121 -2.165 -1.25 Mabsadd L
-2.90821 .19121 2.165 -1.25 Mabsadd L
-2.90821 .19121 0 2.5 Mabsadd L closepath F
-2.90338 .19128 0 2.5 Mabsadd m
-2.90338 .19128 -2.165 -1.25 Mabsadd L
-2.90338 .19128 2.165 -1.25 Mabsadd L
-2.90338 .19128 0 2.5 Mabsadd L closepath F
-2.89855 .19137 0 2.5 Mabsadd m
-2.89855 .19137 -2.165 -1.25 Mabsadd L
-2.89855 .19137 2.165 -1.25 Mabsadd L
-2.89855 .19137 0 2.5 Mabsadd L closepath F
-2.89372 .19146 0 2.5 Mabsadd m
-2.89372 .19146 -2.165 -1.25 Mabsadd L
-2.89372 .19146 2.165 -1.25 Mabsadd L
-2.89372 .19146 0 2.5 Mabsadd L closepath F
-2.88889 .19153 0 2.5 Mabsadd m
-2.88889 .19153 -2.165 -1.25 Mabsadd L
-2.88889 .19153 2.165 -1.25 Mabsadd L
-2.88889 .19153 0 2.5 Mabsadd L closepath F
-2.88406 .19156 0 2.5 Mabsadd m
-2.88406 .19156 -2.165 -1.25 Mabsadd L
-2.88406 .19156 2.165 -1.25 Mabsadd L
-2.88406 .19156 0 2.5 Mabsadd L closepath F
-2.87923 .19161 0 2.5 Mabsadd m
-2.87923 .19161 -2.165 -1.25 Mabsadd L
-2.87923 .19161 2.165 -1.25 Mabsadd L
-2.87923 .19161 0 2.5 Mabsadd L closepath F
-2.8744 .19166 0 2.5 Mabsadd m
-2.8744 .19166 -2.165 -1.25 Mabsadd L
-2.8744 .19166 2.165 -1.25 Mabsadd L
-2.8744 .19166 0 2.5 Mabsadd L closepath F
-2.86957 .19164 0 2.5 Mabsadd m
-2.86957 .19164 -2.165 -1.25 Mabsadd L
-2.86957 .19164 2.165 -1.25 Mabsadd L
-2.86957 .19164 0 2.5 Mabsadd L closepath F
-2.86473 .19155 0 2.5 Mabsadd m
-2.86473 .19155 -2.165 -1.25 Mabsadd L
-2.86473 .19155 2.165 -1.25 Mabsadd L
-2.86473 .19155 0 2.5 Mabsadd L closepath F
-2.8599 .19146 0 2.5 Mabsadd m
-2.8599 .19146 -2.165 -1.25 Mabsadd L
-2.8599 .19146 2.165 -1.25 Mabsadd L
-2.8599 .19146 0 2.5 Mabsadd L closepath F
-2.85507 .19135 0 2.5 Mabsadd m
-2.85507 .19135 -2.165 -1.25 Mabsadd L
-2.85507 .19135 2.165 -1.25 Mabsadd L
-2.85507 .19135 0 2.5 Mabsadd L closepath F
-2.85024 .19123 0 2.5 Mabsadd m
-2.85024 .19123 -2.165 -1.25 Mabsadd L
-2.85024 .19123 2.165 -1.25 Mabsadd L
-2.85024 .19123 0 2.5 Mabsadd L closepath F
-2.84541 .19111 0 2.5 Mabsadd m
-2.84541 .19111 -2.165 -1.25 Mabsadd L
-2.84541 .19111 2.165 -1.25 Mabsadd L
-2.84541 .19111 0 2.5 Mabsadd L closepath F
-2.84058 .19101 0 2.5 Mabsadd m
-2.84058 .19101 -2.165 -1.25 Mabsadd L
-2.84058 .19101 2.165 -1.25 Mabsadd L
-2.84058 .19101 0 2.5 Mabsadd L closepath F
-2.83575 .19099 0 2.5 Mabsadd m
-2.83575 .19099 -2.165 -1.25 Mabsadd L
-2.83575 .19099 2.165 -1.25 Mabsadd L
-2.83575 .19099 0 2.5 Mabsadd L closepath F
-2.83092 .19106 0 2.5 Mabsadd m
-2.83092 .19106 -2.165 -1.25 Mabsadd L
-2.83092 .19106 2.165 -1.25 Mabsadd L
-2.83092 .19106 0 2.5 Mabsadd L closepath F
-2.81159 .19157 0 2.5 Mabsadd m
-2.81159 .19157 -2.165 -1.25 Mabsadd L
-2.81159 .19157 2.165 -1.25 Mabsadd L
-2.81159 .19157 0 2.5 Mabsadd L closepath F
-2.80676 .19158 0 2.5 Mabsadd m
-2.80676 .19158 -2.165 -1.25 Mabsadd L
-2.80676 .19158 2.165 -1.25 Mabsadd L
-2.80676 .19158 0 2.5 Mabsadd L closepath F
-2.80193 .19156 0 2.5 Mabsadd m
-2.80193 .19156 -2.165 -1.25 Mabsadd L
-2.80193 .19156 2.165 -1.25 Mabsadd L
-2.80193 .19156 0 2.5 Mabsadd L closepath F
-2.7971 .19148 0 2.5 Mabsadd m
-2.7971 .19148 -2.165 -1.25 Mabsadd L
-2.7971 .19148 2.165 -1.25 Mabsadd L
-2.7971 .19148 0 2.5 Mabsadd L closepath F
-2.79227 .19137 0 2.5 Mabsadd m
-2.79227 .19137 -2.165 -1.25 Mabsadd L
-2.79227 .19137 2.165 -1.25 Mabsadd L
-2.79227 .19137 0 2.5 Mabsadd L closepath F
-2.78744 .19122 0 2.5 Mabsadd m
-2.78744 .19122 -2.165 -1.25 Mabsadd L
-2.78744 .19122 2.165 -1.25 Mabsadd L
-2.78744 .19122 0 2.5 Mabsadd L closepath F
-2.78261 .19106 0 2.5 Mabsadd m
-2.78261 .19106 -2.165 -1.25 Mabsadd L
-2.78261 .19106 2.165 -1.25 Mabsadd L
-2.78261 .19106 0 2.5 Mabsadd L closepath F
-2.77778 .19096 0 2.5 Mabsadd m
-2.77778 .19096 -2.165 -1.25 Mabsadd L
-2.77778 .19096 2.165 -1.25 Mabsadd L
-2.77778 .19096 0 2.5 Mabsadd L closepath F
-2.77295 .19091 0 2.5 Mabsadd m
-2.77295 .19091 -2.165 -1.25 Mabsadd L
-2.77295 .19091 2.165 -1.25 Mabsadd L
-2.77295 .19091 0 2.5 Mabsadd L closepath F
-2.76812 .19092 0 2.5 Mabsadd m
-2.76812 .19092 -2.165 -1.25 Mabsadd L
-2.76812 .19092 2.165 -1.25 Mabsadd L
-2.76812 .19092 0 2.5 Mabsadd L closepath F
-2.76329 .19095 0 2.5 Mabsadd m
-2.76329 .19095 -2.165 -1.25 Mabsadd L
-2.76329 .19095 2.165 -1.25 Mabsadd L
-2.76329 .19095 0 2.5 Mabsadd L closepath F
-2.75845 .19102 0 2.5 Mabsadd m
-2.75845 .19102 -2.165 -1.25 Mabsadd L
-2.75845 .19102 2.165 -1.25 Mabsadd L
-2.75845 .19102 0 2.5 Mabsadd L closepath F
-2.75362 .19112 0 2.5 Mabsadd m
-2.75362 .19112 -2.165 -1.25 Mabsadd L
-2.75362 .19112 2.165 -1.25 Mabsadd L
-2.75362 .19112 0 2.5 Mabsadd L closepath F
-2.74879 .19122 0 2.5 Mabsadd m
-2.74879 .19122 -2.165 -1.25 Mabsadd L
-2.74879 .19122 2.165 -1.25 Mabsadd L
-2.74879 .19122 0 2.5 Mabsadd L closepath F
-2.74396 .19131 0 2.5 Mabsadd m
-2.74396 .19131 -2.165 -1.25 Mabsadd L
-2.74396 .19131 2.165 -1.25 Mabsadd L
-2.74396 .19131 0 2.5 Mabsadd L closepath F
-2.73913 .19133 0 2.5 Mabsadd m
-2.73913 .19133 -2.165 -1.25 Mabsadd L
-2.73913 .19133 2.165 -1.25 Mabsadd L
-2.73913 .19133 0 2.5 Mabsadd L closepath F
-2.7343 .19128 0 2.5 Mabsadd m
-2.7343 .19128 -2.165 -1.25 Mabsadd L
-2.7343 .19128 2.165 -1.25 Mabsadd L
-2.7343 .19128 0 2.5 Mabsadd L closepath F
-2.72947 .19116 0 2.5 Mabsadd m
-2.72947 .19116 -2.165 -1.25 Mabsadd L
-2.72947 .19116 2.165 -1.25 Mabsadd L
-2.72947 .19116 0 2.5 Mabsadd L closepath F
-2.72464 .19107 0 2.5 Mabsadd m
-2.72464 .19107 -2.165 -1.25 Mabsadd L
-2.72464 .19107 2.165 -1.25 Mabsadd L
-2.72464 .19107 0 2.5 Mabsadd L closepath F
-2.71981 .19098 0 2.5 Mabsadd m
-2.71981 .19098 -2.165 -1.25 Mabsadd L
-2.71981 .19098 2.165 -1.25 Mabsadd L
-2.71981 .19098 0 2.5 Mabsadd L closepath F
-2.71498 .19087 0 2.5 Mabsadd m
-2.71498 .19087 -2.165 -1.25 Mabsadd L
-2.71498 .19087 2.165 -1.25 Mabsadd L
-2.71498 .19087 0 2.5 Mabsadd L closepath F
-2.71014 .19079 0 2.5 Mabsadd m
-2.71014 .19079 -2.165 -1.25 Mabsadd L
-2.71014 .19079 2.165 -1.25 Mabsadd L
-2.71014 .19079 0 2.5 Mabsadd L closepath F
-2.70531 .19076 0 2.5 Mabsadd m
-2.70531 .19076 -2.165 -1.25 Mabsadd L
-2.70531 .19076 2.165 -1.25 Mabsadd L
-2.70531 .19076 0 2.5 Mabsadd L closepath F
-2.62319 .22584 0 2.5 Mabsadd m
-2.62319 .22584 -2.165 -1.25 Mabsadd L
-2.62319 .22584 2.165 -1.25 Mabsadd L
-2.62319 .22584 0 2.5 Mabsadd L closepath F
-2.61836 .22576 0 2.5 Mabsadd m
-2.61836 .22576 -2.165 -1.25 Mabsadd L
-2.61836 .22576 2.165 -1.25 Mabsadd L
-2.61836 .22576 0 2.5 Mabsadd L closepath F
-2.61353 .22572 0 2.5 Mabsadd m
-2.61353 .22572 -2.165 -1.25 Mabsadd L
-2.61353 .22572 2.165 -1.25 Mabsadd L
-2.61353 .22572 0 2.5 Mabsadd L closepath F
-2.60386 .22604 0 2.5 Mabsadd m
-2.60386 .22604 -2.165 -1.25 Mabsadd L
-2.60386 .22604 2.165 -1.25 Mabsadd L
-2.60386 .22604 0 2.5 Mabsadd L closepath F
-2.59903 .22603 0 2.5 Mabsadd m
-2.59903 .22603 -2.165 -1.25 Mabsadd L
-2.59903 .22603 2.165 -1.25 Mabsadd L
-2.59903 .22603 0 2.5 Mabsadd L closepath F
-2.5942 .22592 0 2.5 Mabsadd m
-2.5942 .22592 -2.165 -1.25 Mabsadd L
-2.5942 .22592 2.165 -1.25 Mabsadd L
-2.5942 .22592 0 2.5 Mabsadd L closepath F
-2.58937 .22593 0 2.5 Mabsadd m
-2.58937 .22593 -2.165 -1.25 Mabsadd L
-2.58937 .22593 2.165 -1.25 Mabsadd L
-2.58937 .22593 0 2.5 Mabsadd L closepath F
-2.58454 .22595 0 2.5 Mabsadd m
-2.58454 .22595 -2.165 -1.25 Mabsadd L
-2.58454 .22595 2.165 -1.25 Mabsadd L
-2.58454 .22595 0 2.5 Mabsadd L closepath F
-2.57971 .22598 0 2.5 Mabsadd m
-2.57971 .22598 -2.165 -1.25 Mabsadd L
-2.57971 .22598 2.165 -1.25 Mabsadd L
-2.57971 .22598 0 2.5 Mabsadd L closepath F
-2.57488 .22599 0 2.5 Mabsadd m
-2.57488 .22599 -2.165 -1.25 Mabsadd L
-2.57488 .22599 2.165 -1.25 Mabsadd L
-2.57488 .22599 0 2.5 Mabsadd L closepath F
-2.57005 .22598 0 2.5 Mabsadd m
-2.57005 .22598 -2.165 -1.25 Mabsadd L
-2.57005 .22598 2.165 -1.25 Mabsadd L
-2.57005 .22598 0 2.5 Mabsadd L closepath F
-2.56522 .22601 0 2.5 Mabsadd m
-2.56522 .22601 -2.165 -1.25 Mabsadd L
-2.56522 .22601 2.165 -1.25 Mabsadd L
-2.56522 .22601 0 2.5 Mabsadd L closepath F
-2.56039 .22608 0 2.5 Mabsadd m
-2.56039 .22608 -2.165 -1.25 Mabsadd L
-2.56039 .22608 2.165 -1.25 Mabsadd L
-2.56039 .22608 0 2.5 Mabsadd L closepath F
-2.55556 .22614 0 2.5 Mabsadd m
-2.55556 .22614 -2.165 -1.25 Mabsadd L
-2.55556 .22614 2.165 -1.25 Mabsadd L
-2.55556 .22614 0 2.5 Mabsadd L closepath F
-2.55072 .22614 0 2.5 Mabsadd m
-2.55072 .22614 -2.165 -1.25 Mabsadd L
-2.55072 .22614 2.165 -1.25 Mabsadd L
-2.55072 .22614 0 2.5 Mabsadd L closepath F
-2.54589 .22617 0 2.5 Mabsadd m
-2.54589 .22617 -2.165 -1.25 Mabsadd L
-2.54589 .22617 2.165 -1.25 Mabsadd L
-2.54589 .22617 0 2.5 Mabsadd L closepath F
-2.54106 .22619 0 2.5 Mabsadd m
-2.54106 .22619 -2.165 -1.25 Mabsadd L
-2.54106 .22619 2.165 -1.25 Mabsadd L
-2.54106 .22619 0 2.5 Mabsadd L closepath F
-2.53623 .22613 0 2.5 Mabsadd m
-2.53623 .22613 -2.165 -1.25 Mabsadd L
-2.53623 .22613 2.165 -1.25 Mabsadd L
-2.53623 .22613 0 2.5 Mabsadd L closepath F
-2.5314 .22607 0 2.5 Mabsadd m
-2.5314 .22607 -2.165 -1.25 Mabsadd L
-2.5314 .22607 2.165 -1.25 Mabsadd L
-2.5314 .22607 0 2.5 Mabsadd L closepath F
-2.52657 .22598 0 2.5 Mabsadd m
-2.52657 .22598 -2.165 -1.25 Mabsadd L
-2.52657 .22598 2.165 -1.25 Mabsadd L
-2.52657 .22598 0 2.5 Mabsadd L closepath F
-2.52174 .2259 0 2.5 Mabsadd m
-2.52174 .2259 -2.165 -1.25 Mabsadd L
-2.52174 .2259 2.165 -1.25 Mabsadd L
-2.52174 .2259 0 2.5 Mabsadd L closepath F
-2.51691 .22585 0 2.5 Mabsadd m
-2.51691 .22585 -2.165 -1.25 Mabsadd L
-2.51691 .22585 2.165 -1.25 Mabsadd L
-2.51691 .22585 0 2.5 Mabsadd L closepath F
-2.51208 .22589 0 2.5 Mabsadd m
-2.51208 .22589 -2.165 -1.25 Mabsadd L
-2.51208 .22589 2.165 -1.25 Mabsadd L
-2.51208 .22589 0 2.5 Mabsadd L closepath F
-2.50725 .22592 0 2.5 Mabsadd m
-2.50725 .22592 -2.165 -1.25 Mabsadd L
-2.50725 .22592 2.165 -1.25 Mabsadd L
-2.50725 .22592 0 2.5 Mabsadd L closepath F
-2.50242 .22593 0 2.5 Mabsadd m
-2.50242 .22593 -2.165 -1.25 Mabsadd L
-2.50242 .22593 2.165 -1.25 Mabsadd L
-2.50242 .22593 0 2.5 Mabsadd L closepath F
-2.49758 .22596 0 2.5 Mabsadd m
-2.49758 .22596 -2.165 -1.25 Mabsadd L
-2.49758 .22596 2.165 -1.25 Mabsadd L
-2.49758 .22596 0 2.5 Mabsadd L closepath F
-2.49275 .22599 0 2.5 Mabsadd m
-2.49275 .22599 -2.165 -1.25 Mabsadd L
-2.49275 .22599 2.165 -1.25 Mabsadd L
-2.49275 .22599 0 2.5 Mabsadd L closepath F
-2.48792 .22603 0 2.5 Mabsadd m
-2.48792 .22603 -2.165 -1.25 Mabsadd L
-2.48792 .22603 2.165 -1.25 Mabsadd L
-2.48792 .22603 0 2.5 Mabsadd L closepath F
-2.48309 .22606 0 2.5 Mabsadd m
-2.48309 .22606 -2.165 -1.25 Mabsadd L
-2.48309 .22606 2.165 -1.25 Mabsadd L
-2.48309 .22606 0 2.5 Mabsadd L closepath F
-2.47826 .22607 0 2.5 Mabsadd m
-2.47826 .22607 -2.165 -1.25 Mabsadd L
-2.47826 .22607 2.165 -1.25 Mabsadd L
-2.47826 .22607 0 2.5 Mabsadd L closepath F
-2.47343 .22602 0 2.5 Mabsadd m
-2.47343 .22602 -2.165 -1.25 Mabsadd L
-2.47343 .22602 2.165 -1.25 Mabsadd L
-2.47343 .22602 0 2.5 Mabsadd L closepath F
-2.4686 .226 0 2.5 Mabsadd m
-2.4686 .226 -2.165 -1.25 Mabsadd L
-2.4686 .226 2.165 -1.25 Mabsadd L
-2.4686 .226 0 2.5 Mabsadd L closepath F
-2.46377 .22601 0 2.5 Mabsadd m
-2.46377 .22601 -2.165 -1.25 Mabsadd L
-2.46377 .22601 2.165 -1.25 Mabsadd L
-2.46377 .22601 0 2.5 Mabsadd L closepath F
-2.45894 .22601 0 2.5 Mabsadd m
-2.45894 .22601 -2.165 -1.25 Mabsadd L
-2.45894 .22601 2.165 -1.25 Mabsadd L
-2.45894 .22601 0 2.5 Mabsadd L closepath F
-2.45411 .226 0 2.5 Mabsadd m
-2.45411 .226 -2.165 -1.25 Mabsadd L
-2.45411 .226 2.165 -1.25 Mabsadd L
-2.45411 .226 0 2.5 Mabsadd L closepath F
-2.44928 .22596 0 2.5 Mabsadd m
-2.44928 .22596 -2.165 -1.25 Mabsadd L
-2.44928 .22596 2.165 -1.25 Mabsadd L
-2.44928 .22596 0 2.5 Mabsadd L closepath F
-2.44444 .22594 0 2.5 Mabsadd m
-2.44444 .22594 -2.165 -1.25 Mabsadd L
-2.44444 .22594 2.165 -1.25 Mabsadd L
-2.44444 .22594 0 2.5 Mabsadd L closepath F
-2.43961 .22594 0 2.5 Mabsadd m
-2.43961 .22594 -2.165 -1.25 Mabsadd L
-2.43961 .22594 2.165 -1.25 Mabsadd L
-2.43961 .22594 0 2.5 Mabsadd L closepath F
-2.43478 .22599 0 2.5 Mabsadd m
-2.43478 .22599 -2.165 -1.25 Mabsadd L
-2.43478 .22599 2.165 -1.25 Mabsadd L
-2.43478 .22599 0 2.5 Mabsadd L closepath F
-2.42995 .22601 0 2.5 Mabsadd m
-2.42995 .22601 -2.165 -1.25 Mabsadd L
-2.42995 .22601 2.165 -1.25 Mabsadd L
-2.42995 .22601 0 2.5 Mabsadd L closepath F
-2.42512 .226 0 2.5 Mabsadd m
-2.42512 .226 -2.165 -1.25 Mabsadd L
-2.42512 .226 2.165 -1.25 Mabsadd L
-2.42512 .226 0 2.5 Mabsadd L closepath F
-2.42029 .22597 0 2.5 Mabsadd m
-2.42029 .22597 -2.165 -1.25 Mabsadd L
-2.42029 .22597 2.165 -1.25 Mabsadd L
-2.42029 .22597 0 2.5 Mabsadd L closepath F
-2.41546 .22594 0 2.5 Mabsadd m
-2.41546 .22594 -2.165 -1.25 Mabsadd L
-2.41546 .22594 2.165 -1.25 Mabsadd L
-2.41546 .22594 0 2.5 Mabsadd L closepath F
-2.41063 .22598 0 2.5 Mabsadd m
-2.41063 .22598 -2.165 -1.25 Mabsadd L
-2.41063 .22598 2.165 -1.25 Mabsadd L
-2.41063 .22598 0 2.5 Mabsadd L closepath F
-2.4058 .22602 0 2.5 Mabsadd m
-2.4058 .22602 -2.165 -1.25 Mabsadd L
-2.4058 .22602 2.165 -1.25 Mabsadd L
-2.4058 .22602 0 2.5 Mabsadd L closepath F
-2.40097 .22603 0 2.5 Mabsadd m
-2.40097 .22603 -2.165 -1.25 Mabsadd L
-2.40097 .22603 2.165 -1.25 Mabsadd L
-2.40097 .22603 0 2.5 Mabsadd L closepath F
-2.39614 .22598 0 2.5 Mabsadd m
-2.39614 .22598 -2.165 -1.25 Mabsadd L
-2.39614 .22598 2.165 -1.25 Mabsadd L
-2.39614 .22598 0 2.5 Mabsadd L closepath F
-2.3913 .22593 0 2.5 Mabsadd m
-2.3913 .22593 -2.165 -1.25 Mabsadd L
-2.3913 .22593 2.165 -1.25 Mabsadd L
-2.3913 .22593 0 2.5 Mabsadd L closepath F
-2.38647 .22597 0 2.5 Mabsadd m
-2.38647 .22597 -2.165 -1.25 Mabsadd L
-2.38647 .22597 2.165 -1.25 Mabsadd L
-2.38647 .22597 0 2.5 Mabsadd L closepath F
-2.30918 .2635 0 2.5 Mabsadd m
-2.30918 .2635 -2.165 -1.25 Mabsadd L
-2.30918 .2635 2.165 -1.25 Mabsadd L
-2.30918 .2635 0 2.5 Mabsadd L closepath F
-2.30435 .26333 0 2.5 Mabsadd m
-2.30435 .26333 -2.165 -1.25 Mabsadd L
-2.30435 .26333 2.165 -1.25 Mabsadd L
-2.30435 .26333 0 2.5 Mabsadd L closepath F
-2.29952 .26333 0 2.5 Mabsadd m
-2.29952 .26333 -2.165 -1.25 Mabsadd L
-2.29952 .26333 2.165 -1.25 Mabsadd L
-2.29952 .26333 0 2.5 Mabsadd L closepath F
-2.29469 .2633 0 2.5 Mabsadd m
-2.29469 .2633 -2.165 -1.25 Mabsadd L
-2.29469 .2633 2.165 -1.25 Mabsadd L
-2.29469 .2633 0 2.5 Mabsadd L closepath F
-2.28986 .2633 0 2.5 Mabsadd m
-2.28986 .2633 -2.165 -1.25 Mabsadd L
-2.28986 .2633 2.165 -1.25 Mabsadd L
-2.28986 .2633 0 2.5 Mabsadd L closepath F
-2.28502 .26322 0 2.5 Mabsadd m
-2.28502 .26322 -2.165 -1.25 Mabsadd L
-2.28502 .26322 2.165 -1.25 Mabsadd L
-2.28502 .26322 0 2.5 Mabsadd L closepath F
-2.28019 .26322 0 2.5 Mabsadd m
-2.28019 .26322 -2.165 -1.25 Mabsadd L
-2.28019 .26322 2.165 -1.25 Mabsadd L
-2.28019 .26322 0 2.5 Mabsadd L closepath F
-2.27536 .26325 0 2.5 Mabsadd m
-2.27536 .26325 -2.165 -1.25 Mabsadd L
-2.27536 .26325 2.165 -1.25 Mabsadd L
-2.27536 .26325 0 2.5 Mabsadd L closepath F
-2.27053 .26335 0 2.5 Mabsadd m
-2.27053 .26335 -2.165 -1.25 Mabsadd L
-2.27053 .26335 2.165 -1.25 Mabsadd L
-2.27053 .26335 0 2.5 Mabsadd L closepath F
-2.2657 .26341 0 2.5 Mabsadd m
-2.2657 .26341 -2.165 -1.25 Mabsadd L
-2.2657 .26341 2.165 -1.25 Mabsadd L
-2.2657 .26341 0 2.5 Mabsadd L closepath F
-2.26087 .26349 0 2.5 Mabsadd m
-2.26087 .26349 -2.165 -1.25 Mabsadd L
-2.26087 .26349 2.165 -1.25 Mabsadd L
-2.26087 .26349 0 2.5 Mabsadd L closepath F
-2.25604 .26356 0 2.5 Mabsadd m
-2.25604 .26356 -2.165 -1.25 Mabsadd L
-2.25604 .26356 2.165 -1.25 Mabsadd L
-2.25604 .26356 0 2.5 Mabsadd L closepath F
-2.25121 .26363 0 2.5 Mabsadd m
-2.25121 .26363 -2.165 -1.25 Mabsadd L
-2.25121 .26363 2.165 -1.25 Mabsadd L
-2.25121 .26363 0 2.5 Mabsadd L closepath F
-2.24638 .26371 0 2.5 Mabsadd m
-2.24638 .26371 -2.165 -1.25 Mabsadd L
-2.24638 .26371 2.165 -1.25 Mabsadd L
-2.24638 .26371 0 2.5 Mabsadd L closepath F
-2.24155 .26377 0 2.5 Mabsadd m
-2.24155 .26377 -2.165 -1.25 Mabsadd L
-2.24155 .26377 2.165 -1.25 Mabsadd L
-2.24155 .26377 0 2.5 Mabsadd L closepath F
-2.23671 .26377 0 2.5 Mabsadd m
-2.23671 .26377 -2.165 -1.25 Mabsadd L
-2.23671 .26377 2.165 -1.25 Mabsadd L
-2.23671 .26377 0 2.5 Mabsadd L closepath F
-2.23188 .26369 0 2.5 Mabsadd m
-2.23188 .26369 -2.165 -1.25 Mabsadd L
-2.23188 .26369 2.165 -1.25 Mabsadd L
-2.23188 .26369 0 2.5 Mabsadd L closepath F
-2.22705 .2636 0 2.5 Mabsadd m
-2.22705 .2636 -2.165 -1.25 Mabsadd L
-2.22705 .2636 2.165 -1.25 Mabsadd L
-2.22705 .2636 0 2.5 Mabsadd L closepath F
-2.22222 .2635 0 2.5 Mabsadd m
-2.22222 .2635 -2.165 -1.25 Mabsadd L
-2.22222 .2635 2.165 -1.25 Mabsadd L
-2.22222 .2635 0 2.5 Mabsadd L closepath F
-2.21739 .26339 0 2.5 Mabsadd m
-2.21739 .26339 -2.165 -1.25 Mabsadd L
-2.21739 .26339 2.165 -1.25 Mabsadd L
-2.21739 .26339 0 2.5 Mabsadd L closepath F
-2.21256 .26328 0 2.5 Mabsadd m
-2.21256 .26328 -2.165 -1.25 Mabsadd L
-2.21256 .26328 2.165 -1.25 Mabsadd L
-2.21256 .26328 0 2.5 Mabsadd L closepath F
-2.20773 .26317 0 2.5 Mabsadd m
-2.20773 .26317 -2.165 -1.25 Mabsadd L
-2.20773 .26317 2.165 -1.25 Mabsadd L
-2.20773 .26317 0 2.5 Mabsadd L closepath F
-2.2029 .26313 0 2.5 Mabsadd m
-2.2029 .26313 -2.165 -1.25 Mabsadd L
-2.2029 .26313 2.165 -1.25 Mabsadd L
-2.2029 .26313 0 2.5 Mabsadd L closepath F
-2.19807 .26317 0 2.5 Mabsadd m
-2.19807 .26317 -2.165 -1.25 Mabsadd L
-2.19807 .26317 2.165 -1.25 Mabsadd L
-2.19807 .26317 0 2.5 Mabsadd L closepath F
-2.19324 .26327 0 2.5 Mabsadd m
-2.19324 .26327 -2.165 -1.25 Mabsadd L
-2.19324 .26327 2.165 -1.25 Mabsadd L
-2.19324 .26327 0 2.5 Mabsadd L closepath F
-2.18841 .26336 0 2.5 Mabsadd m
-2.18841 .26336 -2.165 -1.25 Mabsadd L
-2.18841 .26336 2.165 -1.25 Mabsadd L
-2.18841 .26336 0 2.5 Mabsadd L closepath F
-2.18357 .26345 0 2.5 Mabsadd m
-2.18357 .26345 -2.165 -1.25 Mabsadd L
-2.18357 .26345 2.165 -1.25 Mabsadd L
-2.18357 .26345 0 2.5 Mabsadd L closepath F
-2.17874 .26355 0 2.5 Mabsadd m
-2.17874 .26355 -2.165 -1.25 Mabsadd L
-2.17874 .26355 2.165 -1.25 Mabsadd L
-2.17874 .26355 0 2.5 Mabsadd L closepath F
-2.17391 .26359 0 2.5 Mabsadd m
-2.17391 .26359 -2.165 -1.25 Mabsadd L
-2.17391 .26359 2.165 -1.25 Mabsadd L
-2.17391 .26359 0 2.5 Mabsadd L closepath F
-2.16908 .26356 0 2.5 Mabsadd m
-2.16908 .26356 -2.165 -1.25 Mabsadd L
-2.16908 .26356 2.165 -1.25 Mabsadd L
-2.16908 .26356 0 2.5 Mabsadd L closepath F
-2.16425 .26348 0 2.5 Mabsadd m
-2.16425 .26348 -2.165 -1.25 Mabsadd L
-2.16425 .26348 2.165 -1.25 Mabsadd L
-2.16425 .26348 0 2.5 Mabsadd L closepath F
-2.15942 .26335 0 2.5 Mabsadd m
-2.15942 .26335 -2.165 -1.25 Mabsadd L
-2.15942 .26335 2.165 -1.25 Mabsadd L
-2.15942 .26335 0 2.5 Mabsadd L closepath F
-2.15459 .26319 0 2.5 Mabsadd m
-2.15459 .26319 -2.165 -1.25 Mabsadd L
-2.15459 .26319 2.165 -1.25 Mabsadd L
-2.15459 .26319 0 2.5 Mabsadd L closepath F
-2.14976 .26303 0 2.5 Mabsadd m
-2.14976 .26303 -2.165 -1.25 Mabsadd L
-2.14976 .26303 2.165 -1.25 Mabsadd L
-2.14976 .26303 0 2.5 Mabsadd L closepath F
-2.14493 .26291 0 2.5 Mabsadd m
-2.14493 .26291 -2.165 -1.25 Mabsadd L
-2.14493 .26291 2.165 -1.25 Mabsadd L
-2.14493 .26291 0 2.5 Mabsadd L closepath F
-2.1401 .26285 0 2.5 Mabsadd m
-2.1401 .26285 -2.165 -1.25 Mabsadd L
-2.1401 .26285 2.165 -1.25 Mabsadd L
-2.1401 .26285 0 2.5 Mabsadd L closepath F
-2.13527 .26286 0 2.5 Mabsadd m
-2.13527 .26286 -2.165 -1.25 Mabsadd L
-2.13527 .26286 2.165 -1.25 Mabsadd L
-2.13527 .26286 0 2.5 Mabsadd L closepath F
-2.13043 .26291 0 2.5 Mabsadd m
-2.13043 .26291 -2.165 -1.25 Mabsadd L
-2.13043 .26291 2.165 -1.25 Mabsadd L
-2.13043 .26291 0 2.5 Mabsadd L closepath F
-2.11111 .2634 0 2.5 Mabsadd m
-2.11111 .2634 -2.165 -1.25 Mabsadd L
-2.11111 .2634 2.165 -1.25 Mabsadd L
-2.11111 .2634 0 2.5 Mabsadd L closepath F
-2.10628 .26343 0 2.5 Mabsadd m
-2.10628 .26343 -2.165 -1.25 Mabsadd L
-2.10628 .26343 2.165 -1.25 Mabsadd L
-2.10628 .26343 0 2.5 Mabsadd L closepath F
-2.10145 .26339 0 2.5 Mabsadd m
-2.10145 .26339 -2.165 -1.25 Mabsadd L
-2.10145 .26339 2.165 -1.25 Mabsadd L
-2.10145 .26339 0 2.5 Mabsadd L closepath F
-2.09662 .26329 0 2.5 Mabsadd m
-2.09662 .26329 -2.165 -1.25 Mabsadd L
-2.09662 .26329 2.165 -1.25 Mabsadd L
-2.09662 .26329 0 2.5 Mabsadd L closepath F
-2.09179 .26317 0 2.5 Mabsadd m
-2.09179 .26317 -2.165 -1.25 Mabsadd L
-2.09179 .26317 2.165 -1.25 Mabsadd L
-2.09179 .26317 0 2.5 Mabsadd L closepath F
-2.08696 .26301 0 2.5 Mabsadd m
-2.08696 .26301 -2.165 -1.25 Mabsadd L
-2.08696 .26301 2.165 -1.25 Mabsadd L
-2.08696 .26301 0 2.5 Mabsadd L closepath F
-2.08213 .26285 0 2.5 Mabsadd m
-2.08213 .26285 -2.165 -1.25 Mabsadd L
-2.08213 .26285 2.165 -1.25 Mabsadd L
-2.08213 .26285 0 2.5 Mabsadd L closepath F
-2.07729 .2627 0 2.5 Mabsadd m
-2.07729 .2627 -2.165 -1.25 Mabsadd L
-2.07729 .2627 2.165 -1.25 Mabsadd L
-2.07729 .2627 0 2.5 Mabsadd L closepath F
-2.07246 .26262 0 2.5 Mabsadd m
-2.07246 .26262 -2.165 -1.25 Mabsadd L
-2.07246 .26262 2.165 -1.25 Mabsadd L
-2.07246 .26262 0 2.5 Mabsadd L closepath F
-1.99034 .29811 0 2.5 Mabsadd m
-1.99034 .29811 -2.165 -1.25 Mabsadd L
-1.99034 .29811 2.165 -1.25 Mabsadd L
-1.99034 .29811 0 2.5 Mabsadd L closepath F
-1.98551 .29797 0 2.5 Mabsadd m
-1.98551 .29797 -2.165 -1.25 Mabsadd L
-1.98551 .29797 2.165 -1.25 Mabsadd L
-1.98551 .29797 0 2.5 Mabsadd L closepath F
-1.98068 .29793 0 2.5 Mabsadd m
-1.98068 .29793 -2.165 -1.25 Mabsadd L
-1.98068 .29793 2.165 -1.25 Mabsadd L
-1.98068 .29793 0 2.5 Mabsadd L closepath F
-1.97585 .29785 0 2.5 Mabsadd m
-1.97585 .29785 -2.165 -1.25 Mabsadd L
-1.97585 .29785 2.165 -1.25 Mabsadd L
-1.97585 .29785 0 2.5 Mabsadd L closepath F
-1.96618 .29802 0 2.5 Mabsadd m
-1.96618 .29802 -2.165 -1.25 Mabsadd L
-1.96618 .29802 2.165 -1.25 Mabsadd L
-1.96618 .29802 0 2.5 Mabsadd L closepath F
-1.96135 .29803 0 2.5 Mabsadd m
-1.96135 .29803 -2.165 -1.25 Mabsadd L
-1.96135 .29803 2.165 -1.25 Mabsadd L
-1.96135 .29803 0 2.5 Mabsadd L closepath F
-1.95652 .29796 0 2.5 Mabsadd m
-1.95652 .29796 -2.165 -1.25 Mabsadd L
-1.95652 .29796 2.165 -1.25 Mabsadd L
-1.95652 .29796 0 2.5 Mabsadd L closepath F
-1.95169 .298 0 2.5 Mabsadd m
-1.95169 .298 -2.165 -1.25 Mabsadd L
-1.95169 .298 2.165 -1.25 Mabsadd L
-1.95169 .298 0 2.5 Mabsadd L closepath F
-1.94686 .29802 0 2.5 Mabsadd m
-1.94686 .29802 -2.165 -1.25 Mabsadd L
-1.94686 .29802 2.165 -1.25 Mabsadd L
-1.94686 .29802 0 2.5 Mabsadd L closepath F
-1.94203 .2981 0 2.5 Mabsadd m
-1.94203 .2981 -2.165 -1.25 Mabsadd L
-1.94203 .2981 2.165 -1.25 Mabsadd L
-1.94203 .2981 0 2.5 Mabsadd L closepath F
-1.9372 .29814 0 2.5 Mabsadd m
-1.9372 .29814 -2.165 -1.25 Mabsadd L
-1.9372 .29814 2.165 -1.25 Mabsadd L
-1.9372 .29814 0 2.5 Mabsadd L closepath F
-1.93237 .2982 0 2.5 Mabsadd m
-1.93237 .2982 -2.165 -1.25 Mabsadd L
-1.93237 .2982 2.165 -1.25 Mabsadd L
-1.93237 .2982 0 2.5 Mabsadd L closepath F
-1.92754 .2983 0 2.5 Mabsadd m
-1.92754 .2983 -2.165 -1.25 Mabsadd L
-1.92754 .2983 2.165 -1.25 Mabsadd L
-1.92754 .2983 0 2.5 Mabsadd L closepath F
-1.92271 .2984 0 2.5 Mabsadd m
-1.92271 .2984 -2.165 -1.25 Mabsadd L
-1.92271 .2984 2.165 -1.25 Mabsadd L
-1.92271 .2984 0 2.5 Mabsadd L closepath F
-1.91787 .29842 0 2.5 Mabsadd m
-1.91787 .29842 -2.165 -1.25 Mabsadd L
-1.91787 .29842 2.165 -1.25 Mabsadd L
-1.91787 .29842 0 2.5 Mabsadd L closepath F
-1.91304 .2984 0 2.5 Mabsadd m
-1.91304 .2984 -2.165 -1.25 Mabsadd L
-1.91304 .2984 2.165 -1.25 Mabsadd L
-1.91304 .2984 0 2.5 Mabsadd L closepath F
-1.90821 .29838 0 2.5 Mabsadd m
-1.90821 .29838 -2.165 -1.25 Mabsadd L
-1.90821 .29838 2.165 -1.25 Mabsadd L
-1.90821 .29838 0 2.5 Mabsadd L closepath F
-1.90338 .29827 0 2.5 Mabsadd m
-1.90338 .29827 -2.165 -1.25 Mabsadd L
-1.90338 .29827 2.165 -1.25 Mabsadd L
-1.90338 .29827 0 2.5 Mabsadd L closepath F
-1.89855 .29816 0 2.5 Mabsadd m
-1.89855 .29816 -2.165 -1.25 Mabsadd L
-1.89855 .29816 2.165 -1.25 Mabsadd L
-1.89855 .29816 0 2.5 Mabsadd L closepath F
-1.89372 .29804 0 2.5 Mabsadd m
-1.89372 .29804 -2.165 -1.25 Mabsadd L
-1.89372 .29804 2.165 -1.25 Mabsadd L
-1.89372 .29804 0 2.5 Mabsadd L closepath F
-1.88889 .29792 0 2.5 Mabsadd m
-1.88889 .29792 -2.165 -1.25 Mabsadd L
-1.88889 .29792 2.165 -1.25 Mabsadd L
-1.88889 .29792 0 2.5 Mabsadd L closepath F
-1.88406 .29784 0 2.5 Mabsadd m
-1.88406 .29784 -2.165 -1.25 Mabsadd L
-1.88406 .29784 2.165 -1.25 Mabsadd L
-1.88406 .29784 0 2.5 Mabsadd L closepath F
-1.87923 .29785 0 2.5 Mabsadd m
-1.87923 .29785 -2.165 -1.25 Mabsadd L
-1.87923 .29785 2.165 -1.25 Mabsadd L
-1.87923 .29785 0 2.5 Mabsadd L closepath F
-1.8744 .29796 0 2.5 Mabsadd m
-1.8744 .29796 -2.165 -1.25 Mabsadd L
-1.8744 .29796 2.165 -1.25 Mabsadd L
-1.8744 .29796 0 2.5 Mabsadd L closepath F
-1.86957 .29802 0 2.5 Mabsadd m
-1.86957 .29802 -2.165 -1.25 Mabsadd L
-1.86957 .29802 2.165 -1.25 Mabsadd L
-1.86957 .29802 0 2.5 Mabsadd L closepath F
-1.86473 .2981 0 2.5 Mabsadd m
-1.86473 .2981 -2.165 -1.25 Mabsadd L
-1.86473 .2981 2.165 -1.25 Mabsadd L
-1.86473 .2981 0 2.5 Mabsadd L closepath F
-1.8599 .29816 0 2.5 Mabsadd m
-1.8599 .29816 -2.165 -1.25 Mabsadd L
-1.8599 .29816 2.165 -1.25 Mabsadd L
-1.8599 .29816 0 2.5 Mabsadd L closepath F
-1.85507 .29821 0 2.5 Mabsadd m
-1.85507 .29821 -2.165 -1.25 Mabsadd L
-1.85507 .29821 2.165 -1.25 Mabsadd L
-1.85507 .29821 0 2.5 Mabsadd L closepath F
-1.85024 .29824 0 2.5 Mabsadd m
-1.85024 .29824 -2.165 -1.25 Mabsadd L
-1.85024 .29824 2.165 -1.25 Mabsadd L
-1.85024 .29824 0 2.5 Mabsadd L closepath F
-1.84541 .29822 0 2.5 Mabsadd m
-1.84541 .29822 -2.165 -1.25 Mabsadd L
-1.84541 .29822 2.165 -1.25 Mabsadd L
-1.84541 .29822 0 2.5 Mabsadd L closepath F
-1.84058 .29818 0 2.5 Mabsadd m
-1.84058 .29818 -2.165 -1.25 Mabsadd L
-1.84058 .29818 2.165 -1.25 Mabsadd L
-1.84058 .29818 0 2.5 Mabsadd L closepath F
-1.83575 .29806 0 2.5 Mabsadd m
-1.83575 .29806 -2.165 -1.25 Mabsadd L
-1.83575 .29806 2.165 -1.25 Mabsadd L
-1.83575 .29806 0 2.5 Mabsadd L closepath F
-1.83092 .298 0 2.5 Mabsadd m
-1.83092 .298 -2.165 -1.25 Mabsadd L
-1.83092 .298 2.165 -1.25 Mabsadd L
-1.83092 .298 0 2.5 Mabsadd L closepath F
-1.82609 .29794 0 2.5 Mabsadd m
-1.82609 .29794 -2.165 -1.25 Mabsadd L
-1.82609 .29794 2.165 -1.25 Mabsadd L
-1.82609 .29794 0 2.5 Mabsadd L closepath F
-1.82126 .29792 0 2.5 Mabsadd m
-1.82126 .29792 -2.165 -1.25 Mabsadd L
-1.82126 .29792 2.165 -1.25 Mabsadd L
-1.82126 .29792 0 2.5 Mabsadd L closepath F
-1.81643 .29792 0 2.5 Mabsadd m
-1.81643 .29792 -2.165 -1.25 Mabsadd L
-1.81643 .29792 2.165 -1.25 Mabsadd L
-1.81643 .29792 0 2.5 Mabsadd L closepath F
-1.81159 .29793 0 2.5 Mabsadd m
-1.81159 .29793 -2.165 -1.25 Mabsadd L
-1.81159 .29793 2.165 -1.25 Mabsadd L
-1.81159 .29793 0 2.5 Mabsadd L closepath F
-1.80676 .29799 0 2.5 Mabsadd m
-1.80676 .29799 -2.165 -1.25 Mabsadd L
-1.80676 .29799 2.165 -1.25 Mabsadd L
-1.80676 .29799 0 2.5 Mabsadd L closepath F
-1.80193 .29805 0 2.5 Mabsadd m
-1.80193 .29805 -2.165 -1.25 Mabsadd L
-1.80193 .29805 2.165 -1.25 Mabsadd L
-1.80193 .29805 0 2.5 Mabsadd L closepath F
-1.79227 .29821 0 2.5 Mabsadd m
-1.79227 .29821 -2.165 -1.25 Mabsadd L
-1.79227 .29821 2.165 -1.25 Mabsadd L
-1.79227 .29821 0 2.5 Mabsadd L closepath F
-1.78744 .29822 0 2.5 Mabsadd m
-1.78744 .29822 -2.165 -1.25 Mabsadd L
-1.78744 .29822 2.165 -1.25 Mabsadd L
-1.78744 .29822 0 2.5 Mabsadd L closepath F
-1.78261 .29814 0 2.5 Mabsadd m
-1.78261 .29814 -2.165 -1.25 Mabsadd L
-1.78261 .29814 2.165 -1.25 Mabsadd L
-1.78261 .29814 0 2.5 Mabsadd L closepath F
-1.77778 .29803 0 2.5 Mabsadd m
-1.77778 .29803 -2.165 -1.25 Mabsadd L
-1.77778 .29803 2.165 -1.25 Mabsadd L
-1.77778 .29803 0 2.5 Mabsadd L closepath F
-1.77295 .29799 0 2.5 Mabsadd m
-1.77295 .29799 -2.165 -1.25 Mabsadd L
-1.77295 .29799 2.165 -1.25 Mabsadd L
-1.77295 .29799 0 2.5 Mabsadd L closepath F
-1.76812 .2979 0 2.5 Mabsadd m
-1.76812 .2979 -2.165 -1.25 Mabsadd L
-1.76812 .2979 2.165 -1.25 Mabsadd L
-1.76812 .2979 0 2.5 Mabsadd L closepath F
-1.76329 .29783 0 2.5 Mabsadd m
-1.76329 .29783 -2.165 -1.25 Mabsadd L
-1.76329 .29783 2.165 -1.25 Mabsadd L
-1.76329 .29783 0 2.5 Mabsadd L closepath F
-1.75845 .29773 0 2.5 Mabsadd m
-1.75845 .29773 -2.165 -1.25 Mabsadd L
-1.75845 .29773 2.165 -1.25 Mabsadd L
-1.75845 .29773 0 2.5 Mabsadd L closepath F
-1.75362 .29773 0 2.5 Mabsadd m
-1.75362 .29773 -2.165 -1.25 Mabsadd L
-1.75362 .29773 2.165 -1.25 Mabsadd L
-1.75362 .29773 0 2.5 Mabsadd L closepath F
-1.6715 .32967 0 2.5 Mabsadd m
-1.6715 .32967 -2.165 -1.25 Mabsadd L
-1.6715 .32967 2.165 -1.25 Mabsadd L
-1.6715 .32967 0 2.5 Mabsadd L closepath F
-1.66667 .32942 0 2.5 Mabsadd m
-1.66667 .32942 -2.165 -1.25 Mabsadd L
-1.66667 .32942 2.165 -1.25 Mabsadd L
-1.66667 .32942 0 2.5 Mabsadd L closepath F
-1.66184 .32947 0 2.5 Mabsadd m
-1.66184 .32947 -2.165 -1.25 Mabsadd L
-1.66184 .32947 2.165 -1.25 Mabsadd L
-1.66184 .32947 0 2.5 Mabsadd L closepath F
-1.657 .32944 0 2.5 Mabsadd m
-1.657 .32944 -2.165 -1.25 Mabsadd L
-1.657 .32944 2.165 -1.25 Mabsadd L
-1.657 .32944 0 2.5 Mabsadd L closepath F
-1.65217 .32948 0 2.5 Mabsadd m
-1.65217 .32948 -2.165 -1.25 Mabsadd L
-1.65217 .32948 2.165 -1.25 Mabsadd L
-1.65217 .32948 0 2.5 Mabsadd L closepath F
-1.64734 .32932 0 2.5 Mabsadd m
-1.64734 .32932 -2.165 -1.25 Mabsadd L
-1.64734 .32932 2.165 -1.25 Mabsadd L
-1.64734 .32932 0 2.5 Mabsadd L closepath F
-1.64251 .32934 0 2.5 Mabsadd m
-1.64251 .32934 -2.165 -1.25 Mabsadd L
-1.64251 .32934 2.165 -1.25 Mabsadd L
-1.64251 .32934 0 2.5 Mabsadd L closepath F
-1.63768 .32935 0 2.5 Mabsadd m
-1.63768 .32935 -2.165 -1.25 Mabsadd L
-1.63768 .32935 2.165 -1.25 Mabsadd L
-1.63768 .32935 0 2.5 Mabsadd L closepath F
-1.63285 .32944 0 2.5 Mabsadd m
-1.63285 .32944 -2.165 -1.25 Mabsadd L
-1.63285 .32944 2.165 -1.25 Mabsadd L
-1.63285 .32944 0 2.5 Mabsadd L closepath F
-1.62802 .32946 0 2.5 Mabsadd m
-1.62802 .32946 -2.165 -1.25 Mabsadd L
-1.62802 .32946 2.165 -1.25 Mabsadd L
-1.62802 .32946 0 2.5 Mabsadd L closepath F
-1.62319 .32951 0 2.5 Mabsadd m
-1.62319 .32951 -2.165 -1.25 Mabsadd L
-1.62319 .32951 2.165 -1.25 Mabsadd L
-1.62319 .32951 0 2.5 Mabsadd L closepath F
-1.61836 .32954 0 2.5 Mabsadd m
-1.61836 .32954 -2.165 -1.25 Mabsadd L
-1.61836 .32954 2.165 -1.25 Mabsadd L
-1.61836 .32954 0 2.5 Mabsadd L closepath F
-1.61353 .32961 0 2.5 Mabsadd m
-1.61353 .32961 -2.165 -1.25 Mabsadd L
-1.61353 .32961 2.165 -1.25 Mabsadd L
-1.61353 .32961 0 2.5 Mabsadd L closepath F
-1.60386 .32983 0 2.5 Mabsadd m
-1.60386 .32983 -2.165 -1.25 Mabsadd L
-1.60386 .32983 2.165 -1.25 Mabsadd L
-1.60386 .32983 0 2.5 Mabsadd L closepath F
-1.59903 .32985 0 2.5 Mabsadd m
-1.59903 .32985 -2.165 -1.25 Mabsadd L
-1.59903 .32985 2.165 -1.25 Mabsadd L
-1.59903 .32985 0 2.5 Mabsadd L closepath F
-1.5942 .32982 0 2.5 Mabsadd m
-1.5942 .32982 -2.165 -1.25 Mabsadd L
-1.5942 .32982 2.165 -1.25 Mabsadd L
-1.5942 .32982 0 2.5 Mabsadd L closepath F
-1.58937 .32975 0 2.5 Mabsadd m
-1.58937 .32975 -2.165 -1.25 Mabsadd L
-1.58937 .32975 2.165 -1.25 Mabsadd L
-1.58937 .32975 0 2.5 Mabsadd L closepath F
-1.58454 .32961 0 2.5 Mabsadd m
-1.58454 .32961 -2.165 -1.25 Mabsadd L
-1.58454 .32961 2.165 -1.25 Mabsadd L
-1.58454 .32961 0 2.5 Mabsadd L closepath F
-1.57971 .32946 0 2.5 Mabsadd m
-1.57971 .32946 -2.165 -1.25 Mabsadd L
-1.57971 .32946 2.165 -1.25 Mabsadd L
-1.57971 .32946 0 2.5 Mabsadd L closepath F
-1.57488 .32931 0 2.5 Mabsadd m
-1.57488 .32931 -2.165 -1.25 Mabsadd L
-1.57488 .32931 2.165 -1.25 Mabsadd L
-1.57488 .32931 0 2.5 Mabsadd L closepath F
-1.57005 .32919 0 2.5 Mabsadd m
-1.57005 .32919 -2.165 -1.25 Mabsadd L
-1.57005 .32919 2.165 -1.25 Mabsadd L
-1.57005 .32919 0 2.5 Mabsadd L closepath F
-1.56522 .32918 0 2.5 Mabsadd m
-1.56522 .32918 -2.165 -1.25 Mabsadd L
-1.56522 .32918 2.165 -1.25 Mabsadd L
-1.56522 .32918 0 2.5 Mabsadd L closepath F
-1.56039 .32927 0 2.5 Mabsadd m
-1.56039 .32927 -2.165 -1.25 Mabsadd L
-1.56039 .32927 2.165 -1.25 Mabsadd L
-1.56039 .32927 0 2.5 Mabsadd L closepath F
-1.55072 .32946 0 2.5 Mabsadd m
-1.55072 .32946 -2.165 -1.25 Mabsadd L
-1.55072 .32946 2.165 -1.25 Mabsadd L
-1.55072 .32946 0 2.5 Mabsadd L closepath F
-1.54106 .32968 0 2.5 Mabsadd m
-1.54106 .32968 -2.165 -1.25 Mabsadd L
-1.54106 .32968 2.165 -1.25 Mabsadd L
-1.54106 .32968 0 2.5 Mabsadd L closepath F
-1.53623 .32973 0 2.5 Mabsadd m
-1.53623 .32973 -2.165 -1.25 Mabsadd L
-1.53623 .32973 2.165 -1.25 Mabsadd L
-1.53623 .32973 0 2.5 Mabsadd L closepath F
-1.5314 .32971 0 2.5 Mabsadd m
-1.5314 .32971 -2.165 -1.25 Mabsadd L
-1.5314 .32971 2.165 -1.25 Mabsadd L
-1.5314 .32971 0 2.5 Mabsadd L closepath F
-1.52657 .32964 0 2.5 Mabsadd m
-1.52657 .32964 -2.165 -1.25 Mabsadd L
-1.52657 .32964 2.165 -1.25 Mabsadd L
-1.52657 .32964 0 2.5 Mabsadd L closepath F
-1.52174 .32955 0 2.5 Mabsadd m
-1.52174 .32955 -2.165 -1.25 Mabsadd L
-1.52174 .32955 2.165 -1.25 Mabsadd L
-1.52174 .32955 0 2.5 Mabsadd L closepath F
-1.51691 .32943 0 2.5 Mabsadd m
-1.51691 .32943 -2.165 -1.25 Mabsadd L
-1.51691 .32943 2.165 -1.25 Mabsadd L
-1.51691 .32943 0 2.5 Mabsadd L closepath F
-1.51208 .32935 0 2.5 Mabsadd m
-1.51208 .32935 -2.165 -1.25 Mabsadd L
-1.51208 .32935 2.165 -1.25 Mabsadd L
-1.51208 .32935 0 2.5 Mabsadd L closepath F
-1.50725 .32927 0 2.5 Mabsadd m
-1.50725 .32927 -2.165 -1.25 Mabsadd L
-1.50725 .32927 2.165 -1.25 Mabsadd L
-1.50725 .32927 0 2.5 Mabsadd L closepath F
-1.50242 .32926 0 2.5 Mabsadd m
-1.50242 .32926 -2.165 -1.25 Mabsadd L
-1.50242 .32926 2.165 -1.25 Mabsadd L
-1.50242 .32926 0 2.5 Mabsadd L closepath F
-1.49758 .32927 0 2.5 Mabsadd m
-1.49758 .32927 -2.165 -1.25 Mabsadd L
-1.49758 .32927 2.165 -1.25 Mabsadd L
-1.49758 .32927 0 2.5 Mabsadd L closepath F
-1.49275 .32932 0 2.5 Mabsadd m
-1.49275 .32932 -2.165 -1.25 Mabsadd L
-1.49275 .32932 2.165 -1.25 Mabsadd L
-1.49275 .32932 0 2.5 Mabsadd L closepath F
-1.47826 .32966 0 2.5 Mabsadd m
-1.47826 .32966 -2.165 -1.25 Mabsadd L
-1.47826 .32966 2.165 -1.25 Mabsadd L
-1.47826 .32966 0 2.5 Mabsadd L closepath F
-1.47343 .32968 0 2.5 Mabsadd m
-1.47343 .32968 -2.165 -1.25 Mabsadd L
-1.47343 .32968 2.165 -1.25 Mabsadd L
-1.47343 .32968 0 2.5 Mabsadd L closepath F
-1.4686 .32967 0 2.5 Mabsadd m
-1.4686 .32967 -2.165 -1.25 Mabsadd L
-1.4686 .32967 2.165 -1.25 Mabsadd L
-1.4686 .32967 0 2.5 Mabsadd L closepath F
-1.46377 .32959 0 2.5 Mabsadd m
-1.46377 .32959 -2.165 -1.25 Mabsadd L
-1.46377 .32959 2.165 -1.25 Mabsadd L
-1.46377 .32959 0 2.5 Mabsadd L closepath F
-1.45894 .32948 0 2.5 Mabsadd m
-1.45894 .32948 -2.165 -1.25 Mabsadd L
-1.45894 .32948 2.165 -1.25 Mabsadd L
-1.45894 .32948 0 2.5 Mabsadd L closepath F
-1.45411 .32938 0 2.5 Mabsadd m
-1.45411 .32938 -2.165 -1.25 Mabsadd L
-1.45411 .32938 2.165 -1.25 Mabsadd L
-1.45411 .32938 0 2.5 Mabsadd L closepath F
-1.44928 .32922 0 2.5 Mabsadd m
-1.44928 .32922 -2.165 -1.25 Mabsadd L
-1.44928 .32922 2.165 -1.25 Mabsadd L
-1.44928 .32922 0 2.5 Mabsadd L closepath F
-1.44444 .32908 0 2.5 Mabsadd m
-1.44444 .32908 -2.165 -1.25 Mabsadd L
-1.44444 .32908 2.165 -1.25 Mabsadd L
-1.44444 .32908 0 2.5 Mabsadd L closepath F
-1.43961 .32897 0 2.5 Mabsadd m
-1.43961 .32897 -2.165 -1.25 Mabsadd L
-1.43961 .32897 2.165 -1.25 Mabsadd L
-1.43961 .32897 0 2.5 Mabsadd L closepath F
-1.43478 .32905 0 2.5 Mabsadd m
-1.43478 .32905 -2.165 -1.25 Mabsadd L
-1.43478 .32905 2.165 -1.25 Mabsadd L
-1.43478 .32905 0 2.5 Mabsadd L closepath F
-1.35749 .35871 0 2.5 Mabsadd m
-1.35749 .35871 -2.165 -1.25 Mabsadd L
-1.35749 .35871 2.165 -1.25 Mabsadd L
-1.35749 .35871 0 2.5 Mabsadd L closepath F
-1.35266 .35876 0 2.5 Mabsadd m
-1.35266 .35876 -2.165 -1.25 Mabsadd L
-1.35266 .35876 2.165 -1.25 Mabsadd L
-1.35266 .35876 0 2.5 Mabsadd L closepath F
-1.34783 .3588 0 2.5 Mabsadd m
-1.34783 .3588 -2.165 -1.25 Mabsadd L
-1.34783 .3588 2.165 -1.25 Mabsadd L
-1.34783 .3588 0 2.5 Mabsadd L closepath F
-1.343 .35884 0 2.5 Mabsadd m
-1.343 .35884 -2.165 -1.25 Mabsadd L
-1.343 .35884 2.165 -1.25 Mabsadd L
-1.343 .35884 0 2.5 Mabsadd L closepath F
-1.33816 .35888 0 2.5 Mabsadd m
-1.33816 .35888 -2.165 -1.25 Mabsadd L
-1.33816 .35888 2.165 -1.25 Mabsadd L
-1.33816 .35888 0 2.5 Mabsadd L closepath F
-1.33333 .35895 0 2.5 Mabsadd m
-1.33333 .35895 -2.165 -1.25 Mabsadd L
-1.33333 .35895 2.165 -1.25 Mabsadd L
-1.33333 .35895 0 2.5 Mabsadd L closepath F
-1.3285 .35895 0 2.5 Mabsadd m
-1.3285 .35895 -2.165 -1.25 Mabsadd L
-1.3285 .35895 2.165 -1.25 Mabsadd L
-1.3285 .35895 0 2.5 Mabsadd L closepath F
-1.32367 .35895 0 2.5 Mabsadd m
-1.32367 .35895 -2.165 -1.25 Mabsadd L
-1.32367 .35895 2.165 -1.25 Mabsadd L
-1.32367 .35895 0 2.5 Mabsadd L closepath F
-1.31884 .35894 0 2.5 Mabsadd m
-1.31884 .35894 -2.165 -1.25 Mabsadd L
-1.31884 .35894 2.165 -1.25 Mabsadd L
-1.31884 .35894 0 2.5 Mabsadd L closepath F
-1.31401 .35894 0 2.5 Mabsadd m
-1.31401 .35894 -2.165 -1.25 Mabsadd L
-1.31401 .35894 2.165 -1.25 Mabsadd L
-1.31401 .35894 0 2.5 Mabsadd L closepath F
-1.30918 .35896 0 2.5 Mabsadd m
-1.30918 .35896 -2.165 -1.25 Mabsadd L
-1.30918 .35896 2.165 -1.25 Mabsadd L
-1.30918 .35896 0 2.5 Mabsadd L closepath F
-1.30435 .35896 0 2.5 Mabsadd m
-1.30435 .35896 -2.165 -1.25 Mabsadd L
-1.30435 .35896 2.165 -1.25 Mabsadd L
-1.30435 .35896 0 2.5 Mabsadd L closepath F
-1.29952 .35896 0 2.5 Mabsadd m
-1.29952 .35896 -2.165 -1.25 Mabsadd L
-1.29952 .35896 2.165 -1.25 Mabsadd L
-1.29952 .35896 0 2.5 Mabsadd L closepath F
-1.29469 .35897 0 2.5 Mabsadd m
-1.29469 .35897 -2.165 -1.25 Mabsadd L
-1.29469 .35897 2.165 -1.25 Mabsadd L
-1.29469 .35897 0 2.5 Mabsadd L closepath F
-1.28986 .35902 0 2.5 Mabsadd m
-1.28986 .35902 -2.165 -1.25 Mabsadd L
-1.28986 .35902 2.165 -1.25 Mabsadd L
-1.28986 .35902 0 2.5 Mabsadd L closepath F
-1.28502 .35906 0 2.5 Mabsadd m
-1.28502 .35906 -2.165 -1.25 Mabsadd L
-1.28502 .35906 2.165 -1.25 Mabsadd L
-1.28502 .35906 0 2.5 Mabsadd L closepath F
-1.28019 .35912 0 2.5 Mabsadd m
-1.28019 .35912 -2.165 -1.25 Mabsadd L
-1.28019 .35912 2.165 -1.25 Mabsadd L
-1.28019 .35912 0 2.5 Mabsadd L closepath F
-1.27536 .35919 0 2.5 Mabsadd m
-1.27536 .35919 -2.165 -1.25 Mabsadd L
-1.27536 .35919 2.165 -1.25 Mabsadd L
-1.27536 .35919 0 2.5 Mabsadd L closepath F
-1.27053 .3592 0 2.5 Mabsadd m
-1.27053 .3592 -2.165 -1.25 Mabsadd L
-1.27053 .3592 2.165 -1.25 Mabsadd L
-1.27053 .3592 0 2.5 Mabsadd L closepath F
-1.2657 .35918 0 2.5 Mabsadd m
-1.2657 .35918 -2.165 -1.25 Mabsadd L
-1.2657 .35918 2.165 -1.25 Mabsadd L
-1.2657 .35918 0 2.5 Mabsadd L closepath F
-1.26087 .35912 0 2.5 Mabsadd m
-1.26087 .35912 -2.165 -1.25 Mabsadd L
-1.26087 .35912 2.165 -1.25 Mabsadd L
-1.26087 .35912 0 2.5 Mabsadd L closepath F
-1.25604 .35903 0 2.5 Mabsadd m
-1.25604 .35903 -2.165 -1.25 Mabsadd L
-1.25604 .35903 2.165 -1.25 Mabsadd L
-1.25604 .35903 0 2.5 Mabsadd L closepath F
-1.25121 .35894 0 2.5 Mabsadd m
-1.25121 .35894 -2.165 -1.25 Mabsadd L
-1.25121 .35894 2.165 -1.25 Mabsadd L
-1.25121 .35894 0 2.5 Mabsadd L closepath F
-1.24638 .35887 0 2.5 Mabsadd m
-1.24638 .35887 -2.165 -1.25 Mabsadd L
-1.24638 .35887 2.165 -1.25 Mabsadd L
-1.24638 .35887 0 2.5 Mabsadd L closepath F
-1.24155 .35884 0 2.5 Mabsadd m
-1.24155 .35884 -2.165 -1.25 Mabsadd L
-1.24155 .35884 2.165 -1.25 Mabsadd L
-1.24155 .35884 0 2.5 Mabsadd L closepath F
-1.23671 .35884 0 2.5 Mabsadd m
-1.23671 .35884 -2.165 -1.25 Mabsadd L
-1.23671 .35884 2.165 -1.25 Mabsadd L
-1.23671 .35884 0 2.5 Mabsadd L closepath F
-1.23188 .35885 0 2.5 Mabsadd m
-1.23188 .35885 -2.165 -1.25 Mabsadd L
-1.23188 .35885 2.165 -1.25 Mabsadd L
-1.23188 .35885 0 2.5 Mabsadd L closepath F
-1.22705 .35887 0 2.5 Mabsadd m
-1.22705 .35887 -2.165 -1.25 Mabsadd L
-1.22705 .35887 2.165 -1.25 Mabsadd L
-1.22705 .35887 0 2.5 Mabsadd L closepath F
-1.22222 .35885 0 2.5 Mabsadd m
-1.22222 .35885 -2.165 -1.25 Mabsadd L
-1.22222 .35885 2.165 -1.25 Mabsadd L
-1.22222 .35885 0 2.5 Mabsadd L closepath F
-1.21739 .35886 0 2.5 Mabsadd m
-1.21739 .35886 -2.165 -1.25 Mabsadd L
-1.21739 .35886 2.165 -1.25 Mabsadd L
-1.21739 .35886 0 2.5 Mabsadd L closepath F
-1.21256 .35884 0 2.5 Mabsadd m
-1.21256 .35884 -2.165 -1.25 Mabsadd L
-1.21256 .35884 2.165 -1.25 Mabsadd L
-1.21256 .35884 0 2.5 Mabsadd L closepath F
-1.20773 .35886 0 2.5 Mabsadd m
-1.20773 .35886 -2.165 -1.25 Mabsadd L
-1.20773 .35886 2.165 -1.25 Mabsadd L
-1.20773 .35886 0 2.5 Mabsadd L closepath F
-1.2029 .35888 0 2.5 Mabsadd m
-1.2029 .35888 -2.165 -1.25 Mabsadd L
-1.2029 .35888 2.165 -1.25 Mabsadd L
-1.2029 .35888 0 2.5 Mabsadd L closepath F
-1.19807 .35893 0 2.5 Mabsadd m
-1.19807 .35893 -2.165 -1.25 Mabsadd L
-1.19807 .35893 2.165 -1.25 Mabsadd L
-1.19807 .35893 0 2.5 Mabsadd L closepath F
-1.19324 .35901 0 2.5 Mabsadd m
-1.19324 .35901 -2.165 -1.25 Mabsadd L
-1.19324 .35901 2.165 -1.25 Mabsadd L
-1.19324 .35901 0 2.5 Mabsadd L closepath F
-1.18841 .35907 0 2.5 Mabsadd m
-1.18841 .35907 -2.165 -1.25 Mabsadd L
-1.18841 .35907 2.165 -1.25 Mabsadd L
-1.18841 .35907 0 2.5 Mabsadd L closepath F
-1.18357 .35911 0 2.5 Mabsadd m
-1.18357 .35911 -2.165 -1.25 Mabsadd L
-1.18357 .35911 2.165 -1.25 Mabsadd L
-1.18357 .35911 0 2.5 Mabsadd L closepath F
-1.17874 .3591 0 2.5 Mabsadd m
-1.17874 .3591 -2.165 -1.25 Mabsadd L
-1.17874 .3591 2.165 -1.25 Mabsadd L
-1.17874 .3591 0 2.5 Mabsadd L closepath F
-1.17391 .35909 0 2.5 Mabsadd m
-1.17391 .35909 -2.165 -1.25 Mabsadd L
-1.17391 .35909 2.165 -1.25 Mabsadd L
-1.17391 .35909 0 2.5 Mabsadd L closepath F
-1.16908 .35904 0 2.5 Mabsadd m
-1.16908 .35904 -2.165 -1.25 Mabsadd L
-1.16908 .35904 2.165 -1.25 Mabsadd L
-1.16908 .35904 0 2.5 Mabsadd L closepath F
-1.16425 .35901 0 2.5 Mabsadd m
-1.16425 .35901 -2.165 -1.25 Mabsadd L
-1.16425 .35901 2.165 -1.25 Mabsadd L
-1.16425 .35901 0 2.5 Mabsadd L closepath F
-1.15942 .35898 0 2.5 Mabsadd m
-1.15942 .35898 -2.165 -1.25 Mabsadd L
-1.15942 .35898 2.165 -1.25 Mabsadd L
-1.15942 .35898 0 2.5 Mabsadd L closepath F
-1.15459 .35895 0 2.5 Mabsadd m
-1.15459 .35895 -2.165 -1.25 Mabsadd L
-1.15459 .35895 2.165 -1.25 Mabsadd L
-1.15459 .35895 0 2.5 Mabsadd L closepath F
-1.14976 .35892 0 2.5 Mabsadd m
-1.14976 .35892 -2.165 -1.25 Mabsadd L
-1.14976 .35892 2.165 -1.25 Mabsadd L
-1.14976 .35892 0 2.5 Mabsadd L closepath F
-1.14493 .35889 0 2.5 Mabsadd m
-1.14493 .35889 -2.165 -1.25 Mabsadd L
-1.14493 .35889 2.165 -1.25 Mabsadd L
-1.14493 .35889 0 2.5 Mabsadd L closepath F
-1.1401 .3589 0 2.5 Mabsadd m
-1.1401 .3589 -2.165 -1.25 Mabsadd L
-1.1401 .3589 2.165 -1.25 Mabsadd L
-1.1401 .3589 0 2.5 Mabsadd L closepath F
-1.13527 .3589 0 2.5 Mabsadd m
-1.13527 .3589 -2.165 -1.25 Mabsadd L
-1.13527 .3589 2.165 -1.25 Mabsadd L
-1.13527 .3589 0 2.5 Mabsadd L closepath F
-1.13043 .35891 0 2.5 Mabsadd m
-1.13043 .35891 -2.165 -1.25 Mabsadd L
-1.13043 .35891 2.165 -1.25 Mabsadd L
-1.13043 .35891 0 2.5 Mabsadd L closepath F
-1.1256 .35891 0 2.5 Mabsadd m
-1.1256 .35891 -2.165 -1.25 Mabsadd L
-1.1256 .35891 2.165 -1.25 Mabsadd L
-1.1256 .35891 0 2.5 Mabsadd L closepath F
-1.12077 .35896 0 2.5 Mabsadd m
-1.12077 .35896 -2.165 -1.25 Mabsadd L
-1.12077 .35896 2.165 -1.25 Mabsadd L
-1.12077 .35896 0 2.5 Mabsadd L closepath F
-1.03865 .39088 0 2.5 Mabsadd m
-1.03865 .39088 -2.165 -1.25 Mabsadd L
-1.03865 .39088 2.165 -1.25 Mabsadd L
-1.03865 .39088 0 2.5 Mabsadd L closepath F
-1.03382 .39069 0 2.5 Mabsadd m
-1.03382 .39069 -2.165 -1.25 Mabsadd L
-1.03382 .39069 2.165 -1.25 Mabsadd L
-1.03382 .39069 0 2.5 Mabsadd L closepath F
-1.02899 .3905 0 2.5 Mabsadd m
-1.02899 .3905 -2.165 -1.25 Mabsadd L
-1.02899 .3905 2.165 -1.25 Mabsadd L
-1.02899 .3905 0 2.5 Mabsadd L closepath F
-1.02415 .39052 0 2.5 Mabsadd m
-1.02415 .39052 -2.165 -1.25 Mabsadd L
-1.02415 .39052 2.165 -1.25 Mabsadd L
-1.02415 .39052 0 2.5 Mabsadd L closepath F
-1.01932 .39057 0 2.5 Mabsadd m
-1.01932 .39057 -2.165 -1.25 Mabsadd L
-1.01932 .39057 2.165 -1.25 Mabsadd L
-1.01932 .39057 0 2.5 Mabsadd L closepath F
-1.01449 .39053 0 2.5 Mabsadd m
-1.01449 .39053 -2.165 -1.25 Mabsadd L
-1.01449 .39053 2.165 -1.25 Mabsadd L
-1.01449 .39053 0 2.5 Mabsadd L closepath F
-1.00966 .39043 0 2.5 Mabsadd m
-1.00966 .39043 -2.165 -1.25 Mabsadd L
-1.00966 .39043 2.165 -1.25 Mabsadd L
-1.00966 .39043 0 2.5 Mabsadd L closepath F
-1.00483 .39048 0 2.5 Mabsadd m
-1.00483 .39048 -2.165 -1.25 Mabsadd L
-1.00483 .39048 2.165 -1.25 Mabsadd L
-1.00483 .39048 0 2.5 Mabsadd L closepath F
-1 .39056 0 2.5 Mabsadd m
-1 .39056 -2.165 -1.25 Mabsadd L
-1 .39056 2.165 -1.25 Mabsadd L
-1 .39056 0 2.5 Mabsadd L closepath F
-0.99517 .39064 0 2.5 Mabsadd m
-0.99517 .39064 -2.165 -1.25 Mabsadd L
-0.99517 .39064 2.165 -1.25 Mabsadd L
-0.99517 .39064 0 2.5 Mabsadd L closepath F
-0.99034 .39069 0 2.5 Mabsadd m
-0.99034 .39069 -2.165 -1.25 Mabsadd L
-0.99034 .39069 2.165 -1.25 Mabsadd L
-0.99034 .39069 0 2.5 Mabsadd L closepath F
-0.98551 .39068 0 2.5 Mabsadd m
-0.98551 .39068 -2.165 -1.25 Mabsadd L
-0.98551 .39068 2.165 -1.25 Mabsadd L
-0.98551 .39068 0 2.5 Mabsadd L closepath F
-0.98068 .39068 0 2.5 Mabsadd m
-0.98068 .39068 -2.165 -1.25 Mabsadd L
-0.98068 .39068 2.165 -1.25 Mabsadd L
-0.98068 .39068 0 2.5 Mabsadd L closepath F
-0.97585 .39072 0 2.5 Mabsadd m
-0.97585 .39072 -2.165 -1.25 Mabsadd L
-0.97585 .39072 2.165 -1.25 Mabsadd L
-0.97585 .39072 0 2.5 Mabsadd L closepath F
-0.97101 .39076 0 2.5 Mabsadd m
-0.97101 .39076 -2.165 -1.25 Mabsadd L
-0.97101 .39076 2.165 -1.25 Mabsadd L
-0.97101 .39076 0 2.5 Mabsadd L closepath F
-0.96618 .39078 0 2.5 Mabsadd m
-0.96618 .39078 -2.165 -1.25 Mabsadd L
-0.96618 .39078 2.165 -1.25 Mabsadd L
-0.96618 .39078 0 2.5 Mabsadd L closepath F
-0.96135 .39076 0 2.5 Mabsadd m
-0.96135 .39076 -2.165 -1.25 Mabsadd L
-0.96135 .39076 2.165 -1.25 Mabsadd L
-0.96135 .39076 0 2.5 Mabsadd L closepath F
-0.95652 .39073 0 2.5 Mabsadd m
-0.95652 .39073 -2.165 -1.25 Mabsadd L
-0.95652 .39073 2.165 -1.25 Mabsadd L
-0.95652 .39073 0 2.5 Mabsadd L closepath F
-0.95169 .39064 0 2.5 Mabsadd m
-0.95169 .39064 -2.165 -1.25 Mabsadd L
-0.95169 .39064 2.165 -1.25 Mabsadd L
-0.95169 .39064 0 2.5 Mabsadd L closepath F
-0.94686 .39054 0 2.5 Mabsadd m
-0.94686 .39054 -2.165 -1.25 Mabsadd L
-0.94686 .39054 2.165 -1.25 Mabsadd L
-0.94686 .39054 0 2.5 Mabsadd L closepath F
-0.94203 .39043 0 2.5 Mabsadd m
-0.94203 .39043 -2.165 -1.25 Mabsadd L
-0.94203 .39043 2.165 -1.25 Mabsadd L
-0.94203 .39043 0 2.5 Mabsadd L closepath F
-0.9372 .39035 0 2.5 Mabsadd m
-0.9372 .39035 -2.165 -1.25 Mabsadd L
-0.9372 .39035 2.165 -1.25 Mabsadd L
-0.9372 .39035 0 2.5 Mabsadd L closepath F
-0.93237 .39034 0 2.5 Mabsadd m
-0.93237 .39034 -2.165 -1.25 Mabsadd L
-0.93237 .39034 2.165 -1.25 Mabsadd L
-0.93237 .39034 0 2.5 Mabsadd L closepath F
-0.92754 .39045 0 2.5 Mabsadd m
-0.92754 .39045 -2.165 -1.25 Mabsadd L
-0.92754 .39045 2.165 -1.25 Mabsadd L
-0.92754 .39045 0 2.5 Mabsadd L closepath F
-0.91787 .39067 0 2.5 Mabsadd m
-0.91787 .39067 -2.165 -1.25 Mabsadd L
-0.91787 .39067 2.165 -1.25 Mabsadd L
-0.91787 .39067 0 2.5 Mabsadd L closepath F
-0.91304 .39075 0 2.5 Mabsadd m
-0.91304 .39075 -2.165 -1.25 Mabsadd L
-0.91304 .39075 2.165 -1.25 Mabsadd L
-0.91304 .39075 0 2.5 Mabsadd L closepath F
-0.90821 .39079 0 2.5 Mabsadd m
-0.90821 .39079 -2.165 -1.25 Mabsadd L
-0.90821 .39079 2.165 -1.25 Mabsadd L
-0.90821 .39079 0 2.5 Mabsadd L closepath F
-0.90338 .39078 0 2.5 Mabsadd m
-0.90338 .39078 -2.165 -1.25 Mabsadd L
-0.90338 .39078 2.165 -1.25 Mabsadd L
-0.90338 .39078 0 2.5 Mabsadd L closepath F
-0.89855 .39074 0 2.5 Mabsadd m
-0.89855 .39074 -2.165 -1.25 Mabsadd L
-0.89855 .39074 2.165 -1.25 Mabsadd L
-0.89855 .39074 0 2.5 Mabsadd L closepath F
-0.89372 .39064 0 2.5 Mabsadd m
-0.89372 .39064 -2.165 -1.25 Mabsadd L
-0.89372 .39064 2.165 -1.25 Mabsadd L
-0.89372 .39064 0 2.5 Mabsadd L closepath F
-0.88889 .39052 0 2.5 Mabsadd m
-0.88889 .39052 -2.165 -1.25 Mabsadd L
-0.88889 .39052 2.165 -1.25 Mabsadd L
-0.88889 .39052 0 2.5 Mabsadd L closepath F
-0.88406 .39041 0 2.5 Mabsadd m
-0.88406 .39041 -2.165 -1.25 Mabsadd L
-0.88406 .39041 2.165 -1.25 Mabsadd L
-0.88406 .39041 0 2.5 Mabsadd L closepath F
-0.87923 .39038 0 2.5 Mabsadd m
-0.87923 .39038 -2.165 -1.25 Mabsadd L
-0.87923 .39038 2.165 -1.25 Mabsadd L
-0.87923 .39038 0 2.5 Mabsadd L closepath F
-0.8744 .39036 0 2.5 Mabsadd m
-0.8744 .39036 -2.165 -1.25 Mabsadd L
-0.8744 .39036 2.165 -1.25 Mabsadd L
-0.8744 .39036 0 2.5 Mabsadd L closepath F
-0.86957 .39038 0 2.5 Mabsadd m
-0.86957 .39038 -2.165 -1.25 Mabsadd L
-0.86957 .39038 2.165 -1.25 Mabsadd L
-0.86957 .39038 0 2.5 Mabsadd L closepath F
-0.86473 .39042 0 2.5 Mabsadd m
-0.86473 .39042 -2.165 -1.25 Mabsadd L
-0.86473 .39042 2.165 -1.25 Mabsadd L
-0.86473 .39042 0 2.5 Mabsadd L closepath F
-0.8599 .39046 0 2.5 Mabsadd m
-0.8599 .39046 -2.165 -1.25 Mabsadd L
-0.8599 .39046 2.165 -1.25 Mabsadd L
-0.8599 .39046 0 2.5 Mabsadd L closepath F
-0.85507 .39054 0 2.5 Mabsadd m
-0.85507 .39054 -2.165 -1.25 Mabsadd L
-0.85507 .39054 2.165 -1.25 Mabsadd L
-0.85507 .39054 0 2.5 Mabsadd L closepath F
-0.84541 .39076 0 2.5 Mabsadd m
-0.84541 .39076 -2.165 -1.25 Mabsadd L
-0.84541 .39076 2.165 -1.25 Mabsadd L
-0.84541 .39076 0 2.5 Mabsadd L closepath F
-0.84058 .39081 0 2.5 Mabsadd m
-0.84058 .39081 -2.165 -1.25 Mabsadd L
-0.84058 .39081 2.165 -1.25 Mabsadd L
-0.84058 .39081 0 2.5 Mabsadd L closepath F
-0.83575 .39079 0 2.5 Mabsadd m
-0.83575 .39079 -2.165 -1.25 Mabsadd L
-0.83575 .39079 2.165 -1.25 Mabsadd L
-0.83575 .39079 0 2.5 Mabsadd L closepath F
-0.83092 .39073 0 2.5 Mabsadd m
-0.83092 .39073 -2.165 -1.25 Mabsadd L
-0.83092 .39073 2.165 -1.25 Mabsadd L
-0.83092 .39073 0 2.5 Mabsadd L closepath F
-0.82609 .39064 0 2.5 Mabsadd m
-0.82609 .39064 -2.165 -1.25 Mabsadd L
-0.82609 .39064 2.165 -1.25 Mabsadd L
-0.82609 .39064 0 2.5 Mabsadd L closepath F
-0.82126 .39059 0 2.5 Mabsadd m
-0.82126 .39059 -2.165 -1.25 Mabsadd L
-0.82126 .39059 2.165 -1.25 Mabsadd L
-0.82126 .39059 0 2.5 Mabsadd L closepath F
-0.81643 .39051 0 2.5 Mabsadd m
-0.81643 .39051 -2.165 -1.25 Mabsadd L
-0.81643 .39051 2.165 -1.25 Mabsadd L
-0.81643 .39051 0 2.5 Mabsadd L closepath F
-0.81159 .39041 0 2.5 Mabsadd m
-0.81159 .39041 -2.165 -1.25 Mabsadd L
-0.81159 .39041 2.165 -1.25 Mabsadd L
-0.81159 .39041 0 2.5 Mabsadd L closepath F
-0.80676 .39034 0 2.5 Mabsadd m
-0.80676 .39034 -2.165 -1.25 Mabsadd L
-0.80676 .39034 2.165 -1.25 Mabsadd L
-0.80676 .39034 0 2.5 Mabsadd L closepath F
-0.80193 .39039 0 2.5 Mabsadd m
-0.80193 .39039 -2.165 -1.25 Mabsadd L
-0.80193 .39039 2.165 -1.25 Mabsadd L
-0.80193 .39039 0 2.5 Mabsadd L closepath F
-0.71981 .41993 0 2.5 Mabsadd m
-0.71981 .41993 -2.165 -1.25 Mabsadd L
-0.71981 .41993 2.165 -1.25 Mabsadd L
-0.71981 .41993 0 2.5 Mabsadd L closepath F
-0.71014 .42008 0 2.5 Mabsadd m
-0.71014 .42008 -2.165 -1.25 Mabsadd L
-0.71014 .42008 2.165 -1.25 Mabsadd L
-0.71014 .42008 0 2.5 Mabsadd L closepath F
-0.70531 .42015 0 2.5 Mabsadd m
-0.70531 .42015 -2.165 -1.25 Mabsadd L
-0.70531 .42015 2.165 -1.25 Mabsadd L
-0.70531 .42015 0 2.5 Mabsadd L closepath F
-0.70048 .42004 0 2.5 Mabsadd m
-0.70048 .42004 -2.165 -1.25 Mabsadd L
-0.70048 .42004 2.165 -1.25 Mabsadd L
-0.70048 .42004 0 2.5 Mabsadd L closepath F
-0.69565 .42004 0 2.5 Mabsadd m
-0.69565 .42004 -2.165 -1.25 Mabsadd L
-0.69565 .42004 2.165 -1.25 Mabsadd L
-0.69565 .42004 0 2.5 Mabsadd L closepath F
-0.69082 .42 0 2.5 Mabsadd m
-0.69082 .42 -2.165 -1.25 Mabsadd L
-0.69082 .42 2.165 -1.25 Mabsadd L
-0.69082 .42 0 2.5 Mabsadd L closepath F
-0.68599 .42004 0 2.5 Mabsadd m
-0.68599 .42004 -2.165 -1.25 Mabsadd L
-0.68599 .42004 2.165 -1.25 Mabsadd L
-0.68599 .42004 0 2.5 Mabsadd L closepath F
-0.68116 .42002 0 2.5 Mabsadd m
-0.68116 .42002 -2.165 -1.25 Mabsadd L
-0.68116 .42002 2.165 -1.25 Mabsadd L
-0.68116 .42002 0 2.5 Mabsadd L closepath F
-0.67633 .42002 0 2.5 Mabsadd m
-0.67633 .42002 -2.165 -1.25 Mabsadd L
-0.67633 .42002 2.165 -1.25 Mabsadd L
-0.67633 .42002 0 2.5 Mabsadd L closepath F
-0.6715 .42002 0 2.5 Mabsadd m
-0.6715 .42002 -2.165 -1.25 Mabsadd L
-0.6715 .42002 2.165 -1.25 Mabsadd L
-0.6715 .42002 0 2.5 Mabsadd L closepath F
-0.66667 .41999 0 2.5 Mabsadd m
-0.66667 .41999 -2.165 -1.25 Mabsadd L
-0.66667 .41999 2.165 -1.25 Mabsadd L
-0.66667 .41999 0 2.5 Mabsadd L closepath F
-0.66184 .42 0 2.5 Mabsadd m
-0.66184 .42 -2.165 -1.25 Mabsadd L
-0.66184 .42 2.165 -1.25 Mabsadd L
-0.66184 .42 0 2.5 Mabsadd L closepath F
-0.657 .42005 0 2.5 Mabsadd m
-0.657 .42005 -2.165 -1.25 Mabsadd L
-0.657 .42005 2.165 -1.25 Mabsadd L
-0.657 .42005 0 2.5 Mabsadd L closepath F
-0.65217 .42009 0 2.5 Mabsadd m
-0.65217 .42009 -2.165 -1.25 Mabsadd L
-0.65217 .42009 2.165 -1.25 Mabsadd L
-0.65217 .42009 0 2.5 Mabsadd L closepath F
-0.64734 .42014 0 2.5 Mabsadd m
-0.64734 .42014 -2.165 -1.25 Mabsadd L
-0.64734 .42014 2.165 -1.25 Mabsadd L
-0.64734 .42014 0 2.5 Mabsadd L closepath F
-0.64251 .42019 0 2.5 Mabsadd m
-0.64251 .42019 -2.165 -1.25 Mabsadd L
-0.64251 .42019 2.165 -1.25 Mabsadd L
-0.64251 .42019 0 2.5 Mabsadd L closepath F
-0.63768 .4202 0 2.5 Mabsadd m
-0.63768 .4202 -2.165 -1.25 Mabsadd L
-0.63768 .4202 2.165 -1.25 Mabsadd L
-0.63768 .4202 0 2.5 Mabsadd L closepath F
-0.63285 .42019 0 2.5 Mabsadd m
-0.63285 .42019 -2.165 -1.25 Mabsadd L
-0.63285 .42019 2.165 -1.25 Mabsadd L
-0.63285 .42019 0 2.5 Mabsadd L closepath F
-0.62802 .42014 0 2.5 Mabsadd m
-0.62802 .42014 -2.165 -1.25 Mabsadd L
-0.62802 .42014 2.165 -1.25 Mabsadd L
-0.62802 .42014 0 2.5 Mabsadd L closepath F
-0.62319 .42007 0 2.5 Mabsadd m
-0.62319 .42007 -2.165 -1.25 Mabsadd L
-0.62319 .42007 2.165 -1.25 Mabsadd L
-0.62319 .42007 0 2.5 Mabsadd L closepath F
-0.61836 .42001 0 2.5 Mabsadd m
-0.61836 .42001 -2.165 -1.25 Mabsadd L
-0.61836 .42001 2.165 -1.25 Mabsadd L
-0.61836 .42001 0 2.5 Mabsadd L closepath F
-0.61353 .41996 0 2.5 Mabsadd m
-0.61353 .41996 -2.165 -1.25 Mabsadd L
-0.61353 .41996 2.165 -1.25 Mabsadd L
-0.61353 .41996 0 2.5 Mabsadd L closepath F
-0.6087 .41998 0 2.5 Mabsadd m
-0.6087 .41998 -2.165 -1.25 Mabsadd L
-0.6087 .41998 2.165 -1.25 Mabsadd L
-0.6087 .41998 0 2.5 Mabsadd L closepath F
-0.60386 .41997 0 2.5 Mabsadd m
-0.60386 .41997 -2.165 -1.25 Mabsadd L
-0.60386 .41997 2.165 -1.25 Mabsadd L
-0.60386 .41997 0 2.5 Mabsadd L closepath F
-0.59903 .41999 0 2.5 Mabsadd m
-0.59903 .41999 -2.165 -1.25 Mabsadd L
-0.59903 .41999 2.165 -1.25 Mabsadd L
-0.59903 .41999 0 2.5 Mabsadd L closepath F
-0.5942 .42002 0 2.5 Mabsadd m
-0.5942 .42002 -2.165 -1.25 Mabsadd L
-0.5942 .42002 2.165 -1.25 Mabsadd L
-0.5942 .42002 0 2.5 Mabsadd L closepath F
-0.58937 .41999 0 2.5 Mabsadd m
-0.58937 .41999 -2.165 -1.25 Mabsadd L
-0.58937 .41999 2.165 -1.25 Mabsadd L
-0.58937 .41999 0 2.5 Mabsadd L closepath F
-0.58454 .41996 0 2.5 Mabsadd m
-0.58454 .41996 -2.165 -1.25 Mabsadd L
-0.58454 .41996 2.165 -1.25 Mabsadd L
-0.58454 .41996 0 2.5 Mabsadd L closepath F
-0.57971 .4199 0 2.5 Mabsadd m
-0.57971 .4199 -2.165 -1.25 Mabsadd L
-0.57971 .4199 2.165 -1.25 Mabsadd L
-0.57971 .4199 0 2.5 Mabsadd L closepath F
-0.57488 .41986 0 2.5 Mabsadd m
-0.57488 .41986 -2.165 -1.25 Mabsadd L
-0.57488 .41986 2.165 -1.25 Mabsadd L
-0.57488 .41986 0 2.5 Mabsadd L closepath F
-0.57005 .41983 0 2.5 Mabsadd m
-0.57005 .41983 -2.165 -1.25 Mabsadd L
-0.57005 .41983 2.165 -1.25 Mabsadd L
-0.57005 .41983 0 2.5 Mabsadd L closepath F
-0.56522 .41989 0 2.5 Mabsadd m
-0.56522 .41989 -2.165 -1.25 Mabsadd L
-0.56522 .41989 2.165 -1.25 Mabsadd L
-0.56522 .41989 0 2.5 Mabsadd L closepath F
-0.56039 .41997 0 2.5 Mabsadd m
-0.56039 .41997 -2.165 -1.25 Mabsadd L
-0.56039 .41997 2.165 -1.25 Mabsadd L
-0.56039 .41997 0 2.5 Mabsadd L closepath F
-0.55556 .42005 0 2.5 Mabsadd m
-0.55556 .42005 -2.165 -1.25 Mabsadd L
-0.55556 .42005 2.165 -1.25 Mabsadd L
-0.55556 .42005 0 2.5 Mabsadd L closepath F
-0.55072 .42011 0 2.5 Mabsadd m
-0.55072 .42011 -2.165 -1.25 Mabsadd L
-0.55072 .42011 2.165 -1.25 Mabsadd L
-0.55072 .42011 0 2.5 Mabsadd L closepath F
-0.54589 .42012 0 2.5 Mabsadd m
-0.54589 .42012 -2.165 -1.25 Mabsadd L
-0.54589 .42012 2.165 -1.25 Mabsadd L
-0.54589 .42012 0 2.5 Mabsadd L closepath F
-0.54106 .42015 0 2.5 Mabsadd m
-0.54106 .42015 -2.165 -1.25 Mabsadd L
-0.54106 .42015 2.165 -1.25 Mabsadd L
-0.54106 .42015 0 2.5 Mabsadd L closepath F
-0.53623 .42014 0 2.5 Mabsadd m
-0.53623 .42014 -2.165 -1.25 Mabsadd L
-0.53623 .42014 2.165 -1.25 Mabsadd L
-0.53623 .42014 0 2.5 Mabsadd L closepath F
-0.5314 .42012 0 2.5 Mabsadd m
-0.5314 .42012 -2.165 -1.25 Mabsadd L
-0.5314 .42012 2.165 -1.25 Mabsadd L
-0.5314 .42012 0 2.5 Mabsadd L closepath F
-0.52657 .42008 0 2.5 Mabsadd m
-0.52657 .42008 -2.165 -1.25 Mabsadd L
-0.52657 .42008 2.165 -1.25 Mabsadd L
-0.52657 .42008 0 2.5 Mabsadd L closepath F
-0.52174 .42006 0 2.5 Mabsadd m
-0.52174 .42006 -2.165 -1.25 Mabsadd L
-0.52174 .42006 2.165 -1.25 Mabsadd L
-0.52174 .42006 0 2.5 Mabsadd L closepath F
-0.51691 .42003 0 2.5 Mabsadd m
-0.51691 .42003 -2.165 -1.25 Mabsadd L
-0.51691 .42003 2.165 -1.25 Mabsadd L
-0.51691 .42003 0 2.5 Mabsadd L closepath F
-0.51208 .42001 0 2.5 Mabsadd m
-0.51208 .42001 -2.165 -1.25 Mabsadd L
-0.51208 .42001 2.165 -1.25 Mabsadd L
-0.51208 .42001 0 2.5 Mabsadd L closepath F
-0.50725 .42002 0 2.5 Mabsadd m
-0.50725 .42002 -2.165 -1.25 Mabsadd L
-0.50725 .42002 2.165 -1.25 Mabsadd L
-0.50725 .42002 0 2.5 Mabsadd L closepath F
-0.50242 .42001 0 2.5 Mabsadd m
-0.50242 .42001 -2.165 -1.25 Mabsadd L
-0.50242 .42001 2.165 -1.25 Mabsadd L
-0.50242 .42001 0 2.5 Mabsadd L closepath F
-0.49758 .42002 0 2.5 Mabsadd m
-0.49758 .42002 -2.165 -1.25 Mabsadd L
-0.49758 .42002 2.165 -1.25 Mabsadd L
-0.49758 .42002 0 2.5 Mabsadd L closepath F
-0.49275 .42001 0 2.5 Mabsadd m
-0.49275 .42001 -2.165 -1.25 Mabsadd L
-0.49275 .42001 2.165 -1.25 Mabsadd L
-0.49275 .42001 0 2.5 Mabsadd L closepath F
-0.48792 .42003 0 2.5 Mabsadd m
-0.48792 .42003 -2.165 -1.25 Mabsadd L
-0.48792 .42003 2.165 -1.25 Mabsadd L
-0.48792 .42003 0 2.5 Mabsadd L closepath F
-0.48309 .42014 0 2.5 Mabsadd m
-0.48309 .42014 -2.165 -1.25 Mabsadd L
-0.48309 .42014 2.165 -1.25 Mabsadd L
-0.48309 .42014 0 2.5 Mabsadd L closepath F
-0.40097 .46721 0 2.5 Mabsadd m
-0.40097 .46721 -2.165 -1.25 Mabsadd L
-0.40097 .46721 2.165 -1.25 Mabsadd L
-0.40097 .46721 0 2.5 Mabsadd L closepath F
-0.39614 .46721 0 2.5 Mabsadd m
-0.39614 .46721 -2.165 -1.25 Mabsadd L
-0.39614 .46721 2.165 -1.25 Mabsadd L
-0.39614 .46721 0 2.5 Mabsadd L closepath F
-0.3913 .46716 0 2.5 Mabsadd m
-0.3913 .46716 -2.165 -1.25 Mabsadd L
-0.3913 .46716 2.165 -1.25 Mabsadd L
-0.3913 .46716 0 2.5 Mabsadd L closepath F
-0.38164 .46747 0 2.5 Mabsadd m
-0.38164 .46747 -2.165 -1.25 Mabsadd L
-0.38164 .46747 2.165 -1.25 Mabsadd L
-0.38164 .46747 0 2.5 Mabsadd L closepath F
-0.37681 .46747 0 2.5 Mabsadd m
-0.37681 .46747 -2.165 -1.25 Mabsadd L
-0.37681 .46747 2.165 -1.25 Mabsadd L
-0.37681 .46747 0 2.5 Mabsadd L closepath F
-0.37198 .46736 0 2.5 Mabsadd m
-0.37198 .46736 -2.165 -1.25 Mabsadd L
-0.37198 .46736 2.165 -1.25 Mabsadd L
-0.37198 .46736 0 2.5 Mabsadd L closepath F
-0.36715 .4674 0 2.5 Mabsadd m
-0.36715 .4674 -2.165 -1.25 Mabsadd L
-0.36715 .4674 2.165 -1.25 Mabsadd L
-0.36715 .4674 0 2.5 Mabsadd L closepath F
-0.36232 .46742 0 2.5 Mabsadd m
-0.36232 .46742 -2.165 -1.25 Mabsadd L
-0.36232 .46742 2.165 -1.25 Mabsadd L
-0.36232 .46742 0 2.5 Mabsadd L closepath F
-0.33816 .46804 0 2.5 Mabsadd m
-0.33816 .46804 -2.165 -1.25 Mabsadd L
-0.33816 .46804 2.165 -1.25 Mabsadd L
-0.33816 .46804 0 2.5 Mabsadd L closepath F
-0.33333 .46802 0 2.5 Mabsadd m
-0.33333 .46802 -2.165 -1.25 Mabsadd L
-0.33333 .46802 2.165 -1.25 Mabsadd L
-0.33333 .46802 0 2.5 Mabsadd L closepath F
-0.3285 .46793 0 2.5 Mabsadd m
-0.3285 .46793 -2.165 -1.25 Mabsadd L
-0.3285 .46793 2.165 -1.25 Mabsadd L
-0.3285 .46793 0 2.5 Mabsadd L closepath F
-0.32367 .46787 0 2.5 Mabsadd m
-0.32367 .46787 -2.165 -1.25 Mabsadd L
-0.32367 .46787 2.165 -1.25 Mabsadd L
-0.32367 .46787 0 2.5 Mabsadd L closepath F
-0.31884 .46781 0 2.5 Mabsadd m
-0.31884 .46781 -2.165 -1.25 Mabsadd L
-0.31884 .46781 2.165 -1.25 Mabsadd L
-0.31884 .46781 0 2.5 Mabsadd L closepath F
-0.31401 .46778 0 2.5 Mabsadd m
-0.31401 .46778 -2.165 -1.25 Mabsadd L
-0.31401 .46778 2.165 -1.25 Mabsadd L
-0.31401 .46778 0 2.5 Mabsadd L closepath F
-0.30918 .46775 0 2.5 Mabsadd m
-0.30918 .46775 -2.165 -1.25 Mabsadd L
-0.30918 .46775 2.165 -1.25 Mabsadd L
-0.30918 .46775 0 2.5 Mabsadd L closepath F
-0.30435 .46772 0 2.5 Mabsadd m
-0.30435 .46772 -2.165 -1.25 Mabsadd L
-0.30435 .46772 2.165 -1.25 Mabsadd L
-0.30435 .46772 0 2.5 Mabsadd L closepath F
-0.29952 .46768 0 2.5 Mabsadd m
-0.29952 .46768 -2.165 -1.25 Mabsadd L
-0.29952 .46768 2.165 -1.25 Mabsadd L
-0.29952 .46768 0 2.5 Mabsadd L closepath F
-0.29469 .46769 0 2.5 Mabsadd m
-0.29469 .46769 -2.165 -1.25 Mabsadd L
-0.29469 .46769 2.165 -1.25 Mabsadd L
-0.29469 .46769 0 2.5 Mabsadd L closepath F
-0.28986 .46775 0 2.5 Mabsadd m
-0.28986 .46775 -2.165 -1.25 Mabsadd L
-0.28986 .46775 2.165 -1.25 Mabsadd L
-0.28986 .46775 0 2.5 Mabsadd L closepath F
-0.28502 .46771 0 2.5 Mabsadd m
-0.28502 .46771 -2.165 -1.25 Mabsadd L
-0.28502 .46771 2.165 -1.25 Mabsadd L
-0.28502 .46771 0 2.5 Mabsadd L closepath F
-0.28019 .46769 0 2.5 Mabsadd m
-0.28019 .46769 -2.165 -1.25 Mabsadd L
-0.28019 .46769 2.165 -1.25 Mabsadd L
-0.28019 .46769 0 2.5 Mabsadd L closepath F
-0.27536 .46769 0 2.5 Mabsadd m
-0.27536 .46769 -2.165 -1.25 Mabsadd L
-0.27536 .46769 2.165 -1.25 Mabsadd L
-0.27536 .46769 0 2.5 Mabsadd L closepath F
-0.27053 .46771 0 2.5 Mabsadd m
-0.27053 .46771 -2.165 -1.25 Mabsadd L
-0.27053 .46771 2.165 -1.25 Mabsadd L
-0.27053 .46771 0 2.5 Mabsadd L closepath F
-0.2657 .46775 0 2.5 Mabsadd m
-0.2657 .46775 -2.165 -1.25 Mabsadd L
-0.2657 .46775 2.165 -1.25 Mabsadd L
-0.2657 .46775 0 2.5 Mabsadd L closepath F
-0.26087 .46773 0 2.5 Mabsadd m
-0.26087 .46773 -2.165 -1.25 Mabsadd L
-0.26087 .46773 2.165 -1.25 Mabsadd L
-0.26087 .46773 0 2.5 Mabsadd L closepath F
-0.25604 .46764 0 2.5 Mabsadd m
-0.25604 .46764 -2.165 -1.25 Mabsadd L
-0.25604 .46764 2.165 -1.25 Mabsadd L
-0.25604 .46764 0 2.5 Mabsadd L closepath F
-0.25121 .46745 0 2.5 Mabsadd m
-0.25121 .46745 -2.165 -1.25 Mabsadd L
-0.25121 .46745 2.165 -1.25 Mabsadd L
-0.25121 .46745 0 2.5 Mabsadd L closepath F
-0.24638 .46733 0 2.5 Mabsadd m
-0.24638 .46733 -2.165 -1.25 Mabsadd L
-0.24638 .46733 2.165 -1.25 Mabsadd L
-0.24638 .46733 0 2.5 Mabsadd L closepath F
-0.24155 .46721 0 2.5 Mabsadd m
-0.24155 .46721 -2.165 -1.25 Mabsadd L
-0.24155 .46721 2.165 -1.25 Mabsadd L
-0.24155 .46721 0 2.5 Mabsadd L closepath F
-0.23671 .46714 0 2.5 Mabsadd m
-0.23671 .46714 -2.165 -1.25 Mabsadd L
-0.23671 .46714 2.165 -1.25 Mabsadd L
-0.23671 .46714 0 2.5 Mabsadd L closepath F
-0.23188 .46711 0 2.5 Mabsadd m
-0.23188 .46711 -2.165 -1.25 Mabsadd L
-0.23188 .46711 2.165 -1.25 Mabsadd L
-0.23188 .46711 0 2.5 Mabsadd L closepath F
-0.22705 .4671 0 2.5 Mabsadd m
-0.22705 .4671 -2.165 -1.25 Mabsadd L
-0.22705 .4671 2.165 -1.25 Mabsadd L
-0.22705 .4671 0 2.5 Mabsadd L closepath F
-0.22222 .46717 0 2.5 Mabsadd m
-0.22222 .46717 -2.165 -1.25 Mabsadd L
-0.22222 .46717 2.165 -1.25 Mabsadd L
-0.22222 .46717 0 2.5 Mabsadd L closepath F
-0.21739 .46728 0 2.5 Mabsadd m
-0.21739 .46728 -2.165 -1.25 Mabsadd L
-0.21739 .46728 2.165 -1.25 Mabsadd L
-0.21739 .46728 0 2.5 Mabsadd L closepath F
-0.20773 .46759 0 2.5 Mabsadd m
-0.20773 .46759 -2.165 -1.25 Mabsadd L
-0.20773 .46759 2.165 -1.25 Mabsadd L
-0.20773 .46759 0 2.5 Mabsadd L closepath F
-0.2029 .46762 0 2.5 Mabsadd m
-0.2029 .46762 -2.165 -1.25 Mabsadd L
-0.2029 .46762 2.165 -1.25 Mabsadd L
-0.2029 .46762 0 2.5 Mabsadd L closepath F
-0.19807 .46755 0 2.5 Mabsadd m
-0.19807 .46755 -2.165 -1.25 Mabsadd L
-0.19807 .46755 2.165 -1.25 Mabsadd L
-0.19807 .46755 0 2.5 Mabsadd L closepath F
-0.19324 .46744 0 2.5 Mabsadd m
-0.19324 .46744 -2.165 -1.25 Mabsadd L
-0.19324 .46744 2.165 -1.25 Mabsadd L
-0.19324 .46744 0 2.5 Mabsadd L closepath F
-0.18841 .46741 0 2.5 Mabsadd m
-0.18841 .46741 -2.165 -1.25 Mabsadd L
-0.18841 .46741 2.165 -1.25 Mabsadd L
-0.18841 .46741 0 2.5 Mabsadd L closepath F
-0.18357 .46735 0 2.5 Mabsadd m
-0.18357 .46735 -2.165 -1.25 Mabsadd L
-0.18357 .46735 2.165 -1.25 Mabsadd L
-0.18357 .46735 0 2.5 Mabsadd L closepath F
-0.17874 .46727 0 2.5 Mabsadd m
-0.17874 .46727 -2.165 -1.25 Mabsadd L
-0.17874 .46727 2.165 -1.25 Mabsadd L
-0.17874 .46727 0 2.5 Mabsadd L closepath F
-0.17391 .4671 0 2.5 Mabsadd m
-0.17391 .4671 -2.165 -1.25 Mabsadd L
-0.17391 .4671 2.165 -1.25 Mabsadd L
-0.17391 .4671 0 2.5 Mabsadd L closepath F
-0.16908 .467 0 2.5 Mabsadd m
-0.16908 .467 -2.165 -1.25 Mabsadd L
-0.16908 .467 2.165 -1.25 Mabsadd L
-0.16908 .467 0 2.5 Mabsadd L closepath F
-0.16425 .46707 0 2.5 Mabsadd m
-0.16425 .46707 -2.165 -1.25 Mabsadd L
-0.16425 .46707 2.165 -1.25 Mabsadd L
-0.16425 .46707 0 2.5 Mabsadd L closepath F
-0.09179 .51009 0 2.5 Mabsadd m
-0.09179 .51009 -2.165 -1.25 Mabsadd L
-0.09179 .51009 2.165 -1.25 Mabsadd L
-0.09179 .51009 0 2.5 Mabsadd L closepath F
-0.08696 .50991 0 2.5 Mabsadd m
-0.08696 .50991 -2.165 -1.25 Mabsadd L
-0.08696 .50991 2.165 -1.25 Mabsadd L
-0.08696 .50991 0 2.5 Mabsadd L closepath F
-0.08213 .50964 0 2.5 Mabsadd m
-0.08213 .50964 -2.165 -1.25 Mabsadd L
-0.08213 .50964 2.165 -1.25 Mabsadd L
-0.08213 .50964 0 2.5 Mabsadd L closepath F
-0.07246 .50988 0 2.5 Mabsadd m
-0.07246 .50988 -2.165 -1.25 Mabsadd L
-0.07246 .50988 2.165 -1.25 Mabsadd L
-0.07246 .50988 0 2.5 Mabsadd L closepath F
-0.0628 .50978 0 2.5 Mabsadd m
-0.0628 .50978 -2.165 -1.25 Mabsadd L
-0.0628 .50978 2.165 -1.25 Mabsadd L
-0.0628 .50978 0 2.5 Mabsadd L closepath F
-0.05797 .50974 0 2.5 Mabsadd m
-0.05797 .50974 -2.165 -1.25 Mabsadd L
-0.05797 .50974 2.165 -1.25 Mabsadd L
-0.05797 .50974 0 2.5 Mabsadd L closepath F
-0.05314 .50966 0 2.5 Mabsadd m
-0.05314 .50966 -2.165 -1.25 Mabsadd L
-0.05314 .50966 2.165 -1.25 Mabsadd L
-0.05314 .50966 0 2.5 Mabsadd L closepath F
-0.04831 .5097 0 2.5 Mabsadd m
-0.04831 .5097 -2.165 -1.25 Mabsadd L
-0.04831 .5097 2.165 -1.25 Mabsadd L
-0.04831 .5097 0 2.5 Mabsadd L closepath F
-0.04348 .50976 0 2.5 Mabsadd m
-0.04348 .50976 -2.165 -1.25 Mabsadd L
-0.04348 .50976 2.165 -1.25 Mabsadd L
-0.04348 .50976 0 2.5 Mabsadd L closepath F
-0.01449 .51067 0 2.5 Mabsadd m
-0.01449 .51067 -2.165 -1.25 Mabsadd L
-0.01449 .51067 2.165 -1.25 Mabsadd L
-0.01449 .51067 0 2.5 Mabsadd L closepath F
-0.00966 .51053 0 2.5 Mabsadd m
-0.00966 .51053 -2.165 -1.25 Mabsadd L
-0.00966 .51053 2.165 -1.25 Mabsadd L
-0.00966 .51053 0 2.5 Mabsadd L closepath F
-0.00483 .51037 0 2.5 Mabsadd m
-0.00483 .51037 -2.165 -1.25 Mabsadd L
-0.00483 .51037 2.165 -1.25 Mabsadd L
-0.00483 .51037 0 2.5 Mabsadd L closepath F
0 .51016 0 2.5 Mabsadd m
0 .51016 -2.165 -1.25 Mabsadd L
0 .51016 2.165 -1.25 Mabsadd L
0 .51016 0 2.5 Mabsadd L closepath F
.00483 .50999 0 2.5 Mabsadd m
.00483 .50999 -2.165 -1.25 Mabsadd L
.00483 .50999 2.165 -1.25 Mabsadd L
.00483 .50999 0 2.5 Mabsadd L closepath F
.00966 .50985 0 2.5 Mabsadd m
.00966 .50985 -2.165 -1.25 Mabsadd L
.00966 .50985 2.165 -1.25 Mabsadd L
.00966 .50985 0 2.5 Mabsadd L closepath F
.01449 .50973 0 2.5 Mabsadd m
.01449 .50973 -2.165 -1.25 Mabsadd L
.01449 .50973 2.165 -1.25 Mabsadd L
.01449 .50973 0 2.5 Mabsadd L closepath F
.01932 .50969 0 2.5 Mabsadd m
.01932 .50969 -2.165 -1.25 Mabsadd L
.01932 .50969 2.165 -1.25 Mabsadd L
.01932 .50969 0 2.5 Mabsadd L closepath F
.02415 .50973 0 2.5 Mabsadd m
.02415 .50973 -2.165 -1.25 Mabsadd L
.02415 .50973 2.165 -1.25 Mabsadd L
.02415 .50973 0 2.5 Mabsadd L closepath F
.02899 .50981 0 2.5 Mabsadd m
.02899 .50981 -2.165 -1.25 Mabsadd L
.02899 .50981 2.165 -1.25 Mabsadd L
.02899 .50981 0 2.5 Mabsadd L closepath F
.03382 .50985 0 2.5 Mabsadd m
.03382 .50985 -2.165 -1.25 Mabsadd L
.03382 .50985 2.165 -1.25 Mabsadd L
.03382 .50985 0 2.5 Mabsadd L closepath F
.05314 .51041 0 2.5 Mabsadd m
.05314 .51041 -2.165 -1.25 Mabsadd L
.05314 .51041 2.165 -1.25 Mabsadd L
.05314 .51041 0 2.5 Mabsadd L closepath F
.05797 .51037 0 2.5 Mabsadd m
.05797 .51037 -2.165 -1.25 Mabsadd L
.05797 .51037 2.165 -1.25 Mabsadd L
.05797 .51037 0 2.5 Mabsadd L closepath F
.0628 .51026 0 2.5 Mabsadd m
.0628 .51026 -2.165 -1.25 Mabsadd L
.0628 .51026 2.165 -1.25 Mabsadd L
.0628 .51026 0 2.5 Mabsadd L closepath F
.06763 .51003 0 2.5 Mabsadd m
.06763 .51003 -2.165 -1.25 Mabsadd L
.06763 .51003 2.165 -1.25 Mabsadd L
.06763 .51003 0 2.5 Mabsadd L closepath F
.07246 .50979 0 2.5 Mabsadd m
.07246 .50979 -2.165 -1.25 Mabsadd L
.07246 .50979 2.165 -1.25 Mabsadd L
.07246 .50979 0 2.5 Mabsadd L closepath F
.07729 .50949 0 2.5 Mabsadd m
.07729 .50949 -2.165 -1.25 Mabsadd L
.07729 .50949 2.165 -1.25 Mabsadd L
.07729 .50949 0 2.5 Mabsadd L closepath F
.08213 .50929 0 2.5 Mabsadd m
.08213 .50929 -2.165 -1.25 Mabsadd L
.08213 .50929 2.165 -1.25 Mabsadd L
.08213 .50929 0 2.5 Mabsadd L closepath F
.08696 .50921 0 2.5 Mabsadd m
.08696 .50921 -2.165 -1.25 Mabsadd L
.08696 .50921 2.165 -1.25 Mabsadd L
.08696 .50921 0 2.5 Mabsadd L closepath F
.09179 .50923 0 2.5 Mabsadd m
.09179 .50923 -2.165 -1.25 Mabsadd L
.09179 .50923 2.165 -1.25 Mabsadd L
.09179 .50923 0 2.5 Mabsadd L closepath F
.11111 .5099 0 2.5 Mabsadd m
.11111 .5099 -2.165 -1.25 Mabsadd L
.11111 .5099 2.165 -1.25 Mabsadd L
.11111 .5099 0 2.5 Mabsadd L closepath F
.11594 .50992 0 2.5 Mabsadd m
.11594 .50992 -2.165 -1.25 Mabsadd L
.11594 .50992 2.165 -1.25 Mabsadd L
.11594 .50992 0 2.5 Mabsadd L closepath F
.12077 .50986 0 2.5 Mabsadd m
.12077 .50986 -2.165 -1.25 Mabsadd L
.12077 .50986 2.165 -1.25 Mabsadd L
.12077 .50986 0 2.5 Mabsadd L closepath F
.1256 .50975 0 2.5 Mabsadd m
.1256 .50975 -2.165 -1.25 Mabsadd L
.1256 .50975 2.165 -1.25 Mabsadd L
.1256 .50975 0 2.5 Mabsadd L closepath F
.13043 .50964 0 2.5 Mabsadd m
.13043 .50964 -2.165 -1.25 Mabsadd L
.13043 .50964 2.165 -1.25 Mabsadd L
.13043 .50964 0 2.5 Mabsadd L closepath F
.13527 .50942 0 2.5 Mabsadd m
.13527 .50942 -2.165 -1.25 Mabsadd L
.13527 .50942 2.165 -1.25 Mabsadd L
.13527 .50942 0 2.5 Mabsadd L closepath F
.1401 .50918 0 2.5 Mabsadd m
.1401 .50918 -2.165 -1.25 Mabsadd L
.1401 .50918 2.165 -1.25 Mabsadd L
.1401 .50918 0 2.5 Mabsadd L closepath F
.14493 .50896 0 2.5 Mabsadd m
.14493 .50896 -2.165 -1.25 Mabsadd L
.14493 .50896 2.165 -1.25 Mabsadd L
.14493 .50896 0 2.5 Mabsadd L closepath F
.14976 .50886 0 2.5 Mabsadd m
.14976 .50886 -2.165 -1.25 Mabsadd L
.14976 .50886 2.165 -1.25 Mabsadd L
.14976 .50886 0 2.5 Mabsadd L closepath F
.22705 .55624 0 2.5 Mabsadd m
.22705 .55624 -2.165 -1.25 Mabsadd L
.22705 .55624 2.165 -1.25 Mabsadd L
.22705 .55624 0 2.5 Mabsadd L closepath F
.23188 .55629 0 2.5 Mabsadd m
.23188 .55629 -2.165 -1.25 Mabsadd L
.23188 .55629 2.165 -1.25 Mabsadd L
.23188 .55629 0 2.5 Mabsadd L closepath F
.23671 .55636 0 2.5 Mabsadd m
.23671 .55636 -2.165 -1.25 Mabsadd L
.23671 .55636 2.165 -1.25 Mabsadd L
.23671 .55636 0 2.5 Mabsadd L closepath F
.24638 .55656 0 2.5 Mabsadd m
.24638 .55656 -2.165 -1.25 Mabsadd L
.24638 .55656 2.165 -1.25 Mabsadd L
.24638 .55656 0 2.5 Mabsadd L closepath F
.25604 .55665 0 2.5 Mabsadd m
.25604 .55665 -2.165 -1.25 Mabsadd L
.25604 .55665 2.165 -1.25 Mabsadd L
.25604 .55665 0 2.5 Mabsadd L closepath F
.26087 .5566 0 2.5 Mabsadd m
.26087 .5566 -2.165 -1.25 Mabsadd L
.26087 .5566 2.165 -1.25 Mabsadd L
.26087 .5566 0 2.5 Mabsadd L closepath F
.2657 .55653 0 2.5 Mabsadd m
.2657 .55653 -2.165 -1.25 Mabsadd L
.2657 .55653 2.165 -1.25 Mabsadd L
.2657 .55653 0 2.5 Mabsadd L closepath F
.27053 .55651 0 2.5 Mabsadd m
.27053 .55651 -2.165 -1.25 Mabsadd L
.27053 .55651 2.165 -1.25 Mabsadd L
.27053 .55651 0 2.5 Mabsadd L closepath F
.27536 .55654 0 2.5 Mabsadd m
.27536 .55654 -2.165 -1.25 Mabsadd L
.27536 .55654 2.165 -1.25 Mabsadd L
.27536 .55654 0 2.5 Mabsadd L closepath F
.28019 .5566 0 2.5 Mabsadd m
.28019 .5566 -2.165 -1.25 Mabsadd L
.28019 .5566 2.165 -1.25 Mabsadd L
.28019 .5566 0 2.5 Mabsadd L closepath F
.28502 .5567 0 2.5 Mabsadd m
.28502 .5567 -2.165 -1.25 Mabsadd L
.28502 .5567 2.165 -1.25 Mabsadd L
.28502 .5567 0 2.5 Mabsadd L closepath F
.29952 .55705 0 2.5 Mabsadd m
.29952 .55705 -2.165 -1.25 Mabsadd L
.29952 .55705 2.165 -1.25 Mabsadd L
.29952 .55705 0 2.5 Mabsadd L closepath F
.30435 .55713 0 2.5 Mabsadd m
.30435 .55713 -2.165 -1.25 Mabsadd L
.30435 .55713 2.165 -1.25 Mabsadd L
.30435 .55713 0 2.5 Mabsadd L closepath F
.30918 .55722 0 2.5 Mabsadd m
.30918 .55722 -2.165 -1.25 Mabsadd L
.30918 .55722 2.165 -1.25 Mabsadd L
.30918 .55722 0 2.5 Mabsadd L closepath F
.31401 .55726 0 2.5 Mabsadd m
.31401 .55726 -2.165 -1.25 Mabsadd L
.31401 .55726 2.165 -1.25 Mabsadd L
.31401 .55726 0 2.5 Mabsadd L closepath F
.31884 .55728 0 2.5 Mabsadd m
.31884 .55728 -2.165 -1.25 Mabsadd L
.31884 .55728 2.165 -1.25 Mabsadd L
.31884 .55728 0 2.5 Mabsadd L closepath F
.32367 .55724 0 2.5 Mabsadd m
.32367 .55724 -2.165 -1.25 Mabsadd L
.32367 .55724 2.165 -1.25 Mabsadd L
.32367 .55724 0 2.5 Mabsadd L closepath F
.3285 .55711 0 2.5 Mabsadd m
.3285 .55711 -2.165 -1.25 Mabsadd L
.3285 .55711 2.165 -1.25 Mabsadd L
.3285 .55711 0 2.5 Mabsadd L closepath F
.33333 .55692 0 2.5 Mabsadd m
.33333 .55692 -2.165 -1.25 Mabsadd L
.33333 .55692 2.165 -1.25 Mabsadd L
.33333 .55692 0 2.5 Mabsadd L closepath F
.33816 .55673 0 2.5 Mabsadd m
.33816 .55673 -2.165 -1.25 Mabsadd L
.33816 .55673 2.165 -1.25 Mabsadd L
.33816 .55673 0 2.5 Mabsadd L closepath F
.343 .55655 0 2.5 Mabsadd m
.343 .55655 -2.165 -1.25 Mabsadd L
.343 .55655 2.165 -1.25 Mabsadd L
.343 .55655 0 2.5 Mabsadd L closepath F
.34783 .55643 0 2.5 Mabsadd m
.34783 .55643 -2.165 -1.25 Mabsadd L
.34783 .55643 2.165 -1.25 Mabsadd L
.34783 .55643 0 2.5 Mabsadd L closepath F
.35266 .55636 0 2.5 Mabsadd m
.35266 .55636 -2.165 -1.25 Mabsadd L
.35266 .55636 2.165 -1.25 Mabsadd L
.35266 .55636 0 2.5 Mabsadd L closepath F
.35749 .55642 0 2.5 Mabsadd m
.35749 .55642 -2.165 -1.25 Mabsadd L
.35749 .55642 2.165 -1.25 Mabsadd L
.35749 .55642 0 2.5 Mabsadd L closepath F
.36232 .55649 0 2.5 Mabsadd m
.36232 .55649 -2.165 -1.25 Mabsadd L
.36232 .55649 2.165 -1.25 Mabsadd L
.36232 .55649 0 2.5 Mabsadd L closepath F
.38164 .55701 0 2.5 Mabsadd m
.38164 .55701 -2.165 -1.25 Mabsadd L
.38164 .55701 2.165 -1.25 Mabsadd L
.38164 .55701 0 2.5 Mabsadd L closepath F
.38647 .557 0 2.5 Mabsadd m
.38647 .557 -2.165 -1.25 Mabsadd L
.38647 .557 2.165 -1.25 Mabsadd L
.38647 .557 0 2.5 Mabsadd L closepath F
.3913 .557 0 2.5 Mabsadd m
.3913 .557 -2.165 -1.25 Mabsadd L
.3913 .557 2.165 -1.25 Mabsadd L
.3913 .557 0 2.5 Mabsadd L closepath F
.39614 .55693 0 2.5 Mabsadd m
.39614 .55693 -2.165 -1.25 Mabsadd L
.39614 .55693 2.165 -1.25 Mabsadd L
.39614 .55693 0 2.5 Mabsadd L closepath F
.40097 .55687 0 2.5 Mabsadd m
.40097 .55687 -2.165 -1.25 Mabsadd L
.40097 .55687 2.165 -1.25 Mabsadd L
.40097 .55687 0 2.5 Mabsadd L closepath F
.4058 .55677 0 2.5 Mabsadd m
.4058 .55677 -2.165 -1.25 Mabsadd L
.4058 .55677 2.165 -1.25 Mabsadd L
.4058 .55677 0 2.5 Mabsadd L closepath F
.41063 .55668 0 2.5 Mabsadd m
.41063 .55668 -2.165 -1.25 Mabsadd L
.41063 .55668 2.165 -1.25 Mabsadd L
.41063 .55668 0 2.5 Mabsadd L closepath F
.41546 .55658 0 2.5 Mabsadd m
.41546 .55658 -2.165 -1.25 Mabsadd L
.41546 .55658 2.165 -1.25 Mabsadd L
.41546 .55658 0 2.5 Mabsadd L closepath F
.42029 .55653 0 2.5 Mabsadd m
.42029 .55653 -2.165 -1.25 Mabsadd L
.42029 .55653 2.165 -1.25 Mabsadd L
.42029 .55653 0 2.5 Mabsadd L closepath F
.42512 .55651 0 2.5 Mabsadd m
.42512 .55651 -2.165 -1.25 Mabsadd L
.42512 .55651 2.165 -1.25 Mabsadd L
.42512 .55651 0 2.5 Mabsadd L closepath F
.42995 .5565 0 2.5 Mabsadd m
.42995 .5565 -2.165 -1.25 Mabsadd L
.42995 .5565 2.165 -1.25 Mabsadd L
.42995 .5565 0 2.5 Mabsadd L closepath F
.43478 .55652 0 2.5 Mabsadd m
.43478 .55652 -2.165 -1.25 Mabsadd L
.43478 .55652 2.165 -1.25 Mabsadd L
.43478 .55652 0 2.5 Mabsadd L closepath F
.43961 .55651 0 2.5 Mabsadd m
.43961 .55651 -2.165 -1.25 Mabsadd L
.43961 .55651 2.165 -1.25 Mabsadd L
.43961 .55651 0 2.5 Mabsadd L closepath F
.44444 .55656 0 2.5 Mabsadd m
.44444 .55656 -2.165 -1.25 Mabsadd L
.44444 .55656 2.165 -1.25 Mabsadd L
.44444 .55656 0 2.5 Mabsadd L closepath F
.44928 .55662 0 2.5 Mabsadd m
.44928 .55662 -2.165 -1.25 Mabsadd L
.44928 .55662 2.165 -1.25 Mabsadd L
.44928 .55662 0 2.5 Mabsadd L closepath F
.45411 .55662 0 2.5 Mabsadd m
.45411 .55662 -2.165 -1.25 Mabsadd L
.45411 .55662 2.165 -1.25 Mabsadd L
.45411 .55662 0 2.5 Mabsadd L closepath F
.45894 .5566 0 2.5 Mabsadd m
.45894 .5566 -2.165 -1.25 Mabsadd L
.45894 .5566 2.165 -1.25 Mabsadd L
.45894 .5566 0 2.5 Mabsadd L closepath F
.46377 .55651 0 2.5 Mabsadd m
.46377 .55651 -2.165 -1.25 Mabsadd L
.46377 .55651 2.165 -1.25 Mabsadd L
.46377 .55651 0 2.5 Mabsadd L closepath F
.4686 .55652 0 2.5 Mabsadd m
.4686 .55652 -2.165 -1.25 Mabsadd L
.4686 .55652 2.165 -1.25 Mabsadd L
.4686 .55652 0 2.5 Mabsadd L closepath F
.54589 .60263 0 2.5 Mabsadd m
.54589 .60263 -2.165 -1.25 Mabsadd L
.54589 .60263 2.165 -1.25 Mabsadd L
.54589 .60263 0 2.5 Mabsadd L closepath F
.55072 .60237 0 2.5 Mabsadd m
.55072 .60237 -2.165 -1.25 Mabsadd L
.55072 .60237 2.165 -1.25 Mabsadd L
.55072 .60237 0 2.5 Mabsadd L closepath F
.55556 .6021 0 2.5 Mabsadd m
.55556 .6021 -2.165 -1.25 Mabsadd L
.55556 .6021 2.165 -1.25 Mabsadd L
.55556 .6021 0 2.5 Mabsadd L closepath F
.56522 .60227 0 2.5 Mabsadd m
.56522 .60227 -2.165 -1.25 Mabsadd L
.56522 .60227 2.165 -1.25 Mabsadd L
.56522 .60227 0 2.5 Mabsadd L closepath F
.57005 .60235 0 2.5 Mabsadd m
.57005 .60235 -2.165 -1.25 Mabsadd L
.57005 .60235 2.165 -1.25 Mabsadd L
.57005 .60235 0 2.5 Mabsadd L closepath F
.57488 .60219 0 2.5 Mabsadd m
.57488 .60219 -2.165 -1.25 Mabsadd L
.57488 .60219 2.165 -1.25 Mabsadd L
.57488 .60219 0 2.5 Mabsadd L closepath F
.57971 .6022 0 2.5 Mabsadd m
.57971 .6022 -2.165 -1.25 Mabsadd L
.57971 .6022 2.165 -1.25 Mabsadd L
.57971 .6022 0 2.5 Mabsadd L closepath F
.58454 .6022 0 2.5 Mabsadd m
.58454 .6022 -2.165 -1.25 Mabsadd L
.58454 .6022 2.165 -1.25 Mabsadd L
.58454 .6022 0 2.5 Mabsadd L closepath F
.61836 .6033 0 2.5 Mabsadd m
.61836 .6033 -2.165 -1.25 Mabsadd L
.61836 .6033 2.165 -1.25 Mabsadd L
.61836 .6033 0 2.5 Mabsadd L closepath F
.62319 .60317 0 2.5 Mabsadd m
.62319 .60317 -2.165 -1.25 Mabsadd L
.62319 .60317 2.165 -1.25 Mabsadd L
.62319 .60317 0 2.5 Mabsadd L closepath F
.62802 .603 0 2.5 Mabsadd m
.62802 .603 -2.165 -1.25 Mabsadd L
.62802 .603 2.165 -1.25 Mabsadd L
.62802 .603 0 2.5 Mabsadd L closepath F
.63285 .60282 0 2.5 Mabsadd m
.63285 .60282 -2.165 -1.25 Mabsadd L
.63285 .60282 2.165 -1.25 Mabsadd L
.63285 .60282 0 2.5 Mabsadd L closepath F
.63768 .60264 0 2.5 Mabsadd m
.63768 .60264 -2.165 -1.25 Mabsadd L
.63768 .60264 2.165 -1.25 Mabsadd L
.63768 .60264 0 2.5 Mabsadd L closepath F
.64251 .60248 0 2.5 Mabsadd m
.64251 .60248 -2.165 -1.25 Mabsadd L
.64251 .60248 2.165 -1.25 Mabsadd L
.64251 .60248 0 2.5 Mabsadd L closepath F
.64734 .60233 0 2.5 Mabsadd m
.64734 .60233 -2.165 -1.25 Mabsadd L
.64734 .60233 2.165 -1.25 Mabsadd L
.64734 .60233 0 2.5 Mabsadd L closepath F
.65217 .60223 0 2.5 Mabsadd m
.65217 .60223 -2.165 -1.25 Mabsadd L
.65217 .60223 2.165 -1.25 Mabsadd L
.65217 .60223 0 2.5 Mabsadd L closepath F
.657 .60229 0 2.5 Mabsadd m
.657 .60229 -2.165 -1.25 Mabsadd L
.657 .60229 2.165 -1.25 Mabsadd L
.657 .60229 0 2.5 Mabsadd L closepath F
.66184 .60236 0 2.5 Mabsadd m
.66184 .60236 -2.165 -1.25 Mabsadd L
.66184 .60236 2.165 -1.25 Mabsadd L
.66184 .60236 0 2.5 Mabsadd L closepath F
.66667 .60244 0 2.5 Mabsadd m
.66667 .60244 -2.165 -1.25 Mabsadd L
.66667 .60244 2.165 -1.25 Mabsadd L
.66667 .60244 0 2.5 Mabsadd L closepath F
.69082 .60326 0 2.5 Mabsadd m
.69082 .60326 -2.165 -1.25 Mabsadd L
.69082 .60326 2.165 -1.25 Mabsadd L
.69082 .60326 0 2.5 Mabsadd L closepath F
.69565 .60316 0 2.5 Mabsadd m
.69565 .60316 -2.165 -1.25 Mabsadd L
.69565 .60316 2.165 -1.25 Mabsadd L
.69565 .60316 0 2.5 Mabsadd L closepath F
.70048 .60295 0 2.5 Mabsadd m
.70048 .60295 -2.165 -1.25 Mabsadd L
.70048 .60295 2.165 -1.25 Mabsadd L
.70048 .60295 0 2.5 Mabsadd L closepath F
.70531 .60268 0 2.5 Mabsadd m
.70531 .60268 -2.165 -1.25 Mabsadd L
.70531 .60268 2.165 -1.25 Mabsadd L
.70531 .60268 0 2.5 Mabsadd L closepath F
.71014 .60241 0 2.5 Mabsadd m
.71014 .60241 -2.165 -1.25 Mabsadd L
.71014 .60241 2.165 -1.25 Mabsadd L
.71014 .60241 0 2.5 Mabsadd L closepath F
.71498 .60215 0 2.5 Mabsadd m
.71498 .60215 -2.165 -1.25 Mabsadd L
.71498 .60215 2.165 -1.25 Mabsadd L
.71498 .60215 0 2.5 Mabsadd L closepath F
.71981 .60199 0 2.5 Mabsadd m
.71981 .60199 -2.165 -1.25 Mabsadd L
.71981 .60199 2.165 -1.25 Mabsadd L
.71981 .60199 0 2.5 Mabsadd L closepath F
.72464 .60196 0 2.5 Mabsadd m
.72464 .60196 -2.165 -1.25 Mabsadd L
.72464 .60196 2.165 -1.25 Mabsadd L
.72464 .60196 0 2.5 Mabsadd L closepath F
.72947 .60206 0 2.5 Mabsadd m
.72947 .60206 -2.165 -1.25 Mabsadd L
.72947 .60206 2.165 -1.25 Mabsadd L
.72947 .60206 0 2.5 Mabsadd L closepath F
.74879 .60293 0 2.5 Mabsadd m
.74879 .60293 -2.165 -1.25 Mabsadd L
.74879 .60293 2.165 -1.25 Mabsadd L
.74879 .60293 0 2.5 Mabsadd L closepath F
.75362 .60293 0 2.5 Mabsadd m
.75362 .60293 -2.165 -1.25 Mabsadd L
.75362 .60293 2.165 -1.25 Mabsadd L
.75362 .60293 0 2.5 Mabsadd L closepath F
.75845 .60287 0 2.5 Mabsadd m
.75845 .60287 -2.165 -1.25 Mabsadd L
.75845 .60287 2.165 -1.25 Mabsadd L
.75845 .60287 0 2.5 Mabsadd L closepath F
.76329 .6028 0 2.5 Mabsadd m
.76329 .6028 -2.165 -1.25 Mabsadd L
.76329 .6028 2.165 -1.25 Mabsadd L
.76329 .6028 0 2.5 Mabsadd L closepath F
.76812 .60267 0 2.5 Mabsadd m
.76812 .60267 -2.165 -1.25 Mabsadd L
.76812 .60267 2.165 -1.25 Mabsadd L
.76812 .60267 0 2.5 Mabsadd L closepath F
.77295 .60241 0 2.5 Mabsadd m
.77295 .60241 -2.165 -1.25 Mabsadd L
.77295 .60241 2.165 -1.25 Mabsadd L
.77295 .60241 0 2.5 Mabsadd L closepath F
.77778 .60212 0 2.5 Mabsadd m
.77778 .60212 -2.165 -1.25 Mabsadd L
.77778 .60212 2.165 -1.25 Mabsadd L
.77778 .60212 0 2.5 Mabsadd L closepath F
.78261 .60187 0 2.5 Mabsadd m
.78261 .60187 -2.165 -1.25 Mabsadd L
.78261 .60187 2.165 -1.25 Mabsadd L
.78261 .60187 0 2.5 Mabsadd L closepath F
.78744 .60168 0 2.5 Mabsadd m
.78744 .60168 -2.165 -1.25 Mabsadd L
.78744 .60168 2.165 -1.25 Mabsadd L
.78744 .60168 0 2.5 Mabsadd L closepath F
.79227 .60167 0 2.5 Mabsadd m
.79227 .60167 -2.165 -1.25 Mabsadd L
.79227 .60167 2.165 -1.25 Mabsadd L
.79227 .60167 0 2.5 Mabsadd L closepath F
.7971 .60174 0 2.5 Mabsadd m
.7971 .60174 -2.165 -1.25 Mabsadd L
.7971 .60174 2.165 -1.25 Mabsadd L
.7971 .60174 0 2.5 Mabsadd L closepath F
.80676 .60197 0 2.5 Mabsadd m
.80676 .60197 -2.165 -1.25 Mabsadd L
.80676 .60197 2.165 -1.25 Mabsadd L
.80676 .60197 0 2.5 Mabsadd L closepath F
.82609 .60262 0 2.5 Mabsadd m
.82609 .60262 -2.165 -1.25 Mabsadd L
.82609 .60262 2.165 -1.25 Mabsadd L
.82609 .60262 0 2.5 Mabsadd L closepath F
.83092 .60255 0 2.5 Mabsadd m
.83092 .60255 -2.165 -1.25 Mabsadd L
.83092 .60255 2.165 -1.25 Mabsadd L
.83092 .60255 0 2.5 Mabsadd L closepath F
.83575 .6024 0 2.5 Mabsadd m
.83575 .6024 -2.165 -1.25 Mabsadd L
.83575 .6024 2.165 -1.25 Mabsadd L
.83575 .6024 0 2.5 Mabsadd L closepath F
.84058 .60232 0 2.5 Mabsadd m
.84058 .60232 -2.165 -1.25 Mabsadd L
.84058 .60232 2.165 -1.25 Mabsadd L
.84058 .60232 0 2.5 Mabsadd L closepath F
.84541 .6023 0 2.5 Mabsadd m
.84541 .6023 -2.165 -1.25 Mabsadd L
.84541 .6023 2.165 -1.25 Mabsadd L
.84541 .6023 0 2.5 Mabsadd L closepath F
.85024 .60224 0 2.5 Mabsadd m
.85024 .60224 -2.165 -1.25 Mabsadd L
.85024 .60224 2.165 -1.25 Mabsadd L
.85024 .60224 0 2.5 Mabsadd L closepath F
.85507 .60217 0 2.5 Mabsadd m
.85507 .60217 -2.165 -1.25 Mabsadd L
.85507 .60217 2.165 -1.25 Mabsadd L
.85507 .60217 0 2.5 Mabsadd L closepath F
.8599 .60209 0 2.5 Mabsadd m
.8599 .60209 -2.165 -1.25 Mabsadd L
.8599 .60209 2.165 -1.25 Mabsadd L
.8599 .60209 0 2.5 Mabsadd L closepath F
.86473 .60204 0 2.5 Mabsadd m
.86473 .60204 -2.165 -1.25 Mabsadd L
.86473 .60204 2.165 -1.25 Mabsadd L
.86473 .60204 0 2.5 Mabsadd L closepath F
.86957 .60206 0 2.5 Mabsadd m
.86957 .60206 -2.165 -1.25 Mabsadd L
.86957 .60206 2.165 -1.25 Mabsadd L
.86957 .60206 0 2.5 Mabsadd L closepath F
.8744 .60208 0 2.5 Mabsadd m
.8744 .60208 -2.165 -1.25 Mabsadd L
.8744 .60208 2.165 -1.25 Mabsadd L
.8744 .60208 0 2.5 Mabsadd L closepath F
.87923 .60211 0 2.5 Mabsadd m
.87923 .60211 -2.165 -1.25 Mabsadd L
.87923 .60211 2.165 -1.25 Mabsadd L
.87923 .60211 0 2.5 Mabsadd L closepath F
.88406 .6021 0 2.5 Mabsadd m
.88406 .6021 -2.165 -1.25 Mabsadd L
.88406 .6021 2.165 -1.25 Mabsadd L
.88406 .6021 0 2.5 Mabsadd L closepath F
.88889 .60211 0 2.5 Mabsadd m
.88889 .60211 -2.165 -1.25 Mabsadd L
.88889 .60211 2.165 -1.25 Mabsadd L
.88889 .60211 0 2.5 Mabsadd L closepath F
.89372 .6021 0 2.5 Mabsadd m
.89372 .6021 -2.165 -1.25 Mabsadd L
.89372 .6021 2.165 -1.25 Mabsadd L
.89372 .6021 0 2.5 Mabsadd L closepath F
.89855 .60209 0 2.5 Mabsadd m
.89855 .60209 -2.165 -1.25 Mabsadd L
.89855 .60209 2.165 -1.25 Mabsadd L
.89855 .60209 0 2.5 Mabsadd L closepath F
.90338 .60208 0 2.5 Mabsadd m
.90338 .60208 -2.165 -1.25 Mabsadd L
.90338 .60208 2.165 -1.25 Mabsadd L
.90338 .60208 0 2.5 Mabsadd L closepath F
.90821 .60207 0 2.5 Mabsadd m
.90821 .60207 -2.165 -1.25 Mabsadd L
.90821 .60207 2.165 -1.25 Mabsadd L
.90821 .60207 0 2.5 Mabsadd L closepath F
.91304 .60208 0 2.5 Mabsadd m
.91304 .60208 -2.165 -1.25 Mabsadd L
.91304 .60208 2.165 -1.25 Mabsadd L
.91304 .60208 0 2.5 Mabsadd L closepath F
.91787 .6021 0 2.5 Mabsadd m
.91787 .6021 -2.165 -1.25 Mabsadd L
.91787 .6021 2.165 -1.25 Mabsadd L
.91787 .6021 0 2.5 Mabsadd L closepath F
.92271 .60218 0 2.5 Mabsadd m
.92271 .60218 -2.165 -1.25 Mabsadd L
.92271 .60218 2.165 -1.25 Mabsadd L
.92271 .60218 0 2.5 Mabsadd L closepath F
.93237 .60242 0 2.5 Mabsadd m
.93237 .60242 -2.165 -1.25 Mabsadd L
.93237 .60242 2.165 -1.25 Mabsadd L
.93237 .60242 0 2.5 Mabsadd L closepath F
.9372 .60252 0 2.5 Mabsadd m
.9372 .60252 -2.165 -1.25 Mabsadd L
.9372 .60252 2.165 -1.25 Mabsadd L
.9372 .60252 0 2.5 Mabsadd L closepath F
.94203 .60256 0 2.5 Mabsadd m
.94203 .60256 -2.165 -1.25 Mabsadd L
.94203 .60256 2.165 -1.25 Mabsadd L
.94203 .60256 0 2.5 Mabsadd L closepath F
.94686 .60258 0 2.5 Mabsadd m
.94686 .60258 -2.165 -1.25 Mabsadd L
.94686 .60258 2.165 -1.25 Mabsadd L
.94686 .60258 0 2.5 Mabsadd L closepath F
.95169 .60254 0 2.5 Mabsadd m
.95169 .60254 -2.165 -1.25 Mabsadd L
.95169 .60254 2.165 -1.25 Mabsadd L
.95169 .60254 0 2.5 Mabsadd L closepath F
.95652 .60245 0 2.5 Mabsadd m
.95652 .60245 -2.165 -1.25 Mabsadd L
.95652 .60245 2.165 -1.25 Mabsadd L
.95652 .60245 0 2.5 Mabsadd L closepath F
.96135 .6023 0 2.5 Mabsadd m
.96135 .6023 -2.165 -1.25 Mabsadd L
.96135 .6023 2.165 -1.25 Mabsadd L
.96135 .6023 0 2.5 Mabsadd L closepath F
.96618 .60209 0 2.5 Mabsadd m
.96618 .60209 -2.165 -1.25 Mabsadd L
.96618 .60209 2.165 -1.25 Mabsadd L
.96618 .60209 0 2.5 Mabsadd L closepath F
.97101 .60193 0 2.5 Mabsadd m
.97101 .60193 -2.165 -1.25 Mabsadd L
.97101 .60193 2.165 -1.25 Mabsadd L
.97101 .60193 0 2.5 Mabsadd L closepath F
.97585 .60181 0 2.5 Mabsadd m
.97585 .60181 -2.165 -1.25 Mabsadd L
.97585 .60181 2.165 -1.25 Mabsadd L
.97585 .60181 0 2.5 Mabsadd L closepath F
.98068 .60177 0 2.5 Mabsadd m
.98068 .60177 -2.165 -1.25 Mabsadd L
.98068 .60177 2.165 -1.25 Mabsadd L
.98068 .60177 0 2.5 Mabsadd L closepath F
.98551 .60178 0 2.5 Mabsadd m
.98551 .60178 -2.165 -1.25 Mabsadd L
.98551 .60178 2.165 -1.25 Mabsadd L
.98551 .60178 0 2.5 Mabsadd L closepath F
.99034 .60187 0 2.5 Mabsadd m
.99034 .60187 -2.165 -1.25 Mabsadd L
.99034 .60187 2.165 -1.25 Mabsadd L
.99034 .60187 0 2.5 Mabsadd L closepath F
0 1 0 r
-4.24155 .0529 -2.5 2.5 Mabsadd m
-4.24155 .0529 2.5 2.5 Mabsadd L
-4.24155 .0529 2.5 -2.5 Mabsadd L
-4.24155 .0529 -2.5 -2.5 Mabsadd L
-4.24155 .0529 -2.5 2.5 Mabsadd L closepath F
-3.92271 .08573 -2.5 2.5 Mabsadd m
-3.92271 .08573 2.5 2.5 Mabsadd L
-3.92271 .08573 2.5 -2.5 Mabsadd L
-3.92271 .08573 -2.5 -2.5 Mabsadd L
-3.92271 .08573 -2.5 2.5 Mabsadd L closepath F
-3.60386 .1215 -2.5 2.5 Mabsadd m
-3.60386 .1215 2.5 2.5 Mabsadd L
-3.60386 .1215 2.5 -2.5 Mabsadd L
-3.60386 .1215 -2.5 -2.5 Mabsadd L
-3.60386 .1215 -2.5 2.5 Mabsadd L closepath F
-3.28986 .15426 -2.5 2.5 Mabsadd m
-3.28986 .15426 2.5 2.5 Mabsadd L
-3.28986 .15426 2.5 -2.5 Mabsadd L
-3.28986 .15426 -2.5 -2.5 Mabsadd L
-3.28986 .15426 -2.5 2.5 Mabsadd L closepath F
-2.97101 .19122 -2.5 2.5 Mabsadd m
-2.97101 .19122 2.5 2.5 Mabsadd L
-2.97101 .19122 2.5 -2.5 Mabsadd L
-2.97101 .19122 -2.5 -2.5 Mabsadd L
-2.97101 .19122 -2.5 2.5 Mabsadd L closepath F
-2.657 .22599 -2.5 2.5 Mabsadd m
-2.657 .22599 2.5 2.5 Mabsadd L
-2.657 .22599 2.5 -2.5 Mabsadd L
-2.657 .22599 -2.5 -2.5 Mabsadd L
-2.657 .22599 -2.5 2.5 Mabsadd L closepath F
-2.33816 .2633 -2.5 2.5 Mabsadd m
-2.33816 .2633 2.5 2.5 Mabsadd L
-2.33816 .2633 2.5 -2.5 Mabsadd L
-2.33816 .2633 -2.5 -2.5 Mabsadd L
-2.33816 .2633 -2.5 2.5 Mabsadd L closepath F
-2.01932 .29806 -2.5 2.5 Mabsadd m
-2.01932 .29806 2.5 2.5 Mabsadd L
-2.01932 .29806 2.5 -2.5 Mabsadd L
-2.01932 .29806 -2.5 -2.5 Mabsadd L
-2.01932 .29806 -2.5 2.5 Mabsadd L closepath F
-1.70531 .32946 -2.5 2.5 Mabsadd m
-1.70531 .32946 2.5 2.5 Mabsadd L
-1.70531 .32946 2.5 -2.5 Mabsadd L
-1.70531 .32946 -2.5 -2.5 Mabsadd L
-1.70531 .32946 -2.5 2.5 Mabsadd L closepath F
-1.3913 .35895 -2.5 2.5 Mabsadd m
-1.3913 .35895 2.5 2.5 Mabsadd L
-1.3913 .35895 2.5 -2.5 Mabsadd L
-1.3913 .35895 -2.5 -2.5 Mabsadd L
-1.3913 .35895 -2.5 2.5 Mabsadd L closepath F
-1.07246 .39059 -2.5 2.5 Mabsadd m
-1.07246 .39059 2.5 2.5 Mabsadd L
-1.07246 .39059 2.5 -2.5 Mabsadd L
-1.07246 .39059 -2.5 -2.5 Mabsadd L
-1.07246 .39059 -2.5 2.5 Mabsadd L closepath F
-0.75845 .42004 -2.5 2.5 Mabsadd m
-0.75845 .42004 2.5 2.5 Mabsadd L
-0.75845 .42004 2.5 -2.5 Mabsadd L
-0.75845 .42004 -2.5 -2.5 Mabsadd L
-0.75845 .42004 -2.5 2.5 Mabsadd L closepath F
-0.43478 .4675 -2.5 2.5 Mabsadd m
-0.43478 .4675 2.5 2.5 Mabsadd L
-0.43478 .4675 2.5 -2.5 Mabsadd L
-0.43478 .4675 -2.5 -2.5 Mabsadd L
-0.43478 .4675 -2.5 2.5 Mabsadd L closepath F
-0.11594 .50979 -2.5 2.5 Mabsadd m
-0.11594 .50979 2.5 2.5 Mabsadd L
-0.11594 .50979 2.5 -2.5 Mabsadd L
-0.11594 .50979 -2.5 -2.5 Mabsadd L
-0.11594 .50979 -2.5 2.5 Mabsadd L closepath F
.2029 .5567 -2.5 2.5 Mabsadd m
.2029 .5567 2.5 2.5 Mabsadd L
.2029 .5567 2.5 -2.5 Mabsadd L
.2029 .5567 -2.5 -2.5 Mabsadd L
.2029 .5567 -2.5 2.5 Mabsadd L closepath F
.51691 .60233 -2.5 2.5 Mabsadd m
.51691 .60233 2.5 2.5 Mabsadd L
.51691 .60233 2.5 -2.5 Mabsadd L
.51691 .60233 -2.5 -2.5 Mabsadd L
.51691 .60233 -2.5 2.5 Mabsadd L closepath F
-4.27536 .01698 -2.5 2.5 Mabsadd m
-4.27536 .01698 2.5 2.5 Mabsadd L
-4.27536 .01698 2.5 -2.5 Mabsadd L
-4.27536 .01698 -2.5 -2.5 Mabsadd L
-4.27536 .01698 -2.5 2.5 Mabsadd L closepath F
-3.95652 .0529 -2.5 2.5 Mabsadd m
-3.95652 .0529 2.5 2.5 Mabsadd L
-3.95652 .0529 2.5 -2.5 Mabsadd L
-3.95652 .0529 -2.5 -2.5 Mabsadd L
-3.95652 .0529 -2.5 2.5 Mabsadd L closepath F
-3.63768 .08573 -2.5 2.5 Mabsadd m
-3.63768 .08573 2.5 2.5 Mabsadd L
-3.63768 .08573 2.5 -2.5 Mabsadd L
-3.63768 .08573 -2.5 -2.5 Mabsadd L
-3.63768 .08573 -2.5 2.5 Mabsadd L closepath F
-3.31884 .1215 -2.5 2.5 Mabsadd m
-3.31884 .1215 2.5 2.5 Mabsadd L
-3.31884 .1215 2.5 -2.5 Mabsadd L
-3.31884 .1215 -2.5 -2.5 Mabsadd L
-3.31884 .1215 -2.5 2.5 Mabsadd L closepath F
-3.00483 .15426 -2.5 2.5 Mabsadd m
-3.00483 .15426 2.5 2.5 Mabsadd L
-3.00483 .15426 2.5 -2.5 Mabsadd L
-3.00483 .15426 -2.5 -2.5 Mabsadd L
-3.00483 .15426 -2.5 2.5 Mabsadd L closepath F
-2.68599 .19122 -2.5 2.5 Mabsadd m
-2.68599 .19122 2.5 2.5 Mabsadd L
-2.68599 .19122 2.5 -2.5 Mabsadd L
-2.68599 .19122 -2.5 -2.5 Mabsadd L
-2.68599 .19122 -2.5 2.5 Mabsadd L closepath F
-2.37198 .22599 -2.5 2.5 Mabsadd m
-2.37198 .22599 2.5 2.5 Mabsadd L
-2.37198 .22599 2.5 -2.5 Mabsadd L
-2.37198 .22599 -2.5 -2.5 Mabsadd L
-2.37198 .22599 -2.5 2.5 Mabsadd L closepath F
-2.05314 .2633 -2.5 2.5 Mabsadd m
-2.05314 .2633 2.5 2.5 Mabsadd L
-2.05314 .2633 2.5 -2.5 Mabsadd L
-2.05314 .2633 -2.5 -2.5 Mabsadd L
-2.05314 .2633 -2.5 2.5 Mabsadd L closepath F
-1.72947 .29806 -2.5 2.5 Mabsadd m
-1.72947 .29806 2.5 2.5 Mabsadd L
-1.72947 .29806 2.5 -2.5 Mabsadd L
-1.72947 .29806 -2.5 -2.5 Mabsadd L
-1.72947 .29806 -2.5 2.5 Mabsadd L closepath F
-1.41063 .32946 -2.5 2.5 Mabsadd m
-1.41063 .32946 2.5 2.5 Mabsadd L
-1.41063 .32946 2.5 -2.5 Mabsadd L
-1.41063 .32946 -2.5 -2.5 Mabsadd L
-1.41063 .32946 -2.5 2.5 Mabsadd L closepath F
-1.09662 .35895 -2.5 2.5 Mabsadd m
-1.09662 .35895 2.5 2.5 Mabsadd L
-1.09662 .35895 2.5 -2.5 Mabsadd L
-1.09662 .35895 -2.5 -2.5 Mabsadd L
-1.09662 .35895 -2.5 2.5 Mabsadd L closepath F
-0.77778 .39059 -2.5 2.5 Mabsadd m
-0.77778 .39059 2.5 2.5 Mabsadd L
-0.77778 .39059 2.5 -2.5 Mabsadd L
-0.77778 .39059 -2.5 -2.5 Mabsadd L
-0.77778 .39059 -2.5 2.5 Mabsadd L closepath F
-0.4686 .42004 -2.5 2.5 Mabsadd m
-0.4686 .42004 2.5 2.5 Mabsadd L
-0.4686 .42004 2.5 -2.5 Mabsadd L
-0.4686 .42004 -2.5 -2.5 Mabsadd L
-0.4686 .42004 -2.5 2.5 Mabsadd L closepath F
-0.14976 .4675 -2.5 2.5 Mabsadd m
-0.14976 .4675 2.5 2.5 Mabsadd L
-0.14976 .4675 2.5 -2.5 Mabsadd L
-0.14976 .4675 -2.5 -2.5 Mabsadd L
-0.14976 .4675 -2.5 2.5 Mabsadd L closepath F
.16425 .50979 -2.5 2.5 Mabsadd m
.16425 .50979 2.5 2.5 Mabsadd L
.16425 .50979 2.5 -2.5 Mabsadd L
.16425 .50979 -2.5 -2.5 Mabsadd L
.16425 .50979 -2.5 2.5 Mabsadd L closepath F
.48309 .5567 -2.5 2.5 Mabsadd m
.48309 .5567 2.5 2.5 Mabsadd L
.48309 .5567 2.5 -2.5 Mabsadd L
.48309 .5567 -2.5 -2.5 Mabsadd L
.48309 .5567 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1100, 323.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A<0001@b000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@
0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?oool40oooo200000060?oo
o`800000203oool6000000P0oooo1000000k0?ooo`P000001P3oool4000000P0oooo100000080?oo
o`@00000>P3oool8000000H0oooo100000060?ooo`H00000203oool4000003/0oooo200000040?oo
o`H00000203oool4000000P0oooo1000000e0?ooo`00U`3oool8000000H0oooo100000080?ooo`@0
0000203oool4000001L0oooo200000040?ooo`P000001P3oool4000000P0oooo1000000G0?ooo`P0
0000203oool2000000P0oooo100000080?ooo`@000005`3oool8000000H0oooo100000080?ooo`@0
0000203oool4000001L0oooo200000060?ooo`@00000203oool4000000P0oooo1000000G0?ooo`P0
00001P3oool4000000P0oooo100000080?ooo`@00000^@3oool8000000H0oooo0P0000080?ooo`H0
0000203oool4000003/0oooo200000060?ooo`@00000203oool4000000P0oooo1000000j0?ooo`P0
00001P3oool4000000H0oooo1P0000080?ooo`@00000>`3oool8000000@0oooo1P0000080?ooo`@0
0000203oool4000003D0oooo002G0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000
5`3oool8000000@0oooo200000060?ooo`@00000203oool4000001L0oooo200000080?ooo`800000
203oool4000000P0oooo1000000G0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000
5`3oool8000000H0oooo100000080?ooo`@00000203oool4000001L0oooo200000060?ooo`@00000
203oool4000000P0oooo1000002m0?ooo`800000203oool2000000h0oooo0P0000040?ooo`800000
103oool2000003d0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000l0?ooo`8000001P3oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P00000m0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000c0?ooo`00V`3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P0000060?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00000:0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000I0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005@3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool200000;/0oooo0P0000080?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`800000?@3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000003`0oooo0P0000060?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000103o
ool2000003d0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000003<0oooo002K0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000006@3oool2000000X0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000^`3oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000m0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000?03oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000?@3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000<`3oool0
09/0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000I0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000I0?ooo`800000103oool:000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000I0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001L0oooo0P0000080?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00002k0?ooo`8000002P3oool20000
00`0oooo0P0000040?ooo`800000103oool2000003d0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000l0?ooo`8000001P3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000m0?ooo`800000303oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000c0?ooo`00V`3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0
oooo0P0000080?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0
oooo0P0000040?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000I0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000005`3oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool200000;/0oooo0P00000:0?ooo`8000001P3oool6000000H0
oooo0P0000040?ooo`800000?@3oool2000000P0oooo100000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000?03oool2000000P0oooo100000060?ooo`H000001P3oool2000000@0
oooo0P00000m0?ooo`800000203oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000c0?ooo`00V`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001T0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001T0oooo0P0000040?ooo`800000103oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000I0?ooo`8000001P3oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000I0?ooo`800000203oool4000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000I0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000^`3oool2000000X0oooo
0P0000060?ooo`H000001P3oool2000000@0oooo0P00000m0?ooo`800000203oool4000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000l0?ooo`800000203oool4000000H0oooo
1P0000060?ooo`800000103oool2000003d0oooo0P0000080?ooo`H00000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000003<0oooo002K0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000@0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00
00060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00
00080?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
002k0?ooo`800000303oool2000000@0oooo0P00000:0?ooo`800000103oool2000003d0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000l0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00
000m0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000<`3oool009/0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000I0?ooo`800000303oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000I0?ooo`8000001P3oool200000080oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001/0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00002k
0?ooo`800000303oool2000000@0oooo0P00000:0?ooo`800000103oool2000003d0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000l
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00000m
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000<`3oool009/0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000I0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000I0?ooo`8000001P3oool200000080oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000006@3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001/0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00002g0?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00000i0?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000>03oool6000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?oo
o`800000>@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000003<0oooo002G0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000005@3oool6000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001D0oooo1P0000080?ooo`@0
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001D0oooo1P0000060?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000001D0oooo1P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool200000;L0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000003T0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000h0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000i0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000<`3oool009L0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`H00000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
5@3oool6000000P0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
5@3oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
5@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000^`3oool2000000H0oooo200000040?ooo`P00000
1P3oool4000003l0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000n0?ooo`800000
203oool4000000H0oooo200000060?ooo`@00000?`3oool2000000P0oooo100000080?ooo`@00000
203oool4000003D0oooo002K0?ooo`800000203oool4000000P0oooo100000080?ooo`@000006`3o
ool2000000P0oooo100000080?ooo`@00000203oool4000001/0oooo0P00000:0?ooo`800000203o
ool4000000P0oooo1000000K0?ooo`800000203oool6000000H0oooo100000080?ooo`@000006`3o
ool2000000P0oooo100000080?ooo`@00000203oool4000001T0oooo100000080?ooo`@00000203o
ool4000000P0oooo1000002m0?ooo`8000001P3oool8000000@0oooo200000060?ooo`@00000?`3o
ool2000000P0oooo100000080?ooo`@00000203oool4000003h0oooo0P0000080?ooo`@000001P3o
ool8000000H0oooo1000000o0?ooo`800000203oool4000000P0oooo100000080?ooo`@00000=@3o
ool009/0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000K0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000006`3oool2000000X0oooo0P0000080?ooo`@00000203oool4
000001/0oooo0P0000080?ooo`H000001P3oool4000000P0oooo1000000K0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000006@3oool4000000P0oooo100000080?ooo`@00000203oool4
00000?l0ooooo`3ooom80?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?oooi40ooooo`00
002R000001`0oooo001/0?ooool00000X00000240?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000703o
ool006`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo0000000L0?ooo`00G@3oool4000000/0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1c0?ooo`@000002`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool005d0oooo1000000;0?oo
o`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`1c0?ooo`@000002`3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool005/0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0L@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00
F`3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00@0oooo1@00o`3o0?oooi<0oooo
00<000000?ooo`3oool0L@3oool2000000@0oooo0P0000090?ooo`@00000o`3ooonJ0?ooo`@00000
703oool005/0oooo0P0000040?ooo`8000002@3oool4000000<0oooo1@00o`3o0?oooi00oooo1000
001c0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo01X0oooo001K0?ooo`800000103oool2000000T0oooo00<0o`000000o`000?l010000?l5
003o0?l0ooooT`3oool00`000000oooo0?ooo`1a0?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001K0?ooo`800000103oool20000
00T0oooo0P3o00050000o`D00?l0o`3ooonC0?ooo`030000003oool0oooo0740oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool005/0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`D00?l0o`3ooonC0?ooo`03
0000003oool0oooo0740oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool005/0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`1a0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001K0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooi80oooo00<000000?ooo`3oool0L@3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00F`3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0
oooo0740oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<00000
0?ooo`3oool06P3oool005/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`1a0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001M0?ooo`@0
00002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooT@3oool00`000000
oooo0?ooo`1c0?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool005d0oooo1000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooonA0?ooo`030000003oool0oooo07<0oooo1000000;0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooT03oool00`000000oooo0?ooo`220?ooo`<00000o`3ooonL0?ooo`<00000703oool0
06`0oooo0`0000090?ooo`030000003oool0oooo0?l0ooooSP3oool3000008@0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00L0oooo
1@00o`0>0?ooo`D00?l0o`3ooomm0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00L0oooo1@00
o`0>0000o`D00?l0o`3ooomm0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00L0oooo1@00o`0>
0000o`D00?l0o`3ooomm0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00L0oooo1@00o`0>0000
o`D00?l0o`3ooomm0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo00L0oooo1@00o`0>0?ooo`D0
0?l0o`3ooomm0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3o
ooml0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oooml
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomk0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`03
0000003oool0oooo0880oooo0`00003o0?oooi`0oooo0`00000L0?ooo`00K03oool3000001h0oooo
00<000000?ooo`3oool0o`3ooomi0?ooo`<00000Q03oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?ooog/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooog/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<00000
0?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oo
ogX0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool0703oool5003o00h0oooo1@00o`3o0?ooofP0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool006`0oooo00<000000?ooo`3oool0703oool5003o00h0003o1@00o`3o0?ooofP0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0
6P3oool006`0oooo00<000000?ooo`3oool0703oool5003o00h0003o1@00o`3o0?ooofP0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3o
ool006`0oooo00<000000?ooo`3oool0703oool5003o00h0003o1@00o`3o0?ooofP0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0703oool5003o00h0oooo1@00o`3o0?ooofP0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo0`00
000c0?ooo`030000003oool0oooo0?l0ooooI03oool3000008@0oooo0`00003o0?oooi`0oooo0`00
000L0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooIP3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooIP3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?oo
o`00K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00
K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000
oooo0?ooo`0a0?ooo`D00?l03`3oool5003o0?l0ooooDP3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`0a0?ooo`D00?l03`000?l5003o0?l0ooooDP3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`0a0?ooo`D00?l03`000?l5003o0?l0ooooDP3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`0a
0?ooo`D00?l030000?l00`3oool0003o0000o`05003o0?l0ooooDP3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool30000
0340oooo1@00o`0?0?ooo`D00?l0o`3ooom@0?ooo`<00000Q03oool300000?l0ooooW03oool30000
01`0oooo001/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo000[0?ooo`H00000203o
ool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0@@3oool6000000P0oooo1000
00080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0J0?ooo`00:`3oool6000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo1000000;0?ooo`030000003oool0oooo04L0oooo1@00o`0>0?ooo`D00?l0o`3ooolm
0?ooo`030000003oool0oooo0440oooo1P0000080?ooo`@00000203oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
0340oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool5003o
00h0003o1@00o`3o0?ooocd0oooo00<000000?ooo`3oool0A`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool00340
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool5003o00h0
003o1@00o`3o0?ooocd0oooo00<000000?ooo`3oool0A`3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool00340oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo100000160?ooo`D00?l03P000?l5003o0?l0oooo
>P3oool4000004T0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000003o0?oooiX0oooo
1000000L0?ooo`00<@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`170?ooo`D00?l03P3oool5003o0?l0oooo?@3oool00`000000oooo0?ooo`170?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00:`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`110?ooo`H000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00:`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`110?ooo`H000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?oo
o`00:`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`110?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00
:`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`110?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`110?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0?l0oooo>`3oool00`000000oooo0?ooo`110?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool80000
00H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo0440oooo200000060?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool06P3oool002/0oooo200000060?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0
oooo>`3oool00`000000oooo0?ooo`110?ooo`P000001P3oool4000000P0oooo100000080?ooo`@0
0000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003o
ool0oooo0880oooo0`00003o0?oooi`0oooo0`00000L0?ooo`00K03oool3000005`0oooo1@00o`0>
0?ooo`D00?l0o`3ooolV0?ooo`<00000Q03oool00`000000oooo0?ooo`3o0?oooih0oooo00<00000
0?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0G03oool5003o00h0oooo1@00o`3o0?oo
obP0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool0G03oool5003o00h0003o1@00o`3o0?ooobP0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool006`0oooo00<000000?ooo`3oool0G03oool5003o00h0003o1@00o`3o0?ooobP0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0
6P3oool006`0oooo00<000000?ooo`3oool0G03oool5003o00<0oooo0`000?l20?ooo`80003o103o
ool5003o0?l0oooo:03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0
oooo9`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo
9P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo9P3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo9P3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo9P3oool00`00
0000oooo0?ooo`220?ooo`<00000o`3ooonL0?ooo`<00000703oool006`0oooo0`00001d0?ooo`03
0000003oool0oooo0?l0oooo8`3oool3000008@0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
o`3ooolU0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3o
oolU0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`030000003oool0oooo0740oooo1@00o`0>0?ooo`D00?l0o`3ooolC
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030000003oool0oooo0740oooo1@00o`0>0000o`D00?l0o`3ooolC0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo0740oooo1@00o`0>0000o`D00?l0o`3ooolC0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo0740oooo1@00o`0>0000o`D00?l0o`3ooolC0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo0740oooo1@00o`0>0?ooo`D00?l0o`3ooolC0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`<00000
R03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0`0000240?ooo`<00000o`3ooonL0?ooo`<00000
703oool006`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?oooa40oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3o
ool006`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?oooa40oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0Q`3oool5003o00h0oooo1@00o`3l0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
08L0oooo1@00o`0>0000o`D00?l0o03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`270?ooo`D0
0?l03P000?l5003o0?`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0Q`3oool5003o00h0003o
1@00o`3l0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo08L0oooo1@00o`0>0?ooo`D00?l0o03o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool3000009d0oooo00<000000?ooo`3oool0n@3oool3000008@0oooo0`00003o
0?oooi`0oooo0`00000L0?ooo`00K03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool001l0oooo200000060?ooo`@00000203oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo03D0oooo200000060?ooo`@00000203oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo000O0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0e0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`008`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo09`0oooo1@00o`0?0?ooo`D00?l0iP3oool00`000000oooo0?ooo`0i
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo000S0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0W03oool5003o
00l0003o1@00o`3V0?ooo`030000003oool0oooo03T0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool002<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool4000009/0oooo1@00o`0?0000o`D00?l0h`3oool4000003/0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool400000?l0ooooVP3oool4000001`0
oooo000S0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0W03oool5003o00l0003o1@00o`3V0?ooo`030000003oool0oooo03T0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool002<0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`2L0?ooo`D00?l03`3o
ool5003o0>H0oooo00<000000?ooo`3oool0>@3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`008`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0i
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo000S0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo03T0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool002<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool0>@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`007`3oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0e0?ooo`H000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo000O0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo03D0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool002<0oooo0P000008
0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo03T0oooo0P000008
0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo000S0?ooo`800000203oool40000
00P0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0i0?ooo`800000203oool40000
00P0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0>@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0/@3oool5003o00l0oooo
1@00o`3A0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`<00000/@3oool5003o00l0003o1@00o`3?0?ooo`<00000Q03o
ool300000?l0ooooW03oool3000001`0oooo001/0?ooo`030000003oool0oooo0;40oooo1@00o`0?
0000o`D00?l0d@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`D00?l03`000?l5003o
0=40oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool0/@3oool5003o00l0oooo1@00o`3A0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`360?ooo`D00?l03`3oool5003o0;`0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo0`0000360?ooo`D00?l03`000?l5003o0;X0oooo0`0000240?ooo`<00000o`3ooonL0?oo
o`<00000703oool006`0oooo00<000000?ooo`3oool0aP3oool5003o00l0003o1@00o`2l0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo0<H0oooo1@00o`0?0000o`D00?l0_03oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`360?ooo`D00?l03`3oool5003o0;`0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`<0
0000g`3oool00`000000oooo0?ooo`2g0?ooo`<00000Q03oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0g03oool5003o00l0oooo
1@00o`2V0?ooo`030000003oool0oooo0880oooo0`00003o0?oooi`0oooo0`00000L0?ooo`00K03o
ool00`000000oooo0?ooo`3L0?ooo`D00?l03`000?l5003o0:H0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0g03oool5003o00l0003o1@00o`2V0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
0=`0oooo1@00o`0?0000o`D00?l0YP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3L0?ooo`D0
0?l03`3oool5003o0:H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0lP3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo0`00003d0?ooo`030000003o
ool0oooo0:80oooo0`0000240?ooo`<00000o`3ooonL0?ooo`<00000703oool006`0oooo00<00000
0?ooo`3oool0l@3oool5003o00h0oooo1@00o`2B0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
0?40oooo1@00o`0>0000o`D00?l0TP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3a0?ooo`D0
0?l03P000?l5003o0980oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0l@3oool5003o00h0003o
1@00o`2B0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?40oooo1@00o`0>0?ooo`D00?l0TP3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?oo
o`007`3oool8000000@0oooo1P0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00
7`3oool8000000@0oooo1P0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`0e0?ooo`P00000103oool6000000P0oooo100000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3o
ool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0=@3oool8000000@0oooo1P00
00080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool06P3oool002<0oooo0P00000<0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo03T0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool20000
00`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000003o0?ooo`P0oooo00<000000?oo
o`3oool0S@3oool4000003/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`@00000o`3ooonJ0?ooo`@00000703oool002<0oooo0P00000<0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo03T0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0>@3oool2000000`0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
000S0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0i0?ooo`8000001P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool06P3oool002<0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo03T0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0>@3oool2000000H0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo000O0?ooo`H0
00001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0i0?ooo`8000001P3oool2000000X0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool001l0oooo1P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03D0oooo
1P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo200000060?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`0e0?ooo`H000001P3oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3o
ool002<0oooo0P0000060?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0o`3oool80?ooo`D00?l03P3oool5003o07`0oooo00<00000
0?ooo`3oool0>@3oool2000000H0oooo200000060?ooo`@00000203oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0o`3oool80?ooo`D00?l03P000?l5003o07`0oooo00<000000?oo
o`3oool0>@3oool2000000H0oooo200000060?ooo`@00000203oool4000000P0oooo100000080?oo
o`@000002`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool0o`3oool80?ooo`D00?l03P000?l5003o07`0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
0`00003o0?ooo`P0oooo1@00o`030000o`030?ooo`000?l0003o00D0003o00<0oooo0000o`000?l0
1@00o`1j0?ooo`<00000Q03oool300000?l0ooooW03oool3000001`0oooo001/0?ooo`030000003o
ool0oooo0?l0oooo203oool5003o00h0oooo1@00o`1l0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0
oooo0?l0oooo7P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0
oooo7P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo
7P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`<00000o`3ooolO0?ooo`030000003oool0oooo07P0oooo0`000024
0?ooo`<00000o`3ooonL0?ooo`<00000703oool006`0oooo00<000000?ooo`3oool0o`3ooolP0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`D0
0?l03P3oool5003o06L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`D00?l0
3P000?l5003o06L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0j0?ooo`<0003o
0P3oool5003o0?l0ooooFP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`3o0?oooad0oooo1@00o`0>0000o`D00?l0I`3oool00`000000oooo0?ooo`220?oooa00003o1@00
000C0000o`D000004P000?l3000000D00?l0o`3ooomJ0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo0?l0oooo7@3oool5003o00h0003o1@00o`1W0?ooo`030000003oool0
oooo0880oooo3`000?l60?ooo``0003o00H0oooo0000o`3oool0003o0?ooo`000?l60?ooo`X0003o
00P0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`<0oooo1@00o`3o0?oooeX0oooo00<00000
0?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`D00?l03P3oool5003o
06L0oooo00<000000?ooo`3oool0PP3oool03`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo
0000o`3oool0003o0?ooo`000?l0oooo0000o`070?ooo`0;0000o`3oool0003o0?ooo`000?l0oooo
0000o`3oool0003o0?ooo`000?l03@3oool02@000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo
0000o`0;0?ooo`D00?l0o`3ooomJ0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003o
ool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0?`3oool5003o0?l0ooooFP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo04@0oooo0P00003o0?oooeP0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooE@3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`030000003oool0oooo01X0oooo001/0?ooo`<00000o`3ooold0?ooo`030000
003oool0oooo06<0oooo0`0000240?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
o`3ooomC0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo=03o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0880oooo0`0000180?ooo`030000003o
ool0oooo0?l0ooooD@3oool3000001`0oooo001/0?ooo`030000003oool0oooo0?l0oooo=03oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0J0?oo
o`00K03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0o`3o
oold0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?oo
od`0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo0?l0oooo<`3oool5003o00d0oooo1@00o`1B0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0C`3oool5003o06l0oooo1@00o`3E0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`<00000o`3ooolc0?ooo`D00?l03@000?l5003o0500oooo0`000024
0?ooo`030000003oool0oooo04l0oooo1@00o`06000001`0003o403oool@0000o`/0oooo8@000?l0
0`3oool00?l0003o0003003o0=D0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?oo
o`3oool0o`3ooolc0?ooo`D00?l03@000?l5003o0580oooo00<000000?ooo`3oool0PP3oool30000
04l0oooo1@00o`060?ooo`L0003o00@000000000o`000?l0003o0P00000>0000o`<000007@000?l6
000002H0003o0P000005003o0=<0oooo0`00000L0?ooo`00K03oool00`000000oooo0?ooo`3o0?oo
oc<0oooo1@00o`000`3oool0003o0?ooo`040000o`80oooo0`000?l00`3oool00?l0003o0003003o
0580oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1?0?ooo`D00?l01`3oool01@00
0?l0oooo0000o`3oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool03@000?l0oooo0000o`3o
ool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0103oool>0000o`0>0?ooo`000?l0
oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l70?ooo`0U0000o`3o
ool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`00
0?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3o
ool0003o0?ooo`000?l0oooo0000o`020?ooo`D00?l0e@3oool00`000000oooo0?ooo`0J0?ooo`00
K03oool00`000000oooo0?ooo`3o0?oooc<0oooo1@00o`0=0?ooo`D00?l0DP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo04l0oooo1@00o`1_0?ooo`D00?l0e@3oool00`000000oooo
0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?ooodT0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000
oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0J0?ooo`00
7`3oool8000000H0oooo100000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0J0?ooo`007`3oool8000000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0e0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0J0?ooo`007`3oool2000000X0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03D0oooo200000060?ooo`@00000203oool4000000P0oooo10000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo01X0oooo000O0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0=@3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`@00000o`3ooom90?ooo`030000003oool0oooo04`0oooo1000000g0?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`800000
203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
o`3ooom:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0=`3oool2000000P0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`@00000d03oool00`000000oooo
0?ooo`360?ooo`@00000703oool002<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0g0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo01X0oooo000S0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0>@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0J
0?ooo`009@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
03T0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool06P3oool002D0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?ooodP0oooo1@00o`1?0?ooo`030000003oool0oooo03/0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool06P3oool001l0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`D00?l02P3oool30000o`030?ooo`000?l0003o00<0003o203oool40000oc00oooo
00<000000?ooo`3oool0>`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0=80oooo1@00o`360?ooo`030000003oool0oooo01X0oooo
000O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?l0ooooB03oool5003o01h0003o<P00000g0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0=80oooo1@00o`04000000@0oooo1`000?l00`3oool0003o0000o`090000oaD0oooo3@00
0?l?0?ooo``0003o3P3ooolB0000o`@0oooo;0000?l00`3oool0003o0000o`0I0000o`030000003o
ool0000001`0oooo000Q0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooB03oool5003o01h0003o<@3oool0
0`000000oooo0?ooo`0e0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0=80oooo1@00o`040?ooo`@000001P000?l2
000000X0003o3000000F0000o`P000004`000?l5000001L0003o0P3oool20000o`H00000:P000?l2
000001X0003o0P3oool2000001`0oooo000Q0?ooo`@00000203oool4000000P0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooB03oool5003o
00@0oooo0P000?l30?ooo`80003o0P3oool20000o`<0oooo00<0003o0?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0g0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo0=80oooo1@00o`090?ooo`050000o`3oool0003o
0?ooo`000?l00`3oool02@000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`0<0?ooo`80
003o01@0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000
o`3oool0003o0?ooo`000?l0oooo0000o`P0oooo10000?l03P3oool0003o0?ooo`000?l0oooo0000
o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o1`3oool02@000?l0oooo0000o`3oool0003o
0?ooo`000?l0oooo0000o`020?ooo`0;0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o
0?ooo`000?l00`3oool00`000?l0oooo0?ooo`050?ooo`0Y0000o`3oool0003o0?ooo`000?l0oooo
0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o
0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo
0000o`3oool0003o0?ooo`000?l00`3oool06@000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo
0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o
0?ooo`000?l00`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?oo
oi`0oooo00<000000?ooo`3oool0=`3oool4000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3B0?ooo`D00?l09`3oool00`00
0?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo07h0oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0
ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool3000000d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool3000008@0oooo0`0000130?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02L0oooo0`00000L0?ooo`00K03o
oooo00000:000000Q03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001`0oooo003o0?ooool0ooooT@3o
oooo00000:800000703oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oo
ool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0oooo
D03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool0
0?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0oooo
o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo
0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0
ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03o
ool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0
ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0ooooo`3o
oooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?ooool0ooooD03oool00001\
\>"],
  ImageRangeCache->{{{0, 1099}, {322.688, 0}} -> {-0.0524346, -0.0147151, \
0.00191526, 0.00191526}, {{27.375, 524.625}, {315, 7.625}} -> {466.079, \
-43317.5, 3.07632, 847.479}, {{574.312, 1071.56}, {315, 7.625}} -> {1388.76, \
-42470.8, 0.49769, 842.505}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 -0.948 9.3282e-05 [
[.0873 -0.0125 -8 -17.6875 ]
[.0873 -0.0125 8 0 ]
[.21429 -0.0125 -8 -17.6875 ]
[.21429 -0.0125 8 0 ]
[.34127 -0.0125 -8 -17.6875 ]
[.34127 -0.0125 8 0 ]
[.46825 -0.0125 -8 -17.6875 ]
[.46825 -0.0125 8 0 ]
[.59524 -0.0125 -14 -17.6875 ]
[.59524 -0.0125 14 0 ]
[.72222 -0.0125 -14 -17.6875 ]
[.72222 -0.0125 14 0 ]
[.84921 -0.0125 -14 -17.6875 ]
[.84921 -0.0125 14 0 ]
[.97619 -0.0125 -14 -17.6875 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0781 -64 -8.84375 ]
[-0.0125 .0781 0 8.84375 ]
[-0.0125 .17138 -64 -8.84375 ]
[-0.0125 .17138 0 8.84375 ]
[-0.0125 .26467 -64 -8.84375 ]
[-0.0125 .26467 0 8.84375 ]
[-0.0125 .35795 -64 -8.84375 ]
[-0.0125 .35795 0 8.84375 ]
[-0.0125 .45123 -64 -8.84375 ]
[-0.0125 .45123 0 8.84375 ]
[-0.0125 .54451 -64 -8.84375 ]
[-0.0125 .54451 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 0 m
.0873 .00625 L
s
gsave
.0873 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.46825 0 m
.46825 .00625 L
s
gsave
.46825 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.72222 0 m
.72222 .00625 L
s
gsave
.72222 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.84921 0 m
.84921 .00625 L
s
gsave
.84921 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
.125 Mabswid
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.5 0 m
.5 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0781 m
.00625 .0781 L
s
gsave
-0.0125 .0781 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11000) show
1.000 setlinewidth
grestore
0 .17138 m
.00625 .17138 L
s
gsave
-0.0125 .17138 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12000) show
1.000 setlinewidth
grestore
0 .26467 m
.00625 .26467 L
s
gsave
-0.0125 .26467 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13000) show
1.000 setlinewidth
grestore
0 .35795 m
.00625 .35795 L
s
gsave
-0.0125 .35795 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14000) show
1.000 setlinewidth
grestore
0 .45123 m
.00625 .45123 L
s
gsave
-0.0125 .45123 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15000) show
1.000 setlinewidth
grestore
0 .54451 m
.00625 .54451 L
s
gsave
-0.0125 .54451 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09676 m
.00375 .09676 L
s
0 .11542 m
.00375 .11542 L
s
0 .13407 m
.00375 .13407 L
s
0 .15273 m
.00375 .15273 L
s
0 .19004 m
.00375 .19004 L
s
0 .2087 m
.00375 .2087 L
s
0 .22735 m
.00375 .22735 L
s
0 .24601 m
.00375 .24601 L
s
0 .28332 m
.00375 .28332 L
s
0 .30198 m
.00375 .30198 L
s
0 .32064 m
.00375 .32064 L
s
0 .33929 m
.00375 .33929 L
s
0 .3766 m
.00375 .3766 L
s
0 .39526 m
.00375 .39526 L
s
0 .41392 m
.00375 .41392 L
s
0 .43257 m
.00375 .43257 L
s
0 .46989 m
.00375 .46989 L
s
0 .48854 m
.00375 .48854 L
s
0 .5072 m
.00375 .5072 L
s
0 .52586 m
.00375 .52586 L
s
0 .05945 m
.00375 .05945 L
s
0 .04079 m
.00375 .04079 L
s
0 .02213 m
.00375 .02213 L
s
0 .00348 m
.00375 .00348 L
s
0 .56317 m
.00375 .56317 L
s
0 .58183 m
.00375 .58183 L
s
0 .60048 m
.00375 .60048 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0873 .61178 m
.0873 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.46825 .61178 m
.46825 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.72222 .61178 m
.72222 .61803 L
s
.84921 .61178 m
.84921 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0781 m
1 .0781 L
s
.99375 .17138 m
1 .17138 L
s
.99375 .26467 m
1 .26467 L
s
.99375 .35795 m
1 .35795 L
s
.99375 .45123 m
1 .45123 L
s
.99375 .54451 m
1 .54451 L
s
.125 Mabswid
.99625 .09676 m
1 .09676 L
s
.99625 .11542 m
1 .11542 L
s
.99625 .13407 m
1 .13407 L
s
.99625 .15273 m
1 .15273 L
s
.99625 .19004 m
1 .19004 L
s
.99625 .2087 m
1 .2087 L
s
.99625 .22735 m
1 .22735 L
s
.99625 .24601 m
1 .24601 L
s
.99625 .28332 m
1 .28332 L
s
.99625 .30198 m
1 .30198 L
s
.99625 .32064 m
1 .32064 L
s
.99625 .33929 m
1 .33929 L
s
.99625 .3766 m
1 .3766 L
s
.99625 .39526 m
1 .39526 L
s
.99625 .41392 m
1 .41392 L
s
.99625 .43257 m
1 .43257 L
s
.99625 .46989 m
1 .46989 L
s
.99625 .48854 m
1 .48854 L
s
.99625 .5072 m
1 .5072 L
s
.99625 .52586 m
1 .52586 L
s
.99625 .05945 m
1 .05945 L
s
.99625 .04079 m
1 .04079 L
s
.99625 .02213 m
1 .02213 L
s
.99625 .00348 m
1 .00348 L
s
.99625 .56317 m
1 .56317 L
s
.99625 .58183 m
1 .58183 L
s
.99625 .60048 m
1 .60048 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bunch) show
135.000 18.125 moveto
(intensities) show
267.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .22626 m
.0873 .12497 L
.15079 .22147 L
.21429 .12261 L
.27778 .26041 L
.34127 .1883 L
.40476 .27182 L
.46825 .18813 L
.53175 .07842 L
.59524 .01598 L
.65873 .08599 L
.72222 .01472 L
.78571 .60332 L
.84921 .43454 L
.9127 .58514 L
.97619 .54358 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00I`3oool800000380oooo0P00000b0?ooo`@00000<@3oool4000002X0oooo200000060?oo
o`@00000903oool8000000@0oooo2000000Q0?ooo`P00000203oool2000002@0oooo200000060?oo
o`@000002@3oool006L0oooo2000000b0?ooo`800000<P3oool400000340oooo1000000Z0?ooo`P0
00001P3oool4000002@0oooo200000040?ooo`P000008@3oool8000000P0oooo0P00000T0?ooo`P0
00001P3oool4000000T0oooo001W0?ooo`800000>03oool200000300oooo0P0000040?ooo`800000
;@3oool2000000@0oooo0P00000/0?ooo`8000001P3oool2000000@0oooo0P00000V0?ooo`800000
1P3oool2000002/0oooo0P00000:0?ooo`800000:03oool2000000H0oooo0P0000040?ooo`800000
1`3oool006L0oooo0P00000h0?ooo`800000<03oool2000000@0oooo0P00000]0?ooo`800000103o
ool2000002`0oooo0P0000060?ooo`800000103oool2000002H0oooo0P0000060?ooo`800000:`3o
ool2000000X0oooo0P00000X0?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`00J@3oool2
00000300oooo2P00000^0?ooo`800000103oool2000002d0oooo0P0000040?ooo`800000;03oool2
000000H0oooo0P0000040?ooo`8000009P3oool2000000P0oooo0P00000Y0?ooo`800000103oool:
000002H0oooo0P0000060?ooo`800000103oool2000000L0oooo001Y0?ooo`800000<03oool:0000
02h0oooo0P0000040?ooo`800000;@3oool2000000@0oooo0P00000/0?ooo`8000001P3oool20000
00@0oooo0P00000V0?ooo`800000203oool2000002T0oooo0P0000040?ooo`X000009P3oool20000
00H0oooo0P0000040?ooo`8000001`3oool006/0oooo0P00000^0?ooo`800000103oool200000300
oooo1P00000a0?ooo`@00000;P3oool2000000H0oooo0P0000040?ooo`8000009P3oool2000000X0
oooo0P00000W0?ooo`800000103oool2000000@0oooo0P00000X0?ooo`8000001P3oool6000000T0
oooo001[0?ooo`800000;P3oool2000000@0oooo0P00000`0?ooo`H00000<@3oool4000002h0oooo
0P0000060?ooo`800000103oool2000002H0oooo0P00000:0?ooo`8000009`3oool2000000@0oooo
0P0000040?ooo`800000:03oool2000000H0oooo1P0000090?ooo`00K@3oool2000002h0oooo0P00
00020?ooo`800000<03oool2000003<0oooo0P0000040?ooo`800000;03oool2000000H0oooo0P00
00040?ooo`8000009P3oool2000000`0oooo0P00000U0?ooo`8000001P3oool200000080oooo0P00
000X0?ooo`8000001P3oool2000000d0oooo001]0?ooo`800000;P3oool200000080oooo0P00000`
0?ooo`800000<`3oool2000000@0oooo0P00000/0?ooo`8000001P3oool2000000@0oooo0P00000V
0?ooo`800000303oool2000002D0oooo0P0000060?ooo`8000000P3oool2000002P0oooo0P000006
0?ooo`8000003@3oool006L0oooo0P0000040?ooo`800000<03oool400000300oooo0P00000c0?oo
o`800000103oool2000002P0oooo1P0000060?ooo`800000103oool200000280oooo1P0000060?oo
o`800000103oool200000240oooo1P0000080?ooo`@00000903oool6000000H0oooo0P00000=0?oo
o`00I`3oool2000000@0oooo0P00000`0?ooo`@00000<03oool2000003<0oooo0P0000040?ooo`80
0000:03oool6000000H0oooo0P0000040?ooo`8000008P3oool6000000H0oooo0P0000040?ooo`80
00008@3oool6000000P0oooo1000000T0?ooo`H000001P3oool2000000d0oooo001Y0?ooo`@00000
=03oool200000380oooo1P00000_0?ooo`@00000;P3oool2000000P0oooo1000000X0?ooo`800000
203oool4000002L0oooo0P00000:0?ooo`800000:03oool2000000P0oooo1P0000070?ooo`00J@3o
ool4000003@0oooo0P00000b0?ooo`H00000;`3oool4000002h0oooo0P0000080?ooo`@00000:03o
ool2000000P0oooo1000000W0?ooo`8000002P3oool2000002P0oooo0P0000080?ooo`H000001`3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool004H0ooooo`00002Y000000H0oooo
00160?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`00AP3oool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00160?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000
oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0
103oool004H0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo00@0oooo0016
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`000000<`3oool2000007@0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0m`3oool01@000000oooo0?ooo`3oool000000340oooo00<000000?ooo`000000M03oool00`00
0000oooo0?ooo`040?ooo`00AP3oool300000?H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0]0?ooo`040000003oool0oooo000007<0oooo0P0000060?ooo`00AP3oool00`000000
oooo0?ooo`3e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool01@000000
oooo0?ooo`3oool0000007@0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`00AP3o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0103o
ool004H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00@0oooo00160?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0103oool004H0oooo0`00003^0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo
0P0000060?ooo`00AP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0>/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0
j@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`00AP3oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103oool0
04H0oooo0`00003V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo0P0000060?ooo`00AP3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo
00160?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`040?ooo`001@3oool8000000@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000;
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`04
0?ooo`001@3oool8000000@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?oo
o`002@3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000X0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?ooo`002@3o
ool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`@00000g@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1]0?ooo`<000001P3o
ool000T0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0380oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0103oool000T0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo00@0oooo00090?ooo`8000002P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000X0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo00@0oooo00090?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
103oool000D0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`001@3oool6
000000H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`<00000fP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo06d0oooo0P0000060?ooo`002@3oool2000000X0oooo0P0000080?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo00090?ooo`8000002P3oool2000000P0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool004H0oooo00<00000
0?ooo`3oool0e`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0103oool004H0oooo0`00003E0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
K03oool2000000H0oooo00160?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00@0oooo00160?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool004H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0b0?ooo`800000NP3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0000000c0?ooo`030000003oool0000007P0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo
00160?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000<P3oool010000000oooo0?oo
o`00001h0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000
<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo00160?ooo`<000007`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0K03o
ool2000000H0oooo00160?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool0
04H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`040?ooo`00AP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo00160?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool004H0oooo0`00000J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1[0?ooo`80
00001P3oool004H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`00AP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0103oool000D0oooo200000040?ooo`P000001P3oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00@0oooo00050?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000203oool4000000/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000H0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103oool000T0oooo0P00
00060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo1000000D0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`1Y0?ooo`<000001P3oool000T0oooo0P0000080?oo
o`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo00090?ooo`80
00002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`00
2@3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
103oool000T0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00@0oooo00090?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`040?ooo`001@3oool6000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo00050?ooo`H000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`040?ooo`002@3oool2000000P0oooo100000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`<00000403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000380oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1Y0?ooo`8000001P3oool000T0oooo0P00
00080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool004H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0103oool004H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
103oool004H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0103oool004H0oooo0`00000;0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0J03oool2000000H0oooo00160?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
00@0oooo00160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool01@000000
oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0000000[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0300oooo00<000000?ooo`000000;03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`040?ooo`00AP3oool3000006d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`1W0?ooo`8000001P3oool004H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0103oool004H0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0103oool004H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
103oool004H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0103oool004H0oooo0`00001`0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0IP3oool2000000H0oooo00160?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00@0oooo00160?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0780oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00050?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
LP3oool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00050?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
L`3oool2000002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0103oool000T0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo00@0oooo00090?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`@00000Y@3oool0
1@000000oooo0?ooo`3oool0000008l0oooo00<000000?ooo`3oool0I@3oool3000000H0oooo0009
0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0Y`3oool010000000oooo0?ooo`00
002?0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0103oool000T0oooo0P00000<
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool000000940oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000P0oooo100000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo00@0oooo00090?ooo`800000203oool4000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0103oool000T0oooo
0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000`0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0oooo?03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00@0oooo0005
0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo?03oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00@0oooo00050?ooo`H000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`<00000o`3oooll0?ooo`030000003oool0oooo06D0oooo0P0000060?oo
o`002@3oool2000000P0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00@0
oooo00090?ooo`800000203oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
103oool004H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
103oool004H0oooo0`00003o0?ooocd0oooo00<000000?ooo`3oool0I03oool2000000H0oooo0016
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo
?P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo0016
0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00@0oooo00160?ooo`<00000o`3oooln0?ooo`030000003oool0oooo06<0
oooo0P0000060?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00AP3oool300000?l0oooo?`3oool0
0`000000oooo0?ooo`1R0?ooo`8000001P3oool004H0oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0o`3ooolo0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
103oool000D0oooo200000080?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3o
ool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`040?ooo`001@3oool8000000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;
0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo00@0oooo00090?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0103oool000T0oooo0P00000:0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`040?ooo`002@3oool2000000@0oooo2P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`@00000o`3ooolo0?ooo`030000
003oool0oooo0600oooo0`0000060?ooo`002@3oool2000000@0oooo2P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0oooo@03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo@03oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo00090?ooo`800000103oool20000
00@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo00@0oooo00090?ooo`8000001P3oool200000080oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0
oooo00090?ooo`8000001P3oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo
@03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo00050?ooo`H00000203o
ool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0103oool000D0oooo1P0000080?ooo`@000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oood00oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`002@3oool20000
00X0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`<00000o`3ooom10?oo
o`030000003oool0oooo0600oooo0P0000060?ooo`002@3oool2000000X0oooo0P0000080?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo
@@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003o
ool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo0016
0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo
@@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0oooo00160?ooo`<00000o`3o
oom10?ooo`030000003oool0oooo0600oooo0P0000060?ooo`00AP3oool00`000000oooo0?ooo`3o
0?oood80oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?oo
o`00AP3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?oood80oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o
0?oood80oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`040?oo
o`00AP3oool300000?l0oooo@P3oool00`000000oooo0?ooo`1O0?ooo`8000001P3oool004H0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
103oool004H0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3o
ool0o`3ooom30?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0103oool004H0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
103oool004H0oooo0`00003o0?oood<0oooo00<000000?ooo`3oool0GP3oool2000000H0oooo0016
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?oo
o`00AP3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000n0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0oooo
A03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000003h0oooo00<000000?ooo`3oool0
103oool000D0oooo200000040?ooo`H00000203oool4000000P0oooo100000080?ooo`@000002`3o
ool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool07@3oool010000000oooo0?oo
o`00000m0?ooo`030000003oool0oooo00@0oooo00050?ooo`P00000103oool6000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003o
ool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo00@0oooo
00090?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00@0oooo00090?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000003o0?oood<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo0`000006
0?ooo`002@3oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooA03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`040?ooo`002@3oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0
ooooA03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000H0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?ooo`002@3oool2
000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`04
0?ooo`002@3oool2000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooA@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`040?ooo`001@3oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0
ooooA@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`040?ooo`001@3oool6000000H0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000
o`3ooom50?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0f0?ooo`8000001P3oool000T0oooo0P0000060?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103o
ool000T0oooo0P0000060?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002`3oool0
0`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?oo
o`3oool0o`3ooom50?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0
ooooA@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodD0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`04
0?ooo`00AP3oool300000?l0ooooAP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo00160?ooo`030000003oool0oooo0?l0
ooooAP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodH0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`04
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool004H0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00AP3oool300000?l0ooooA`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3o
ool2000000H0oooo00160?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`04
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool004H0
oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000
003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooodL0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooA`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`040?ooo`00AP3oool300000?l0ooooA`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool2000000H0oooo00160?ooo`030000
003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooodP0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00@0oooo00050?ooo`P000001P3oool4000000P0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00@0oooo00050?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0
oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00090?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`040?ooo`002@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?ooodP0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`002@3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool400000?l0ooooA`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool2000000P0oooo0`000006
0?ooo`002@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
odP0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000H0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool2000000d0oooo00<000000?ooo`3o
ool0103oool000T0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooodT0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000H0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05@3oool200000100oooo00<000000?ooo`3oool0103o
ool000T0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`001@3oool6000000H0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3oool0103oool000D0
oooo1P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`002@3oool2000000P0oooo1P0000060?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`<00000o`3ooom90?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`8000005@3oool2000000H0oooo
00090?ooo`800000203oool6000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool004H0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`04
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo0P00000L0?ooo`03
0000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooBP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3o
ool2000001l0oooo00<000000?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool0103oool004H0oooo0`00003o0?ooodX0oooo00D00000
0?ooo`3oool0oooo0000000a0?ooo`<000008@3oool2000000H0oooo00160?ooo`030000003oool0
oooo0?l0ooooBP3oool01@000000oooo0?ooo`3oool000000340oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooodX0oooo00D00000
0?ooo`3oool0oooo0000001F0?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0
oooo0?l0ooooBP3oool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo00@0oooo0016
0?ooo`030000003oool0oooo0?l0ooooBP3oool010000000oooo0?ooo`00001G0?ooo`030000003o
ool0oooo00@0oooo00160?ooo`030000003oool0oooo0?l0ooooB`3oool2000005P0oooo00<00000
0?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`800000F03oool00`00
0000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?oood/0oooo0P00001H0?ooo`03
0000003oool0oooo00@0oooo00160?ooo`<00000o`3ooom;0?ooo`030000003oool0oooo05H0oooo
0P0000060?ooo`00AP3oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<00000
0?ooo`3oool0103oool004H0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo
00@0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00160?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`00AP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool004H0ooooo`00002Y
000000H0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo002d
0?ooo`P00000203oool400000080oooo200000020?ooo`@00000103oool4000000@0oooo1P000002
0?ooo`@000003P3oool@00000080oooo100000060?ooo`@000001P3oool600000080oooo1P000002
0?ooo`@000000P3oool6000000H0oooo2P0000060?ooo`@00000103oool:000000@0oooo1P000004
0?ooo`H00000N03oool00;@0oooo200000080?ooo`@000000P3oool800000080oooo100000040?oo
o`@00000103oool600000080oooo1000000>0?oooa0000000P3oool4000000H0oooo100000060?oo
o`H000000P3oool600000080oooo100000020?ooo`H000001P3oool:000000H0oooo100000040?oo
o`X00000103oool6000000@0oooo1P00001h0?ooo`00]P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000001@0oooo0P0000060?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
00000P3oool2000000X0oooo0P0000040?ooo`8000002P3oool2000000P0oooo0P0000080?ooo`80
0000103oool2000000H0oooo0P0000060?ooo`800000403oool2000007H0oooo002f0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P0000020?ooo`8000002P3oool2000000@0oooo0P00000:0?ooo`800000
203oool2000000P0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P00000@0?ooo`800000
MP3oool00;H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P0000060?ooo`800000103o
ool2000000H0oooo0P0000080?ooo`H000001P3oool2000000@0oooo0P0000060?ooo`@000002P3o
ool2000000P0oooo0P00000<0?ooo`8000001P3oool6000000P0oooo1000001h0?ooo`00]P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?ooo`8000001P3oool2
000000P0oooo1P0000060?ooo`800000103oool2000000H0oooo1000000:0?ooo`800000203oool2
000000`0oooo0P0000060?ooo`H00000203oool4000007P0oooo002f0?ooo`H000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000203oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000>0?ooo`800000203oool20000
00`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00001l0?ooo`00]P3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?ooo`8000001P3oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000003P3oool2000000P0
oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000O03oool00;H0oooo
0P0000040?ooo`8000000P3oool400000080oooo100000020?ooo`8000000P3oool4000000P0oooo
100000060?ooo`H00000503oool4000000@0oooo0P0000020?ooo`@000001P3oool8000000H0oooo
100000040?ooo`8000000P3oool4000000P0oooo1P0000060?ooo`@000001P3oool8000000H0oooo
100000080?ooo`@00000203oool6000007H0oooo002f0?ooo`800000103oool200000080oooo1000
00020?ooo`@000000P3oool200000080oooo100000080?ooo`@000001P3oool6000001@0oooo1000
00040?ooo`8000000P3oool4000000H0oooo200000060?ooo`@00000103oool200000080oooo1000
00080?ooo`H000001P3oool4000000H0oooo200000060?ooo`@00000203oool4000000P0oooo1P00
001f0?ooo`00]03oool8000002X0oooo0P00000`0?ooo`800000>P3oool2000009h0oooo002d0?oo
o`P00000:P3oool200000300oooo0P00000j0?ooo`800000WP3oool00>@0oooo1000000J0?ooo`80
0000503oool200000300oooo0P0000080?ooo`800000303oool200000900oooo003T0?ooo`@00000
6P3oool2000001@0oooo0P00000`0?ooo`800000203oool2000000`0oooo0P00002@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-2.0045, 9580.53, 0.0372261, \
25.3378}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]1.16`\),
      SequenceForm[ "Maximum error: ", 1.1599999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    \("++++++"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("The report contains "\[InvisibleSpace]310\
\[InvisibleSpace]" entries for beam runs. Does this correspond with the \
requested evaluation?"\),
      SequenceForm[ 
      "The report contains ", 310, 
        " entries for beam runs. Does this correspond with the requested \
evaluation?"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Take[report2, {275, 276}]\), "\[IndentingNewLine]", 
    \(N[%[\([2]\)]/%[\([1]\)]]\)}], "Input"],

Cell[BoxData[
    \({{12021, 2007, 11, 6, 15, 43, 22, 1, 13273.514475660499`, 0, 0, 0, 0, 
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.79`, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
        0, 0, 0, 0, 0}, {12022, 2007, 11, 6, 15, 47, 17, 1, 
        13598.924342963943`, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
        0.98`, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}\)], "Output"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Power :: \\\"infy\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(\[Infinity] :: \\\"indet\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({1.0000831877547625`, 1.`, 1.`, 1.`, 1.`, 1.0930232558139534`, 
      0.7727272727272727`, 1.`, 1.02451572775998`, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate, 1.240506329113924`, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
      Indeterminate, Indeterminate}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[
      Transpose[{\(Transpose[HiBound]\)[\([1]\)], 
          Drop[Map[CalcAverage, LoLevel], 
            1]}], \[IndentingNewLine]Transpose[{\(Transpose[
              LowBound]\)[\([1]\)], 
          Drop[Map[CalcAverage, HiLevel], \(-1\)]}]]\)], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    InterpretationBox[\(260\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]12004\),
      SequenceForm[ 260, ": Working on run: ", 12004],
      Editable->False]], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 800 235.442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.28926 0.00165289 0.107966 7.01136e-05 [
[.03306 -0.0125 -20 -17.6875 ]
[.03306 -0.0125 20 0 ]
[.19835 -0.0125 -20 -17.6875 ]
[.19835 -0.0125 20 0 ]
[.36364 -0.0125 -26 -17.6875 ]
[.36364 -0.0125 26 0 ]
[.52893 -0.0125 -26 -17.6875 ]
[.52893 -0.0125 26 0 ]
[.69421 -0.0125 -26 -17.6875 ]
[.69421 -0.0125 26 0 ]
[.8595 -0.0125 -26 -17.6875 ]
[.8595 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10797 -16 -8.84375 ]
[-0.0125 .10797 0 8.84375 ]
[-0.0125 .24819 -52 -8.84375 ]
[-0.0125 .24819 0 8.84375 ]
[-0.0125 .38842 -52 -8.84375 ]
[-0.0125 .38842 0 8.84375 ]
[-0.0125 .52865 -52 -8.84375 ]
[-0.0125 .52865 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03306 0 m
.03306 .00625 L
s
gsave
.03306 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(800) show
1.000 setlinewidth
grestore
.19835 0 m
.19835 .00625 L
s
gsave
.19835 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.36364 0 m
.36364 .00625 L
s
gsave
.36364 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.52893 0 m
.52893 .00625 L
s
gsave
.52893 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.69421 0 m
.69421 .00625 L
s
gsave
.69421 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.8595 0 m
.8595 .00625 L
s
gsave
.8595 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1300) show
1.000 setlinewidth
grestore
.125 Mabswid
.06612 0 m
.06612 .00375 L
s
.09917 0 m
.09917 .00375 L
s
.13223 0 m
.13223 .00375 L
s
.16529 0 m
.16529 .00375 L
s
.2314 0 m
.2314 .00375 L
s
.26446 0 m
.26446 .00375 L
s
.29752 0 m
.29752 .00375 L
s
.33058 0 m
.33058 .00375 L
s
.39669 0 m
.39669 .00375 L
s
.42975 0 m
.42975 .00375 L
s
.46281 0 m
.46281 .00375 L
s
.49587 0 m
.49587 .00375 L
s
.56198 0 m
.56198 .00375 L
s
.59504 0 m
.59504 .00375 L
s
.6281 0 m
.6281 .00375 L
s
.66116 0 m
.66116 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.76033 0 m
.76033 .00375 L
s
.79339 0 m
.79339 .00375 L
s
.82645 0 m
.82645 .00375 L
s
.89256 0 m
.89256 .00375 L
s
.92562 0 m
.92562 .00375 L
s
.95868 0 m
.95868 .00375 L
s
.99174 0 m
.99174 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10797 m
.00625 .10797 L
s
gsave
-0.0125 .10797 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .24819 m
.00625 .24819 L
s
gsave
-0.0125 .24819 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .38842 m
.00625 .38842 L
s
gsave
-0.0125 .38842 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .52865 m
.00625 .52865 L
s
gsave
-0.0125 .52865 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14302 m
.00375 .14302 L
s
0 .17808 m
.00375 .17808 L
s
0 .21314 m
.00375 .21314 L
s
0 .28325 m
.00375 .28325 L
s
0 .31831 m
.00375 .31831 L
s
0 .35336 m
.00375 .35336 L
s
0 .42348 m
.00375 .42348 L
s
0 .45853 m
.00375 .45853 L
s
0 .49359 m
.00375 .49359 L
s
0 .07291 m
.00375 .07291 L
s
0 .03785 m
.00375 .03785 L
s
0 .0028 m
.00375 .0028 L
s
0 .5637 m
.00375 .5637 L
s
0 .59876 m
.00375 .59876 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03306 .61178 m
.03306 .61803 L
s
.19835 .61178 m
.19835 .61803 L
s
.36364 .61178 m
.36364 .61803 L
s
.52893 .61178 m
.52893 .61803 L
s
.69421 .61178 m
.69421 .61803 L
s
.8595 .61178 m
.8595 .61803 L
s
.125 Mabswid
.06612 .61428 m
.06612 .61803 L
s
.09917 .61428 m
.09917 .61803 L
s
.13223 .61428 m
.13223 .61803 L
s
.16529 .61428 m
.16529 .61803 L
s
.2314 .61428 m
.2314 .61803 L
s
.26446 .61428 m
.26446 .61803 L
s
.29752 .61428 m
.29752 .61803 L
s
.33058 .61428 m
.33058 .61803 L
s
.39669 .61428 m
.39669 .61803 L
s
.42975 .61428 m
.42975 .61803 L
s
.46281 .61428 m
.46281 .61803 L
s
.49587 .61428 m
.49587 .61803 L
s
.56198 .61428 m
.56198 .61803 L
s
.59504 .61428 m
.59504 .61803 L
s
.6281 .61428 m
.6281 .61803 L
s
.66116 .61428 m
.66116 .61803 L
s
.72727 .61428 m
.72727 .61803 L
s
.76033 .61428 m
.76033 .61803 L
s
.79339 .61428 m
.79339 .61803 L
s
.82645 .61428 m
.82645 .61803 L
s
.89256 .61428 m
.89256 .61803 L
s
.92562 .61428 m
.92562 .61803 L
s
.95868 .61428 m
.95868 .61803 L
s
.99174 .61428 m
.99174 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10797 m
1 .10797 L
s
.99375 .24819 m
1 .24819 L
s
.99375 .38842 m
1 .38842 L
s
.99375 .52865 m
1 .52865 L
s
.125 Mabswid
.99625 .14302 m
1 .14302 L
s
.99625 .17808 m
1 .17808 L
s
.99625 .21314 m
1 .21314 L
s
.99625 .28325 m
1 .28325 L
s
.99625 .31831 m
1 .31831 L
s
.99625 .35336 m
1 .35336 L
s
.99625 .42348 m
1 .42348 L
s
.99625 .45853 m
1 .45853 L
s
.99625 .49359 m
1 .49359 L
s
.99625 .07291 m
1 .07291 L
s
.99625 .03785 m
1 .03785 L
s
.99625 .0028 m
1 .0028 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .59876 m
1 .59876 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .1079 Mdot
.00165 .10797 Mdot
.00331 .10783 Mdot
.00496 .10797 Mdot
.00661 .10811 Mdot
.00826 .10797 Mdot
.00992 .10783 Mdot
.01157 .10783 Mdot
.01322 .1079 Mdot
.01488 .10804 Mdot
.01653 .1079 Mdot
.01818 .10783 Mdot
.01983 .1079 Mdot
.02149 .1079 Mdot
.02314 .10797 Mdot
.02479 .10804 Mdot
.02645 .1079 Mdot
.0281 .10797 Mdot
.02975 .10783 Mdot
.0314 .1079 Mdot
.03306 .10804 Mdot
.03471 .10804 Mdot
.03636 .10797 Mdot
.03802 .10797 Mdot
.03967 .10804 Mdot
.04132 .10811 Mdot
.04298 .1079 Mdot
.04463 .10797 Mdot
.04628 .10804 Mdot
.04793 .1079 Mdot
.04959 .10797 Mdot
.05124 .1079 Mdot
.05289 .10804 Mdot
.05455 .10797 Mdot
.0562 .1079 Mdot
.05785 .10783 Mdot
.0595 .10783 Mdot
.06116 .10797 Mdot
.06281 .1079 Mdot
.06446 .1079 Mdot
.06612 .10797 Mdot
.06777 .10776 Mdot
.06942 .10804 Mdot
.07107 .10797 Mdot
.07273 .1079 Mdot
.07438 .10797 Mdot
.07603 .1079 Mdot
.07769 .10797 Mdot
.07934 .1079 Mdot
.08099 .1079 Mdot
.08264 .10804 Mdot
.0843 .10783 Mdot
.08595 .1079 Mdot
.0876 .10797 Mdot
.08926 .10783 Mdot
.09091 .1079 Mdot
.09256 .10797 Mdot
.09421 .1079 Mdot
.09587 .1079 Mdot
.09752 .1079 Mdot
.09917 .10804 Mdot
.10083 .1079 Mdot
.10248 .10783 Mdot
.10413 .10783 Mdot
.10579 .10804 Mdot
.10744 .1079 Mdot
.10909 .10804 Mdot
.11074 .1079 Mdot
.1124 .10804 Mdot
.11405 .10797 Mdot
.1157 .10776 Mdot
.11736 .1079 Mdot
.11901 .10797 Mdot
.12066 .10797 Mdot
.12231 .10797 Mdot
.12397 .10783 Mdot
.12562 .10804 Mdot
.12727 .10797 Mdot
.12893 .10797 Mdot
.13058 .1079 Mdot
.13223 .10797 Mdot
.13388 .10804 Mdot
.13554 .10797 Mdot
.13719 .10783 Mdot
.13884 .1079 Mdot
.1405 .10797 Mdot
.14215 .10797 Mdot
.1438 .10783 Mdot
.14545 .10797 Mdot
.14711 .10783 Mdot
.14876 .1079 Mdot
.15041 .10762 Mdot
.15207 .10776 Mdot
.15372 .10769 Mdot
.15537 .10818 Mdot
.15702 .11105 Mdot
.15868 .11554 Mdot
.16033 .13068 Mdot
.16198 .19287 Mdot
.16364 .3235 Mdot
.16529 .39536 Mdot
.16694 .45103 Mdot
.1686 .53867 Mdot
.17025 .53278 Mdot
.1719 .54407 Mdot
.17355 .53755 Mdot
.17521 .51301 Mdot
.17686 .43792 Mdot
.17851 .36122 Mdot
.18017 .25219 Mdot
.18182 .20388 Mdot
.18347 .17528 Mdot
.18512 .11806 Mdot
.18678 .09871 Mdot
.18843 .09317 Mdot
.19008 .08048 Mdot
.19174 .05005 Mdot
.19339 .0537 Mdot
.19504 .04472 Mdot
.19669 .05552 Mdot
.19835 .05349 Mdot
.2 .0633 Mdot
.20165 .07354 Mdot
.20331 .08918 Mdot
.20496 .1011 Mdot
.20661 .11778 Mdot
.20826 .13363 Mdot
.20992 .14008 Mdot
.21157 .13804 Mdot
.21322 .12346 Mdot
.21488 .10327 Mdot
.21653 .08013 Mdot
.21818 .06365 Mdot
.21983 .04795 Mdot
.22149 .0462 Mdot
.22314 .0612 Mdot
.22479 .07705 Mdot
.22645 .09647 Mdot
.2281 .11771 Mdot
.22975 .14141 Mdot
.2314 .15831 Mdot
.23306 .1677 Mdot
.23471 .1663 Mdot
.23636 .15249 Mdot
.23802 .1391 Mdot
.23967 .11463 Mdot
.24132 .08497 Mdot
.24298 .05882 Mdot
.24463 .04963 Mdot
.24628 .05426 Mdot
.24793 .06975 Mdot
.24959 .09955 Mdot
.25124 .12767 Mdot
.25289 .1548 Mdot
.25455 .16749 Mdot
.2562 .17198 Mdot
.25785 .16882 Mdot
.2595 .152 Mdot
.26116 .1269 Mdot
.26281 .09303 Mdot
.26446 .06821 Mdot
.26612 .05068 Mdot
.26777 .06176 Mdot
.26942 .12311 Mdot
.27107 .23403 Mdot
.27273 .33654 Mdot
.27438 .43596 Mdot
.27603 .51813 Mdot
.27769 .55767 Mdot
.27934 .56441 Mdot
.28099 .56861 Mdot
.28264 .50572 Mdot
.2843 .46646 Mdot
.28595 .36633 Mdot
.2876 .26965 Mdot
.28926 .17843 Mdot
.29091 .12059 Mdot
.29256 .0835 Mdot
.29421 .07894 Mdot
.29587 .0945 Mdot
.29752 .07137 Mdot
.29917 .06113 Mdot
.30083 .0483 Mdot
.30248 .0694 Mdot
.30413 .06884 Mdot
.30579 .07158 Mdot
.30744 .06632 Mdot
.30909 .06365 Mdot
.31074 .0666 Mdot
.3124 .07824 Mdot
.31405 .09282 Mdot
.3157 .11575 Mdot
.31736 .13461 Mdot
.31901 .14316 Mdot
.32066 .13945 Mdot
.32231 .12409 Mdot
.32397 .10797 Mdot
.32562 .08441 Mdot
.32727 .06148 Mdot
.32893 .04851 Mdot
.33058 .04704 Mdot
.33223 .05328 Mdot
.33388 .06646 Mdot
.33554 .08833 Mdot
.33719 .10467 Mdot
.33884 .12171 Mdot
.3405 .13496 Mdot
.34215 .1466 Mdot
.3438 .15319 Mdot
.34545 .14989 Mdot
.34711 .13398 Mdot
.34876 .10327 Mdot
.35041 .07957 Mdot
.35207 .06443 Mdot
.35372 .06344 Mdot
.35537 .07494 Mdot
.35702 .09149 Mdot
.35868 .11708 Mdot
.36033 .14183 Mdot
.36198 .16118 Mdot
.36364 .16988 Mdot
.36529 .16819 Mdot
.36694 .15445 Mdot
.3686 .12872 Mdot
.37025 .10474 Mdot
.3719 .07873 Mdot
.37355 .06113 Mdot
.37521 .05783 Mdot
.37686 .07585 Mdot
.37851 .15824 Mdot
.38017 .2435 Mdot
.38182 .32672 Mdot
.38347 .42067 Mdot
.38512 .47087 Mdot
.38678 .50481 Mdot
.38843 .52521 Mdot
.39008 .49612 Mdot
.39174 .43589 Mdot
.39339 .39305 Mdot
.39504 .27757 Mdot
.39669 .19154 Mdot
.39835 .14323 Mdot
.4 .10341 Mdot
.40165 .09415 Mdot
.40331 .07459 Mdot
.40496 .06029 Mdot
.40661 .0523 Mdot
.40826 .06744 Mdot
.40992 .05889 Mdot
.41157 .06541 Mdot
.41322 .06358 Mdot
.41488 .06492 Mdot
.41653 .06281 Mdot
.41818 .07663 Mdot
.41983 .08357 Mdot
.42149 .09177 Mdot
.42314 .10804 Mdot
.42479 .12683 Mdot
.42645 .13615 Mdot
.4281 .13783 Mdot
.42975 .13391 Mdot
.4314 .11883 Mdot
.43306 .09927 Mdot
.43471 .07515 Mdot
.43636 .0551 Mdot
.43802 .04045 Mdot
.43967 .03792 Mdot
.44132 .04984 Mdot
.44298 .06099 Mdot
.44463 .07599 Mdot
.44628 .09647 Mdot
.44793 .12423 Mdot
.44959 .14316 Mdot
.45124 .15424 Mdot
.45289 .15627 Mdot
.45455 .14197 Mdot
.4562 .12367 Mdot
.45785 .10138 Mdot
.4595 .0835 Mdot
.46116 .06842 Mdot
.46281 .06758 Mdot
.46446 .07677 Mdot
.46612 .09359 Mdot
.46777 .11792 Mdot
.46942 .13727 Mdot
.47107 .15214 Mdot
.47273 .1562 Mdot
.47438 .15361 Mdot
.47603 .14779 Mdot
.47769 .13019 Mdot
.47934 .10607 Mdot
.48099 .07936 Mdot
.48264 .06625 Mdot
.4843 .09212 Mdot
.48595 .19049 Mdot
.4876 .31031 Mdot
.48926 .40602 Mdot
.49091 .50635 Mdot
.49256 .58032 Mdot
.49421 .57836 Mdot
.49587 .60332 Mdot
.49752 .60192 Mdot
.49917 .58719 Mdot
.50083 .49829 Mdot
.50248 .39718 Mdot
.50413 .27568 Mdot
.50579 .20423 Mdot
.50744 .12493 Mdot
.50909 .07417 Mdot
.51074 .05237 Mdot
.5124 .02944 Mdot
.51405 .0368 Mdot
.5157 .02383 Mdot
.51736 .03512 Mdot
.51901 .03743 Mdot
.52066 .0633 Mdot
.52231 .06653 Mdot
.52397 .06898 Mdot
.52562 .06688 Mdot
.52727 .07228 Mdot
.52893 .08616 Mdot
.53058 .10825 Mdot
.53223 .13447 Mdot
.53388 .14912 Mdot
.53554 .14982 Mdot
.53719 .13524 Mdot
.53884 .11147 Mdot
.5405 .07922 Mdot
.54215 .05005 Mdot
.5438 .03098 Mdot
.54545 .02916 Mdot
.54711 .03968 Mdot
.54876 .05054 Mdot
.55041 .06842 Mdot
.55207 .08504 Mdot
.55372 .10853 Mdot
.55537 .12872 Mdot
.55702 .14821 Mdot
.55868 .16048 Mdot
.56033 .16301 Mdot
.56198 .1595 Mdot
.56364 .13608 Mdot
.56529 .10362 Mdot
.56694 .06933 Mdot
.5686 .05089 Mdot
.57025 .04409 Mdot
.5719 .05356 Mdot
.57355 .08069 Mdot
.57521 .10635 Mdot
.57686 .13019 Mdot
.57851 .1466 Mdot
.58017 .15978 Mdot
.58182 .16195 Mdot
.58347 .15207 Mdot
.58512 .13328 Mdot
.58678 .10369 Mdot
.58843 .07957 Mdot
.59008 .05573 Mdot
.59174 .03568 Mdot
.59339 .02229 Mdot
.59504 .01472 Mdot
.59669 .02278 Mdot
.59835 .04045 Mdot
.6 .07452 Mdot
.60165 .10074 Mdot
.60331 .12669 Mdot
.60496 .14092 Mdot
.60661 .14365 Mdot
.60826 .1398 Mdot
.60992 .12711 Mdot
.61157 .11147 Mdot
.61322 .09086 Mdot
.61488 .08041 Mdot
.61653 .07382 Mdot
.61818 .07536 Mdot
.61983 .08111 Mdot
.62149 .0849 Mdot
.62314 .09191 Mdot
.62479 .09983 Mdot
.62645 .11168 Mdot
.6281 .11785 Mdot
.62975 .12052 Mdot
.6314 .11834 Mdot
.63306 .11084 Mdot
.63471 .10306 Mdot
.63636 .09521 Mdot
.63802 .08988 Mdot
.63967 .08763 Mdot
.64132 .09065 Mdot
.64298 .09794 Mdot
.64463 .10783 Mdot
.64628 .11757 Mdot
.64793 .12059 Mdot
.64959 .11652 Mdot
.65124 .106 Mdot
.65289 .09345 Mdot
.65455 .08329 Mdot
.6562 .07431 Mdot
.65785 .06779 Mdot
.6595 .06576 Mdot
.66116 .06506 Mdot
.66281 .06961 Mdot
.66446 .07838 Mdot
.66612 .09387 Mdot
.66777 .10607 Mdot
.66942 .11701 Mdot
.67107 .12255 Mdot
.67273 .12241 Mdot
.67438 .11862 Mdot
.67603 .10986 Mdot
.67769 .09899 Mdot
.67934 .08595 Mdot
.68099 .07754 Mdot
.68264 .07284 Mdot
.6843 .07368 Mdot
.68595 .08167 Mdot
.6876 .09065 Mdot
.68926 .10334 Mdot
.69091 .11435 Mdot
.69256 .1243 Mdot
.69421 .12802 Mdot
.69587 .12578 Mdot
.69752 .11743 Mdot
.69917 .10404 Mdot
.70083 .09212 Mdot
.70248 .08076 Mdot
.70413 .07368 Mdot
.70579 .07109 Mdot
.70744 .07102 Mdot
.70909 .07592 Mdot
.71074 .08413 Mdot
.7124 .09752 Mdot
.71405 .10719 Mdot
.7157 .11554 Mdot
.71736 .11982 Mdot
.71901 .11996 Mdot
.72066 .1175 Mdot
.72231 .10986 Mdot
.72397 .09955 Mdot
.72562 .08644 Mdot
.72727 .07768 Mdot
.72893 .07228 Mdot
.73058 .0727 Mdot
.73223 .07957 Mdot
.73388 .08553 Mdot
.73554 .09401 Mdot
.73719 .1011 Mdot
.73884 .10874 Mdot
.7405 .11301 Mdot
.74215 .11428 Mdot
.7438 .11182 Mdot
.74545 .10579 Mdot
.74711 .10067 Mdot
.74876 .09514 Mdot
.75041 .09135 Mdot
.75207 .08897 Mdot
.75372 .08833 Mdot
.75537 .08946 Mdot
.75702 .09107 Mdot
.75868 .09493 Mdot
.76033 .09724 Mdot
.76198 .09962 Mdot
.76364 .10088 Mdot
.76529 .10257 Mdot
.76694 .10341 Mdot
.7686 .10313 Mdot
.77025 .10306 Mdot
.7719 .10271 Mdot
.77355 .10334 Mdot
.77521 .10369 Mdot
.77686 .10404 Mdot
.77851 .10341 Mdot
.78017 .10145 Mdot
.78182 .09794 Mdot
.78347 .09331 Mdot
.78512 .0896 Mdot
.78678 .08567 Mdot
.78843 .08329 Mdot
.79008 .08266 Mdot
.79174 .08581 Mdot
.79339 .08939 Mdot
.79504 .09528 Mdot
.79669 .10152 Mdot
.79835 .10839 Mdot
.8 .11379 Mdot
.80165 .11701 Mdot
.80331 .11757 Mdot
.80496 .11386 Mdot
.80661 .10937 Mdot
.80826 .10201 Mdot
.80992 .09478 Mdot
.81157 .08784 Mdot
.81322 .08329 Mdot
.81488 .08097 Mdot
.81653 .08167 Mdot
.81818 .08644 Mdot
.81983 .08988 Mdot
.82149 .09485 Mdot
.82314 .09941 Mdot
.82479 .10495 Mdot
.82645 .1079 Mdot
.8281 .10804 Mdot
.82975 .10558 Mdot
.8314 .10032 Mdot
.83306 .09542 Mdot
.83471 .091 Mdot
.83636 .08812 Mdot
.83802 .08742 Mdot
.83967 .08798 Mdot
.84132 .09079 Mdot
.84298 .0957 Mdot
.84463 .10285 Mdot
.84628 .1079 Mdot
.84793 .11203 Mdot
.84959 .11322 Mdot
.85124 .11161 Mdot
.85289 .10853 Mdot
.85455 .10306 Mdot
.8562 .09689 Mdot
.85785 .09065 Mdot
.8595 .08616 Mdot
.86116 .08322 Mdot
.86281 .08301 Mdot
.86446 .08595 Mdot
.86612 .08868 Mdot
.86777 .09366 Mdot
.86942 .09843 Mdot
.87107 .10509 Mdot
.87273 .10895 Mdot
.87438 .11049 Mdot
.87603 .10965 Mdot
.87769 .10621 Mdot
.87934 .10355 Mdot
.88099 .09997 Mdot
.88264 .09689 Mdot
.8843 .09373 Mdot
.88595 .09114 Mdot
.8876 .08932 Mdot
.88926 .08847 Mdot
.89091 .08988 Mdot
.89256 .09016 Mdot
.89421 .09135 Mdot
.89587 .09205 Mdot
.89752 .09471 Mdot
.89917 .09633 Mdot
.90083 .09773 Mdot
.90248 .09878 Mdot
.90413 .10011 Mdot
.90579 .10131 Mdot
.90744 .10201 Mdot
.90909 .10264 Mdot
.91074 .10243 Mdot
.9124 .10222 Mdot
.91405 .10088 Mdot
.9157 .09892 Mdot
.91736 .09689 Mdot
.91901 .09535 Mdot
.92066 .0938 Mdot
.92231 .09373 Mdot
.92397 .09471 Mdot
.92562 .09591 Mdot
.92727 .09738 Mdot
.92893 .09934 Mdot
.93058 .10215 Mdot
.93223 .10425 Mdot
.93388 .10558 Mdot
.93554 .106 Mdot
.93719 .10537 Mdot
.93884 .10425 Mdot
.9405 .10194 Mdot
.94215 .09934 Mdot
.9438 .09682 Mdot
.94545 .09507 Mdot
.94711 .09415 Mdot
.94876 .09443 Mdot
.95041 .09619 Mdot
.95207 .09794 Mdot
.95372 .09969 Mdot
.95537 .10102 Mdot
.95702 .1025 Mdot
.95868 .10166 Mdot
.96033 .0999 Mdot
.96198 .09654 Mdot
.96364 .09261 Mdot
.96529 .08904 Mdot
.96694 .08588 Mdot
.9686 .08378 Mdot
.97025 .0842 Mdot
.9719 .08539 Mdot
.97355 .08819 Mdot
.97521 .09191 Mdot
.97686 .09794 Mdot
.97851 .10278 Mdot
.98017 .10621 Mdot
.98182 .10846 Mdot
.98347 .10895 Mdot
.98512 .1086 Mdot
.98678 .106 Mdot
.98843 .10236 Mdot
.99008 .09731 Mdot
.99174 .09338 Mdot
.99339 .08967 Mdot
.99504 .08791 Mdot
.99669 .08833 Mdot
.99835 .08883 Mdot
1 .09065 Mdot
1 0 0 r
.16529 .39536 Mdot
.27438 .43596 Mdot
.38347 .42067 Mdot
.48926 .40602 Mdot
.18017 .25219 Mdot
.2876 .26965 Mdot
.39504 .27757 Mdot
.50413 .27568 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0236933 0.000116272 0.016311 2.99979e-06 [
[.02369 -0.0125 -8 -17.6875 ]
[.02369 -0.0125 8 0 ]
[.25624 -0.0125 -26 -17.6875 ]
[.25624 -0.0125 26 0 ]
[.48878 -0.0125 -26 -17.6875 ]
[.48878 -0.0125 26 0 ]
[.72132 -0.0125 -26 -17.6875 ]
[.72132 -0.0125 26 0 ]
[.95387 -0.0125 -26 -17.6875 ]
[.95387 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02369 0 m
.02369 .00625 L
s
gsave
.02369 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25624 0 m
.25624 .00625 L
s
gsave
.25624 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.48878 0 m
.48878 .00625 L
s
gsave
.48878 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.72132 0 m
.72132 .00625 L
s
gsave
.72132 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.95387 0 m
.95387 .00625 L
s
gsave
.95387 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
.08183 0 m
.08183 .00375 L
s
.13996 0 m
.13996 .00375 L
s
.1981 0 m
.1981 .00375 L
s
.31437 0 m
.31437 .00375 L
s
.37251 0 m
.37251 .00375 L
s
.43064 0 m
.43064 .00375 L
s
.54692 0 m
.54692 .00375 L
s
.60505 0 m
.60505 .00375 L
s
.66319 0 m
.66319 .00375 L
s
.77946 0 m
.77946 .00375 L
s
.83759 0 m
.83759 .00375 L
s
.89573 0 m
.89573 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01628 m
.02393 .01624 L
.02404 .0162 L
.02416 .01617 L
.02427 .01614 L
.02439 .0161 L
.02451 .01607 L
.02462 .01603 L
.02474 .01603 L
.02486 .01602 L
.02497 .01602 L
.02509 .01602 L
.0252 .01603 L
.02532 .01603 L
.02544 .01602 L
.02555 .01603 L
.02567 .01603 L
.02579 .01602 L
.0259 .01602 L
.02602 .01602 L
.02613 .01602 L
.02625 .01601 L
.02637 .01601 L
.02648 .01601 L
.0266 .016 L
.02672 .01599 L
.02683 .01599 L
.02695 .016 L
.02707 .01599 L
.02718 .01599 L
.0273 .01598 L
.02741 .01598 L
.02753 .01598 L
.02765 .01597 L
.02776 .01597 L
.02788 .01597 L
.028 .01597 L
.02811 .01597 L
.02823 .01596 L
.02834 .01596 L
.02846 .01596 L
.02858 .01596 L
.02869 .01596 L
.02881 .01596 L
.02893 .01596 L
.02904 .01596 L
.02916 .01596 L
.02927 .01596 L
.02939 .01595 L
.02951 .01596 L
Mistroke
.02962 .01596 L
.02974 .01595 L
.02986 .01595 L
.02997 .01595 L
.03009 .01595 L
.0302 .01595 L
.03032 .01595 L
.03044 .01595 L
.03055 .01594 L
.03067 .01594 L
.03079 .01594 L
.0309 .01593 L
.03102 .01593 L
.03113 .01593 L
.03125 .01592 L
.03137 .01592 L
.03148 .01592 L
.0316 .01592 L
.03172 .01592 L
.03183 .01592 L
.03195 .01591 L
.03206 .01591 L
.03218 .01591 L
.0323 .01591 L
.03241 .0159 L
.03253 .0159 L
.03265 .01591 L
.03276 .01591 L
.03288 .01591 L
.03299 .01591 L
.03311 .01591 L
.03323 .0159 L
.03334 .0159 L
.03346 .01589 L
.03358 .01589 L
.03369 .01589 L
.03381 .01589 L
.03393 .01588 L
.03404 .01589 L
.03416 .01588 L
.03427 .01588 L
.03439 .01587 L
.03451 .01587 L
.03462 .01587 L
.03474 .01587 L
.03486 .01587 L
.03497 .01588 L
.03509 .01588 L
.0352 .01588 L
.03532 .01587 L
Mistroke
.03544 .01587 L
.03555 .01586 L
.03567 .01586 L
.03579 .01586 L
.0359 .01587 L
.03602 .01587 L
.03613 .01586 L
.03625 .01586 L
.03637 .01586 L
.03648 .01585 L
.0366 .01584 L
.03672 .01584 L
.03683 .01584 L
.03695 .01584 L
.03706 .01584 L
.03718 .01584 L
.0373 .01583 L
.03741 .01583 L
.03753 .01583 L
.03765 .01583 L
.03776 .01583 L
.03788 .01583 L
.03799 .01583 L
.03811 .01583 L
.03823 .01583 L
.03834 .01582 L
.03846 .01582 L
.03858 .01581 L
.03869 .01581 L
.03881 .01581 L
.03892 .0158 L
.03904 .0158 L
.03916 .0158 L
.03927 .0158 L
.03939 .01579 L
.03951 .01579 L
.03962 .0158 L
.03974 .01579 L
.03986 .01578 L
.03997 .01578 L
.04009 .01578 L
.0402 .01578 L
.04032 .01578 L
.04044 .01578 L
.04055 .01578 L
.04067 .01578 L
.04079 .01577 L
.0409 .01577 L
.04102 .01577 L
.04113 .01577 L
Mistroke
.04125 .01576 L
.04137 .01577 L
.04148 .01577 L
.0416 .01577 L
.04172 .01576 L
.04183 .01577 L
.04195 .01576 L
.04206 .01576 L
.04218 .01577 L
.0423 .01577 L
.04241 .01577 L
.04253 .01577 L
.04265 .01577 L
.04276 .01577 L
.04288 .01577 L
.04299 .01577 L
.04311 .01577 L
.04323 .01577 L
.04334 .01576 L
.04346 .01576 L
.04358 .01576 L
.04369 .01576 L
.04381 .01576 L
.04392 .01575 L
.04404 .01574 L
.04416 .01574 L
.04427 .01574 L
.04439 .01574 L
.04451 .01574 L
.04462 .01574 L
.04474 .01575 L
.04485 .01575 L
.04497 .01575 L
.04509 .01575 L
.0452 .01575 L
.04532 .01575 L
.04544 .01575 L
.04555 .01576 L
.04567 .01576 L
.04578 .01575 L
.0459 .01574 L
.04602 .01574 L
.04613 .01575 L
.04625 .01575 L
.04637 .01574 L
.04648 .01574 L
.0466 .01574 L
.04672 .01574 L
.04683 .01574 L
.04695 .01574 L
Mistroke
.04706 .01574 L
.04718 .01573 L
.0473 .01573 L
.04741 .01574 L
.04753 .01573 L
.04765 .01573 L
.04776 .01573 L
.04788 .01573 L
.04799 .01573 L
.04811 .01572 L
.04823 .01572 L
.04834 .01571 L
.04846 .01572 L
.04858 .01571 L
.04869 .01571 L
.04881 .01571 L
.04892 .01571 L
.04904 .01571 L
.04916 .01571 L
.04927 .01571 L
.04939 .01571 L
.04951 .01571 L
.04962 .0157 L
.04974 .0157 L
.04985 .0157 L
.04997 .0157 L
.05009 .0157 L
.0502 .0157 L
.05032 .0157 L
.05044 .0157 L
.05055 .0157 L
.05067 .01569 L
.05078 .0157 L
.0509 .01569 L
.05102 .01569 L
.05113 .0157 L
.05125 .0157 L
.05137 .0157 L
.05148 .0157 L
.0516 .01571 L
.05171 .01571 L
.05183 .01571 L
.05195 .01571 L
.05206 .01571 L
.05218 .01571 L
.0523 .0157 L
.05241 .0157 L
.05253 .0157 L
.05264 .0157 L
.05276 .0157 L
Mistroke
.05288 .01569 L
.05299 .0157 L
.05311 .0157 L
.05323 .01569 L
.05334 .01569 L
.05346 .0157 L
.05358 .0157 L
.05369 .0157 L
.05381 .0157 L
.05392 .0157 L
.05404 .01571 L
.05416 .0157 L
.05427 .01571 L
.05439 .01571 L
.05451 .01571 L
.05462 .01571 L
.05474 .0157 L
.05485 .0157 L
.05497 .0157 L
.05509 .0157 L
.0552 .01569 L
.05532 .01569 L
.05544 .01569 L
.05555 .01569 L
.05567 .01569 L
.05578 .01568 L
.0559 .01568 L
.05602 .01568 L
.05613 .01568 L
.05625 .01567 L
.05637 .01567 L
.05648 .01566 L
.0566 .01566 L
.05671 .01566 L
.05683 .01566 L
.05695 .01565 L
.05706 .01565 L
.05718 .01565 L
.0573 .01565 L
.05741 .01565 L
.05753 .01565 L
.05764 .01564 L
.05776 .01563 L
.05788 .01563 L
.05799 .01562 L
.05811 .01562 L
.05823 .01562 L
.05834 .01562 L
.05846 .01561 L
.05857 .01562 L
Mistroke
.05869 .01562 L
.05881 .01562 L
.05892 .01562 L
.05904 .01562 L
.05916 .01562 L
.05927 .01562 L
.05939 .01562 L
.0595 .01562 L
.05962 .01562 L
.05974 .01562 L
.05985 .01562 L
.05997 .01561 L
.06009 .01561 L
.0602 .01561 L
.06032 .01561 L
.06044 .01561 L
.06055 .01561 L
.06067 .01561 L
.06078 .01561 L
.0609 .01561 L
.06102 .01561 L
.06113 .0156 L
.06125 .0156 L
.06137 .01561 L
.06148 .01561 L
.0616 .0156 L
.06171 .0156 L
.06183 .0156 L
.06195 .0156 L
.06206 .0156 L
.06218 .0156 L
.0623 .0156 L
.06241 .01559 L
.06253 .0156 L
.06264 .0156 L
.06276 .0156 L
.06288 .0156 L
.06299 .0156 L
.06311 .0156 L
.06323 .0156 L
.06334 .0156 L
.06346 .01559 L
.06357 .01559 L
.06369 .01559 L
.06381 .01559 L
.06392 .01558 L
.06404 .01558 L
.06416 .01559 L
.06427 .01558 L
.06439 .01558 L
Mistroke
.0645 .01558 L
.06462 .01558 L
.06474 .01558 L
.06485 .01557 L
.06497 .01557 L
.06509 .01556 L
.0652 .01556 L
.06532 .01556 L
.06543 .01556 L
.06555 .01556 L
.06567 .01556 L
.06578 .01556 L
.0659 .01556 L
.06602 .01556 L
.06613 .01555 L
.06625 .01555 L
.06636 .01555 L
.06648 .01556 L
.0666 .01555 L
.06671 .01555 L
.06683 .01555 L
.06695 .01555 L
.06706 .01554 L
.06718 .01554 L
.0673 .01553 L
.06741 .01553 L
.06753 .01553 L
.06764 .01552 L
.06776 .01552 L
.06788 .01552 L
.06799 .01552 L
.06811 .01552 L
.06823 .01552 L
.06834 .01552 L
.06846 .01553 L
.06857 .01553 L
.06869 .01552 L
.06881 .01552 L
.06892 .01552 L
.06904 .01552 L
.06916 .01551 L
.06927 .01551 L
.06939 .01552 L
.0695 .01551 L
.06962 .01551 L
.06974 .01551 L
.06985 .01552 L
.06997 .01552 L
.07009 .01552 L
.0702 .01552 L
Mistroke
.07032 .01552 L
.07043 .01552 L
.07055 .01553 L
.07067 .01553 L
.07078 .01553 L
.0709 .01553 L
.07102 .01552 L
.07113 .01552 L
.07125 .01552 L
.07136 .01551 L
.07148 .01551 L
.0716 .0155 L
.07171 .01551 L
.07183 .0155 L
.07195 .0155 L
.07206 .0155 L
.07218 .0155 L
.07229 .0155 L
.07241 .0155 L
.07253 .0155 L
.07264 .0155 L
.07276 .0155 L
.07288 .0155 L
.07299 .0155 L
.07311 .0155 L
.07322 .0155 L
.07334 .01549 L
.07346 .01549 L
.07357 .01548 L
.07369 .01548 L
.07381 .01547 L
.07392 .01547 L
.07404 .01547 L
.07416 .01547 L
.07427 .01546 L
.07439 .01547 L
.0745 .01546 L
.07462 .01545 L
.07474 .01545 L
.07485 .01545 L
.07497 .01545 L
.07509 .01544 L
.0752 .01544 L
.07532 .01544 L
.07543 .01543 L
.07555 .01543 L
.07567 .01543 L
.07578 .01543 L
.0759 .01543 L
.07602 .01542 L
Mistroke
.07613 .01542 L
.07625 .01542 L
.07636 .01541 L
.07648 .01541 L
.0766 .01541 L
.07671 .01541 L
.07683 .01541 L
.07695 .0154 L
.07706 .01541 L
.07718 .01541 L
.07729 .0154 L
.07741 .01541 L
.07753 .01541 L
.07764 .0154 L
.07776 .01541 L
.07788 .01541 L
.07799 .01541 L
.07811 .0154 L
.07822 .0154 L
.07834 .01539 L
.07846 .01539 L
.07857 .01539 L
.07869 .0154 L
.07881 .01539 L
.07892 .01539 L
.07904 .01538 L
.07915 .01539 L
.07927 .01538 L
.07939 .01538 L
.0795 .01539 L
.07962 .01539 L
.07974 .01539 L
.07985 .01538 L
.07997 .01538 L
.08008 .01538 L
.0802 .01538 L
.08032 .01538 L
.08043 .01538 L
.08055 .01538 L
.08067 .01538 L
.08078 .01538 L
.0809 .01538 L
.08102 .01538 L
.08113 .01538 L
.08125 .01537 L
.08136 .01538 L
.08148 .01537 L
.0816 .01537 L
.08171 .01537 L
.08183 .01537 L
Mistroke
.08195 .01537 L
.08206 .01536 L
.08218 .01536 L
.08229 .01536 L
.08241 .01535 L
.08253 .01535 L
.08264 .01535 L
.08276 .01535 L
.08288 .01535 L
.08299 .01534 L
.08311 .01534 L
.08322 .01534 L
.08334 .01534 L
.08346 .01534 L
.08357 .01533 L
.08369 .01534 L
.08381 .01533 L
.08392 .01533 L
.08404 .01532 L
.08415 .01533 L
.08427 .01533 L
.08439 .01533 L
.0845 .01533 L
.08462 .01533 L
.08474 .01533 L
.08485 .01532 L
.08497 .01532 L
.08508 .01532 L
.0852 .01532 L
.08532 .01531 L
.08543 .01531 L
.08555 .0153 L
.08567 .0153 L
.08578 .0153 L
.0859 .01529 L
.08601 .0153 L
.08613 .0153 L
.08625 .0153 L
.08636 .01529 L
.08648 .01529 L
.0866 .01529 L
.08671 .01529 L
.08683 .01529 L
.08695 .01529 L
.08706 .01529 L
.08718 .01528 L
.08729 .01528 L
.08741 .01528 L
.08753 .01527 L
.08764 .01526 L
Mistroke
.08776 .01526 L
.08788 .01526 L
.08799 .01527 L
.08811 .01526 L
.08822 .01526 L
.08834 .01527 L
.08846 .01527 L
.08857 .01526 L
.08869 .01526 L
.08881 .01526 L
.08892 .01525 L
.08904 .01525 L
.08915 .01524 L
.08927 .01525 L
.08939 .01525 L
.0895 .01525 L
.08962 .01524 L
.08974 .01524 L
.08985 .01524 L
.08997 .01523 L
.09008 .01523 L
.0902 .01523 L
.09032 .01523 L
.09043 .01522 L
.09055 .01522 L
.09067 .01522 L
.09078 .01522 L
.0909 .01521 L
.09101 .01521 L
.09113 .01521 L
.09125 .01521 L
.09136 .01521 L
.09148 .0152 L
.0916 .0152 L
.09171 .0152 L
.09183 .0152 L
.09194 .0152 L
.09206 .0152 L
.09218 .0152 L
.09229 .0152 L
.09241 .01519 L
.09253 .01519 L
.09264 .0152 L
.09276 .0152 L
.09287 .01519 L
.09299 .01519 L
.09311 .0152 L
.09322 .01519 L
.09334 .01519 L
.09346 .01519 L
Mistroke
.09357 .01519 L
.09369 .01519 L
.09381 .01518 L
.09392 .01518 L
.09404 .01518 L
.09415 .01518 L
.09427 .01518 L
.09439 .01518 L
.0945 .01518 L
.09462 .01518 L
.09474 .01517 L
.09485 .01517 L
.09497 .01517 L
.09508 .01517 L
.0952 .01515 L
.09532 .01515 L
.09543 .01515 L
.09555 .01515 L
.09567 .01514 L
.09578 .01514 L
.0959 .01514 L
.09601 .01514 L
.09613 .01514 L
.09625 .01513 L
.09636 .01513 L
.09648 .01512 L
.0966 .01512 L
.09671 .01512 L
.09683 .01512 L
.09694 .01511 L
.09706 .01511 L
.09718 .01511 L
.09729 .0151 L
.09741 .0151 L
.09753 .01511 L
.09764 .01511 L
.09776 .01511 L
.09787 .01511 L
.09799 .0151 L
.09811 .0151 L
.09822 .0151 L
.09834 .0151 L
.09846 .01509 L
.09857 .01509 L
.09869 .0151 L
.0988 .01509 L
.09892 .01509 L
.09904 .01508 L
.09915 .01508 L
.09927 .01508 L
Mistroke
.09939 .01508 L
.0995 .01507 L
.09962 .01507 L
.09973 .01507 L
.09985 .01507 L
.09997 .01506 L
.10008 .01506 L
.1002 .01505 L
.10032 .01505 L
.10043 .01506 L
.10055 .01506 L
.10067 .01505 L
.10078 .01505 L
.1009 .01504 L
.10101 .01504 L
.10113 .01504 L
.10125 .01504 L
.10136 .01504 L
.10148 .01503 L
.1016 .01503 L
.10171 .01503 L
.10183 .01503 L
.10194 .01503 L
.10206 .01502 L
.10218 .01502 L
.10229 .01502 L
.10241 .01502 L
.10253 .01503 L
.10264 .01502 L
.10276 .01503 L
.10287 .01503 L
.10299 .01503 L
.10311 .01503 L
.10322 .01503 L
.10334 .01504 L
.10346 .01504 L
.10357 .01504 L
.10369 .01504 L
.1038 .01504 L
.10392 .01504 L
.10404 .01504 L
.10415 .01504 L
.10427 .01504 L
.10439 .01503 L
.1045 .01503 L
.10462 .01503 L
.10473 .01503 L
.10485 .01503 L
.10497 .01502 L
.10508 .01503 L
Mistroke
.1052 .01503 L
.10532 .01502 L
.10543 .01502 L
.10555 .01502 L
.10566 .01502 L
.10578 .01502 L
.1059 .01501 L
.10601 .01501 L
.10613 .01501 L
.10625 .015 L
.10636 .015 L
.10648 .015 L
.10659 .01499 L
.10671 .01499 L
.10683 .01499 L
.10694 .015 L
.10706 .01499 L
.10718 .01499 L
.10729 .01499 L
.10741 .01499 L
.10753 .01498 L
.10764 .01498 L
.10776 .01497 L
.10787 .01497 L
.10799 .01497 L
.10811 .01497 L
.10822 .01496 L
.10834 .01496 L
.10846 .01496 L
.10857 .01496 L
.10869 .01495 L
.1088 .01495 L
.10892 .01496 L
.10904 .01495 L
.10915 .01495 L
.10927 .01495 L
.10939 .01495 L
.1095 .01495 L
.10962 .01494 L
.10973 .01495 L
.10985 .01495 L
.10997 .01494 L
.11008 .01494 L
.1102 .01494 L
.11032 .01494 L
.11043 .01494 L
.11055 .01493 L
.11066 .01494 L
.11078 .01493 L
.1109 .01494 L
Mistroke
.11101 .01493 L
.11113 .01493 L
.11125 .01493 L
.11136 .01493 L
.11148 .01492 L
.11159 .01493 L
.11171 .01493 L
.11183 .01493 L
.11194 .01492 L
.11206 .01492 L
.11218 .01492 L
.11229 .01492 L
.11241 .01491 L
.11252 .01492 L
.11264 .01492 L
.11276 .01492 L
.11287 .01491 L
.11299 .01491 L
.11311 .01491 L
.11322 .01491 L
.11334 .0149 L
.11345 .0149 L
.11357 .01491 L
.11369 .0149 L
.1138 .0149 L
.11392 .0149 L
.11404 .0149 L
.11415 .01489 L
.11427 .01489 L
.11439 .01489 L
.1145 .01489 L
.11462 .01488 L
.11473 .01488 L
.11485 .01489 L
.11497 .01489 L
.11508 .01488 L
.1152 .01487 L
.11532 .01487 L
.11543 .01487 L
.11555 .01487 L
.11566 .01487 L
.11578 .01486 L
.1159 .01486 L
.11601 .01486 L
.11613 .01486 L
.11625 .01486 L
.11636 .01486 L
.11648 .01485 L
.11659 .01485 L
.11671 .01485 L
Mistroke
.11683 .01486 L
.11694 .01486 L
.11706 .01486 L
.11718 .01486 L
.11729 .01487 L
.11741 .01486 L
.11752 .01486 L
.11764 .01487 L
.11776 .01486 L
.11787 .01486 L
.11799 .01486 L
.11811 .01486 L
.11822 .01486 L
.11834 .01486 L
.11845 .01485 L
.11857 .01485 L
.11869 .01485 L
.1188 .01484 L
.11892 .01484 L
.11904 .01484 L
.11915 .01483 L
.11927 .01484 L
.11938 .01484 L
.1195 .01483 L
.11962 .01483 L
.11973 .01483 L
.11985 .01483 L
.11997 .01483 L
.12008 .01482 L
.1202 .01483 L
.12031 .01482 L
.12043 .01482 L
.12055 .01482 L
.12066 .01481 L
.12078 .01481 L
.1209 .01481 L
.12101 .01481 L
.12113 .0148 L
.12125 .0148 L
.12136 .0148 L
.12148 .0148 L
.12159 .01479 L
.12171 .01479 L
.12183 .01479 L
.12194 .01479 L
.12206 .01479 L
.12218 .01479 L
.12229 .01479 L
.12241 .01479 L
.12252 .01478 L
Mistroke
.12264 .01478 L
.12276 .01478 L
.12287 .01478 L
.12299 .01478 L
.12311 .01477 L
.12322 .01478 L
.12334 .01478 L
.12345 .01478 L
.12357 .01477 L
.12369 .01477 L
.1238 .01478 L
.12392 .01478 L
.12404 .01477 L
.12415 .01477 L
.12427 .01477 L
.12438 .01477 L
.1245 .01476 L
.12462 .01476 L
.12473 .01475 L
.12485 .01475 L
.12497 .01474 L
.12508 .01473 L
.1252 .01472 L
.12531 .01472 L
.12543 .01486 L
.12555 .01518 L
.12566 .01615 L
.12578 .01978 L
.1259 .02901 L
.12601 .0413 L
.12613 .05598 L
.12624 .07441 L
.12636 .09258 L
.12648 .11124 L
.12659 .12962 L
.12671 .14695 L
.12683 .16107 L
.12694 .1719 L
.12706 .17807 L
.12718 .18218 L
.12729 .18506 L
.12741 .18549 L
.12752 .18509 L
.12764 .18446 L
.12776 .18329 L
.12787 .18081 L
.12799 .17849 L
.12811 .17578 L
.12822 .17354 L
.12834 .17121 L
Mistroke
.12845 .16929 L
.12857 .16782 L
.12869 .16702 L
.1288 .16672 L
.12892 .16714 L
.12904 .16824 L
.12915 .16962 L
.12927 .1709 L
.12938 .17157 L
.1295 .17136 L
.12962 .17017 L
.12973 .16828 L
.12985 .16571 L
.12997 .16307 L
.13008 .16107 L
.1302 .15974 L
.13031 .15925 L
.13043 .15967 L
.13055 .1611 L
.13066 .16325 L
.13078 .16581 L
.1309 .1683 L
.13101 .17021 L
.13113 .17154 L
.13124 .17183 L
.13136 .17084 L
.13148 .16874 L
.13159 .16624 L
.13171 .16395 L
.13183 .16231 L
.13194 .16195 L
.13206 .16279 L
.13217 .1648 L
.13229 .16734 L
.13241 .17008 L
.13252 .17269 L
.13264 .17457 L
.13276 .17538 L
.13287 .17474 L
.13299 .17304 L
.1331 .17059 L
.13322 .16861 L
.13334 .16926 L
.13345 .17465 L
.13357 .18443 L
.13369 .19847 L
.1338 .21602 L
.13392 .23526 L
.13404 .25479 L
.13415 .27449 L
Mistroke
.13427 .29151 L
.13438 .30685 L
.1345 .3179 L
.13462 .32482 L
.13473 .32784 L
.13485 .32838 L
.13497 .32733 L
.13508 .32609 L
.1352 .32551 L
.13531 .32395 L
.13543 .32194 L
.13555 .31939 L
.13566 .31774 L
.13578 .31607 L
.1359 .31451 L
.13601 .31273 L
.13613 .31083 L
.13624 .30906 L
.13636 .30779 L
.13648 .30714 L
.13659 .30747 L
.13671 .30861 L
.13683 .31012 L
.13694 .31147 L
.13706 .31216 L
.13717 .31216 L
.13729 .31115 L
.13741 .30916 L
.13752 .30662 L
.13764 .30401 L
.13776 .30167 L
.13787 .29989 L
.13799 .29905 L
.1381 .29891 L
.13822 .2995 L
.13834 .30066 L
.13845 .30231 L
.13857 .30424 L
.13869 .30604 L
.1388 .30715 L
.13892 .30695 L
.13903 .30573 L
.13915 .30387 L
.13927 .30197 L
.13938 .30055 L
.1395 .29985 L
.13962 .30024 L
.13973 .30169 L
.13985 .30396 L
.13996 .30661 L
Mistroke
.14008 .30919 L
.1402 .31118 L
.14031 .31207 L
.14043 .31193 L
.14055 .31068 L
.14066 .30867 L
.14078 .30653 L
.1409 .30515 L
.14101 .30731 L
.14113 .3131 L
.14124 .32246 L
.14136 .33584 L
.14148 .35137 L
.14159 .36835 L
.14171 .3862 L
.14183 .40281 L
.14194 .41684 L
.14206 .42903 L
.14217 .43629 L
.14229 .43987 L
.14241 .44138 L
.14252 .44118 L
.14264 .44059 L
.14276 .43916 L
.14287 .43712 L
.14299 .43474 L
.1431 .43301 L
.14322 .43091 L
.14334 .42909 L
.14345 .42719 L
.14357 .42534 L
.14369 .42341 L
.1438 .42207 L
.14392 .42103 L
.14403 .42033 L
.14415 .42034 L
.14427 .42114 L
.14438 .42235 L
.1445 .42363 L
.14462 .42474 L
.14473 .4252 L
.14485 .42483 L
.14496 .42343 L
.14508 .42117 L
.1452 .41828 L
.14531 .41528 L
.14543 .41279 L
.14555 .41078 L
.14566 .40942 L
.14578 .40892 L
Mistroke
.14589 .40962 L
.14601 .41113 L
.14613 .41311 L
.14624 .41517 L
.14636 .41663 L
.14648 .4173 L
.14659 .41702 L
.14671 .41597 L
.14682 .41428 L
.14694 .41255 L
.14706 .41122 L
.14717 .4106 L
.14729 .41103 L
.14741 .41228 L
.14752 .41417 L
.14764 .41623 L
.14776 .41819 L
.14787 .41989 L
.14799 .42084 L
.1481 .42076 L
.14822 .41954 L
.14834 .41775 L
.14845 .41707 L
.14857 .4206 L
.14869 .42926 L
.1488 .44201 L
.14892 .45906 L
.14903 .47927 L
.14915 .49939 L
.14927 .52059 L
.14938 .54172 L
.1495 .56222 L
.14962 .57892 L
.14973 .5913 L
.14985 .59847 L
.14996 .60259 L
.15008 .60332 L
.1502 .60187 L
.15031 .59949 L
.15043 .59613 L
.15055 .59309 L
.15066 .58949 L
.15078 .58637 L
.15089 .58336 L
.15101 .58144 L
.15113 .57967 L
.15124 .578 L
.15136 .57625 L
.15148 .57472 L
.15159 .57379 L
Mistroke
.15171 .5738 L
.15182 .57493 L
.15194 .57669 L
.15206 .57848 L
.15217 .57965 L
.15229 .5798 L
.15241 .57857 L
.15252 .57609 L
.15264 .5728 L
.15275 .56943 L
.15287 .56651 L
.15299 .56405 L
.1531 .56236 L
.15322 .56138 L
.15334 .5614 L
.15345 .56229 L
.15357 .56401 L
.15368 .56626 L
.1538 .56861 L
.15392 .57082 L
.15403 .57202 L
.15415 .57183 L
.15427 .57018 L
.15438 .56774 L
.1545 .56501 L
.15462 .56268 L
.15473 .56151 L
.15485 .56144 L
.15496 .56239 L
.15508 .56405 L
.1552 .56626 L
.15531 .56857 L
.15543 .57046 L
.15555 .57154 L
.15566 .57136 L
.15578 .57014 L
.15589 .56791 L
.15601 .56482 L
.15613 .56115 L
.15624 .55716 L
.15636 .55352 L
.15648 .55063 L
.15659 .5492 L
.15671 .54889 L
.15682 .54969 L
.15694 .5511 L
.15706 .55263 L
.15717 .55399 L
.15729 .55481 L
.15741 .55496 L
Mistroke
.15752 .55422 L
.15764 .55305 L
.15775 .55158 L
.15787 .55019 L
.15799 .54904 L
.1581 .54805 L
.15822 .54737 L
.15834 .54702 L
.15845 .54718 L
.15857 .5476 L
.15868 .54814 L
.1588 .54858 L
.15892 .5487 L
.15903 .54849 L
.15915 .54795 L
.15927 .54717 L
.15938 .5463 L
.1595 .54556 L
.15961 .54513 L
.15973 .54513 L
.15985 .54554 L
.15996 .54608 L
.16008 .54645 L
.1602 .54636 L
.16031 .54574 L
.16043 .54468 L
.16054 .54325 L
.16066 .54153 L
.16078 .53972 L
.16089 .53788 L
.16101 .53624 L
.16113 .53498 L
.16124 .53437 L
.16136 .53429 L
.16148 .53468 L
.16159 .5353 L
.16171 .53592 L
.16182 .53638 L
.16194 .53646 L
.16206 .53608 L
.16217 .53513 L
.16229 .53383 L
.16241 .53233 L
.16252 .53086 L
.16264 .52974 L
.16275 .529 L
.16287 .5288 L
.16299 .52907 L
.1631 .52977 L
.16322 .53063 L
Mistroke
.16334 .53139 L
.16345 .53179 L
.16357 .53163 L
.16368 .53095 L
.1638 .52979 L
.16392 .52832 L
.16403 .52674 L
.16415 .52516 L
.16427 .52379 L
.16438 .52277 L
.1645 .52232 L
.16461 .52229 L
.16473 .52261 L
.16485 .52312 L
.16496 .52363 L
.16508 .52404 L
.1652 .52412 L
.16531 .52376 L
.16543 .52284 L
.16554 .52154 L
.16566 .52002 L
.16578 .51851 L
.16589 .51729 L
.16601 .51633 L
.16613 .51574 L
.16624 .51544 L
.16636 .51548 L
.16647 .51569 L
.16659 .51596 L
.16671 .51613 L
.16682 .51603 L
.16694 .51572 L
.16706 .51517 L
.16717 .51446 L
.16729 .51365 L
.1674 .51281 L
.16752 .51202 L
.16764 .51129 L
.16775 .51074 L
.16787 .51028 L
.16799 .50992 L
.1681 .50962 L
.16822 .50939 L
.16834 .50919 L
.16845 .50898 L
.16857 .50877 L
.16868 .50855 L
.1688 .50835 L
.16892 .50817 L
.16903 .508 L
Mistroke
.16915 .50781 L
.16927 .50753 L
.16938 .5071 L
.1695 .50647 L
.16961 .50568 L
.16973 .50473 L
.16985 .50367 L
.16996 .50259 L
.17008 .50164 L
.1702 .50085 L
.17031 .50031 L
.17043 .50003 L
.17054 .50005 L
.17066 .5003 L
.17078 .50068 L
.17089 .5011 L
.17101 .50135 L
.17113 .50141 L
.17124 .50115 L
.17136 .50059 L
.17147 .49973 L
.17159 .49867 L
.17171 .49752 L
.17182 .49639 L
.17194 .49547 L
.17206 .4947 L
.17217 .49414 L
.17229 .49377 L
.1724 .49364 L
.17252 .49364 L
.17264 .49364 L
.17275 .49354 L
.17287 .49321 L
.17299 .49267 L
.1731 .49195 L
.17322 .4911 L
.17333 .49022 L
.17345 .48937 L
.17357 .48863 L
.17368 .48811 L
.1738 .48789 L
.17392 .48788 L
.17403 .48806 L
.17415 .48828 L
.17427 .48844 L
.17438 .48846 L
.1745 .48825 L
.17461 .48778 L
.17473 .48704 L
.17485 .48611 L
Mistroke
.17496 .48505 L
.17508 .48398 L
.1752 .48304 L
.17531 .48221 L
.17543 .4816 L
.17554 .48119 L
.17566 .48107 L
.17578 .48111 L
.17589 .48122 L
.17601 .48129 L
.17613 .48122 L
.17624 .48103 L
.17636 .48068 L
.17647 .48021 L
.17659 .4796 L
.17671 .47888 L
.17682 .47808 L
.17694 .47725 L
.17706 .47648 L
.17717 .47571 L
.17729 .475 L
.1774 .47432 L
.17752 .47375 L
.17764 .47326 L
.17775 .47282 L
.17787 .47243 L
.17799 .47209 L
.1781 .47181 L
.17822 .47155 L
.17833 .47132 L
.17845 .47109 L
.17857 .47084 L
.17868 .47054 L
.1788 .47015 L
.17892 .46968 L
.17903 .46914 L
.17915 .46853 L
.17926 .46792 L
.17938 .46735 L
.1795 .46684 L
.17961 .46638 L
.17973 .46602 L
.17985 .46577 L
.17996 .46561 L
.18008 .46551 L
.18019 .46542 L
.18031 .46531 L
.18043 .46515 L
.18054 .46489 L
.18066 .46452 L
Mistroke
.18078 .46405 L
.18089 .4635 L
.18101 .4629 L
.18113 .46233 L
.18124 .46182 L
.18136 .46139 L
.18147 .46104 L
.18159 .46074 L
.18171 .46051 L
.18182 .46024 L
.18194 .45989 L
.18206 .4594 L
.18217 .45875 L
.18229 .45794 L
.1824 .45699 L
.18252 .45596 L
.18264 .45494 L
.18275 .45397 L
.18287 .45313 L
.18299 .45244 L
.1831 .45201 L
.18322 .45179 L
.18333 .45172 L
.18345 .45174 L
.18357 .45178 L
.18368 .45181 L
.1838 .45172 L
.18392 .45148 L
.18403 .45103 L
.18415 .4504 L
.18426 .44962 L
.18438 .44876 L
.1845 .44792 L
.18461 .4471 L
.18473 .44636 L
.18485 .44573 L
.18496 .44531 L
.18508 .44506 L
.18519 .44497 L
.18531 .44501 L
.18543 .44513 L
.18554 .44529 L
.18566 .44542 L
.18578 .44547 L
.18589 .44537 L
.18601 .44515 L
.18612 .44479 L
.18624 .44434 L
.18636 .4438 L
.18647 .4432 L
Mistroke
.18659 .44258 L
.18671 .44197 L
.18682 .44148 L
.18694 .44107 L
.18705 .44075 L
.18717 .44053 L
.18729 .4404 L
.1874 .44032 L
.18752 .44025 L
.18764 .44014 L
.18775 .43995 L
.18787 .43969 L
.18799 .43931 L
.1881 .43884 L
.18822 .43829 L
.18833 .43767 L
.18845 .43701 L
.18857 .43633 L
.18868 .43572 L
.1888 .43515 L
.18892 .43465 L
.18903 .43419 L
.18915 .43382 L
.18926 .43349 L
.18938 .43315 L
.1895 .43278 L
.18961 .43235 L
.18973 .43184 L
.18985 .43124 L
.18996 .43052 L
.19008 .42976 L
.19019 .42895 L
.19031 .42814 L
.19043 .42737 L
.19054 .42672 L
.19066 .42615 L
.19078 .42569 L
.19089 .4253 L
.19101 .425 L
.19112 .42475 L
.19124 .42452 L
.19136 .42423 L
.19147 .42387 L
.19159 .42341 L
.19171 .42285 L
.19182 .4222 L
.19194 .42151 L
.19205 .4208 L
.19217 .42009 L
.19229 .41944 L
Mistroke
.1924 .41891 L
.19252 .41847 L
.19264 .41817 L
.19275 .41797 L
.19287 .41791 L
.19298 .41794 L
.1931 .41804 L
.19322 .41816 L
.19333 .41823 L
.19345 .41824 L
.19357 .41814 L
.19368 .41792 L
.1938 .41756 L
.19391 .41709 L
.19403 .41652 L
.19415 .41592 L
.19426 .41534 L
.19438 .41479 L
.1945 .41431 L
.19461 .41392 L
.19473 .41366 L
.19485 .41352 L
.19496 .41344 L
.19508 .41341 L
.19519 .41336 L
.19531 .41326 L
.19543 .41305 L
.19554 .41272 L
.19566 .41225 L
.19578 .41164 L
.19589 .41094 L
.19601 .41018 L
.19612 .40945 L
.19624 .40873 L
.19636 .4081 L
.19647 .40753 L
.19659 .40712 L
.19671 .40681 L
.19682 .40659 L
.19694 .40642 L
.19705 .40626 L
.19717 .40608 L
.19729 .40585 L
.1974 .40553 L
.19752 .40509 L
.19764 .40456 L
.19775 .40394 L
.19787 .40329 L
.19798 .40266 L
.1981 .40205 L
Mistroke
.19822 .40153 L
.19833 .40106 L
.19845 .40073 L
.19857 .40046 L
.19868 .40024 L
.1988 .40002 L
.19891 .39979 L
.19903 .39953 L
.19915 .39921 L
.19926 .39882 L
.19938 .39834 L
.1995 .3978 L
.19961 .3972 L
.19973 .39659 L
.19984 .39602 L
.19996 .39549 L
.20008 .39503 L
.20019 .39465 L
.20031 .39439 L
.20043 .39419 L
.20054 .39404 L
.20066 .39392 L
.20077 .39379 L
.20089 .39366 L
.20101 .39349 L
.20112 .39327 L
.20124 .39298 L
.20136 .39263 L
.20147 .39222 L
.20159 .39177 L
.20171 .39131 L
.20182 .39086 L
.20194 .39043 L
.20205 .39003 L
.20217 .38972 L
.20229 .38947 L
.2024 .38927 L
.20252 .38909 L
.20264 .38895 L
.20275 .38881 L
.20287 .38864 L
.20298 .38843 L
.2031 .38814 L
.20322 .38778 L
.20333 .38736 L
.20345 .38685 L
.20357 .38631 L
.20368 .38573 L
.2038 .38513 L
.20391 .38456 L
Mistroke
.20403 .38406 L
.20415 .38361 L
.20426 .38323 L
.20438 .3829 L
.2045 .38262 L
.20461 .38238 L
.20473 .38213 L
.20484 .38184 L
.20496 .38149 L
.20508 .38109 L
.20519 .3806 L
.20531 .38004 L
.20543 .37946 L
.20554 .37884 L
.20566 .37824 L
.20577 .37767 L
.20589 .37721 L
.20601 .37684 L
.20612 .37657 L
.20624 .37639 L
.20636 .37628 L
.20647 .37622 L
.20659 .37614 L
.2067 .37603 L
.20682 .37582 L
.20694 .37554 L
.20705 .37514 L
.20717 .37466 L
.20729 .37412 L
.2074 .37354 L
.20752 .37296 L
.20763 .37241 L
.20775 .37195 L
.20787 .37156 L
.20798 .37125 L
.2081 .37099 L
.20822 .37079 L
.20833 .37062 L
.20845 .37045 L
.20857 .37026 L
.20868 .37001 L
.2088 .36972 L
.20891 .36938 L
.20903 .36898 L
.20915 .36857 L
.20926 .36813 L
.20938 .36767 L
.2095 .36722 L
.20961 .36682 L
.20973 .36644 L
Mistroke
.20984 .36608 L
.20996 .36574 L
.21008 .36544 L
.21019 .36516 L
.21031 .36488 L
.21043 .36458 L
.21054 .36427 L
.21066 .36394 L
.21077 .36357 L
.21089 .36317 L
.21101 .36275 L
.21112 .36232 L
.21124 .36187 L
.21136 .36142 L
.21147 .361 L
.21159 .36062 L
.2117 .36025 L
.21182 .35992 L
.21194 .35964 L
.21205 .3594 L
.21217 .35918 L
.21229 .35896 L
.2124 .35875 L
.21252 .35851 L
.21263 .35823 L
.21275 .35791 L
.21287 .35756 L
.21298 .35717 L
.2131 .35674 L
.21322 .35629 L
.21333 .35587 L
.21345 .35547 L
.21356 .3551 L
.21368 .35478 L
.2138 .35452 L
.21391 .35432 L
.21403 .35415 L
.21415 .35399 L
.21426 .35382 L
.21438 .35362 L
.2145 .35337 L
.21461 .35305 L
.21473 .35266 L
.21484 .3522 L
.21496 .35169 L
.21508 .35115 L
.21519 .35063 L
.21531 .35013 L
.21543 .34965 L
.21554 .34921 L
Mistroke
.21566 .34886 L
.21577 .34855 L
.21589 .34826 L
.21601 .34798 L
.21612 .34771 L
.21624 .34742 L
.21636 .34709 L
.21647 .3467 L
.21659 .34628 L
.2167 .34582 L
.21682 .34532 L
.21694 .34481 L
.21705 .34433 L
.21717 .34386 L
.21729 .34343 L
.2174 .34303 L
.21752 .3427 L
.21763 .3424 L
.21775 .34214 L
.21787 .3419 L
.21798 .34166 L
.2181 .34143 L
.21822 .34116 L
.21833 .34088 L
.21845 .34057 L
.21856 .34022 L
.21868 .33984 L
.2188 .33945 L
.21891 .33907 L
.21903 .3387 L
.21915 .33835 L
.21926 .33802 L
.21938 .33774 L
.21949 .33749 L
.21961 .33727 L
.21973 .33707 L
.21984 .33689 L
.21996 .33672 L
.22008 .33653 L
.22019 .33632 L
.22031 .33608 L
.22042 .33582 L
.22054 .33551 L
.22066 .33516 L
.22077 .33482 L
.22089 .33445 L
.22101 .33408 L
.22112 .33371 L
.22124 .33339 L
.22136 .3331 L
Mistroke
.22147 .33284 L
.22159 .3326 L
.2217 .33238 L
.22182 .33218 L
.22194 .33197 L
.22205 .33174 L
.22217 .33148 L
.22229 .33119 L
.2224 .33087 L
.22252 .3305 L
.22263 .33012 L
.22275 .32973 L
.22287 .32932 L
.22298 .32892 L
.2231 .32855 L
.22322 .32819 L
.22333 .32786 L
.22345 .32753 L
.22356 .32722 L
.22368 .32691 L
.2238 .32659 L
.22391 .32625 L
.22403 .3259 L
.22415 .32551 L
.22426 .3251 L
.22438 .32467 L
.22449 .32424 L
.22461 .3238 L
.22473 .32338 L
.22484 .32298 L
.22496 .32261 L
.22508 .32227 L
.22519 .32198 L
.22531 .3217 L
.22542 .32144 L
.22554 .32122 L
.22566 .32098 L
.22577 .32075 L
.22589 .3205 L
.22601 .32025 L
.22612 .31996 L
.22624 .31966 L
.22635 .31936 L
.22647 .31904 L
.22659 .31872 L
.2267 .31841 L
.22682 .31813 L
.22694 .31786 L
.22705 .31761 L
.22717 .31737 L
Mistroke
.22728 .31715 L
.2274 .31694 L
.22752 .31671 L
.22763 .31648 L
.22775 .31622 L
.22787 .31594 L
.22798 .31564 L
.2281 .31531 L
.22822 .31497 L
.22833 .31463 L
.22845 .31427 L
.22856 .31393 L
.22868 .3136 L
.2288 .3133 L
.22891 .31301 L
.22903 .31274 L
.22915 .3125 L
.22926 .31227 L
.22938 .31205 L
.22949 .31182 L
.22961 .31159 L
.22973 .31135 L
.22984 .31109 L
.22996 .31081 L
.23008 .31052 L
.23019 .31021 L
.23031 .3099 L
.23042 .30957 L
.23054 .30926 L
.23066 .30894 L
.23077 .30862 L
.23089 .30829 L
.23101 .30797 L
.23112 .30764 L
.23124 .30731 L
.23135 .30697 L
.23147 .30663 L
.23159 .3063 L
.2317 .30596 L
.23182 .30561 L
.23194 .30526 L
.23205 .30491 L
.23217 .30456 L
.23228 .3042 L
.2324 .30385 L
.23252 .30349 L
.23263 .30313 L
.23275 .30277 L
.23287 .30242 L
.23298 .30206 L
Mistroke
.2331 .30173 L
.23321 .30139 L
.23333 .30108 L
.23345 .30078 L
.23356 .3005 L
.23368 .30022 L
.2338 .29996 L
.23391 .2997 L
.23403 .29944 L
.23414 .29917 L
.23426 .2989 L
.23438 .29863 L
.23449 .29836 L
.23461 .29809 L
.23473 .29783 L
.23484 .29759 L
.23496 .29736 L
.23508 .29713 L
.23519 .29691 L
.23531 .29672 L
.23542 .29652 L
.23554 .29631 L
.23566 .29609 L
.23577 .29587 L
.23589 .29563 L
.23601 .29538 L
.23612 .29512 L
.23624 .29485 L
.23635 .29459 L
.23647 .29432 L
.23659 .29408 L
.2367 .29385 L
.23682 .29362 L
.23694 .2934 L
.23705 .2932 L
.23717 .293 L
.23728 .29279 L
.2374 .29256 L
.23752 .29234 L
.23763 .29209 L
.23775 .29184 L
.23787 .29157 L
.23798 .2913 L
.2381 .29104 L
.23821 .29077 L
.23833 .29049 L
.23845 .29024 L
.23856 .28998 L
.23868 .28971 L
.2388 .28945 L
Mistroke
.23891 .28919 L
.23903 .28893 L
.23914 .28866 L
.23926 .28837 L
.23938 .28808 L
.23949 .28778 L
.23961 .28747 L
.23973 .28714 L
.23984 .28683 L
.23996 .28651 L
.24007 .28619 L
.24019 .28586 L
.24031 .28555 L
.24042 .28524 L
.24054 .28494 L
.24066 .28464 L
.24077 .28436 L
.24089 .28409 L
.241 .28383 L
.24112 .28357 L
.24124 .28333 L
.24135 .28308 L
.24147 .28284 L
.24159 .28258 L
.2417 .28234 L
.24182 .28208 L
.24194 .28182 L
.24205 .28154 L
.24217 .28127 L
.24228 .281 L
.2424 .28073 L
.24252 .28045 L
.24263 .28019 L
.24275 .27993 L
.24287 .27968 L
.24298 .27943 L
.2431 .27919 L
.24321 .27897 L
.24333 .27874 L
.24345 .27851 L
.24356 .27828 L
.24368 .27804 L
.2438 .27781 L
.24391 .27756 L
.24403 .27732 L
.24414 .27707 L
.24426 .27682 L
.24438 .27657 L
.24449 .27632 L
.24461 .27607 L
Mistroke
.24473 .27582 L
.24484 .27558 L
.24496 .27535 L
.24507 .27513 L
.24519 .2749 L
.24531 .27467 L
.24542 .27444 L
.24554 .27421 L
.24566 .27397 L
.24577 .27372 L
.24589 .27346 L
.246 .27321 L
.24612 .27295 L
.24624 .27268 L
.24635 .27242 L
.24647 .27216 L
.24659 .2719 L
.2467 .27164 L
.24682 .27139 L
.24693 .27114 L
.24705 .27089 L
.24717 .27064 L
.24728 .27039 L
.2474 .27013 L
.24752 .26987 L
.24763 .26959 L
.24775 .26931 L
.24786 .26903 L
.24798 .26876 L
.2481 .26848 L
.24821 .26819 L
.24833 .26793 L
.24845 .26767 L
.24856 .26741 L
.24868 .26717 L
.2488 .26692 L
.24891 .26667 L
.24903 .26641 L
.24914 .26616 L
.24926 .2659 L
.24938 .26562 L
.24949 .26534 L
.24961 .26506 L
.24973 .26478 L
.24984 .26449 L
.24996 .26421 L
.25007 .26395 L
.25019 .26369 L
.25031 .26344 L
.25042 .26318 L
Mistroke
.25054 .26294 L
.25066 .2627 L
.25077 .26246 L
.25089 .26222 L
.251 .26198 L
.25112 .26175 L
.25124 .26151 L
.25135 .26127 L
.25147 .26103 L
.25159 .26079 L
.2517 .26055 L
.25182 .2603 L
.25193 .26006 L
.25205 .25982 L
.25217 .25956 L
.25228 .2593 L
.2524 .25906 L
.25252 .25882 L
.25263 .25858 L
.25275 .25833 L
.25286 .25809 L
.25298 .25786 L
.2531 .25763 L
.25321 .25739 L
.25333 .25715 L
.25345 .2569 L
.25356 .25665 L
.25368 .25638 L
.25379 .25612 L
.25391 .25585 L
.25403 .25558 L
.25414 .2553 L
.25426 .25504 L
.25438 .25479 L
.25449 .25455 L
.25461 .25431 L
.25472 .25407 L
.25484 .25385 L
.25496 .25362 L
.25507 .25338 L
.25519 .25314 L
.25531 .25289 L
.25542 .25263 L
.25554 .25237 L
.25566 .2521 L
.25577 .25184 L
.25589 .25157 L
.256 .25131 L
.25612 .25107 L
.25624 .25084 L
Mistroke
.25635 .25062 L
.25647 .2504 L
.25659 .25018 L
.2567 .24997 L
.25682 .24975 L
.25693 .24952 L
.25705 .24928 L
.25717 .24905 L
.25728 .2488 L
.2574 .24855 L
.25752 .24829 L
.25763 .24804 L
.25775 .2478 L
.25786 .24756 L
.25798 .24733 L
.2581 .24711 L
.25821 .24689 L
.25833 .24666 L
.25845 .24643 L
.25856 .24621 L
.25868 .24599 L
.25879 .24576 L
.25891 .24554 L
.25903 .24531 L
.25914 .24507 L
.25926 .24483 L
.25938 .2446 L
.25949 .24436 L
.25961 .24412 L
.25972 .24389 L
.25984 .24366 L
.25996 .24343 L
.26007 .2432 L
.26019 .24296 L
.26031 .24272 L
.26042 .24248 L
.26054 .24225 L
.26065 .242 L
.26077 .24175 L
.26089 .2415 L
.261 .24124 L
.26112 .24098 L
.26124 .24073 L
.26135 .24047 L
.26147 .24022 L
.26159 .23996 L
.2617 .23971 L
.26182 .23947 L
.26193 .23922 L
.26205 .23899 L
Mistroke
.26217 .23876 L
.26228 .23855 L
.2624 .23834 L
.26252 .23813 L
.26263 .23792 L
.26275 .23771 L
.26286 .23751 L
.26298 .2373 L
.2631 .23709 L
.26321 .23688 L
.26333 .23668 L
.26345 .23648 L
.26356 .2363 L
.26368 .23611 L
.26379 .23593 L
.26391 .23574 L
.26403 .23556 L
.26414 .23539 L
.26426 .23521 L
.26438 .23503 L
.26449 .23485 L
.26461 .23466 L
.26472 .23446 L
.26484 .23426 L
.26496 .23406 L
.26507 .23384 L
.26519 .23362 L
.26531 .23339 L
.26542 .23317 L
.26554 .23295 L
.26565 .23272 L
.26577 .23249 L
.26589 .23227 L
.266 .23204 L
.26612 .23182 L
.26624 .23158 L
.26635 .23135 L
.26647 .23112 L
.26658 .23089 L
.2667 .23065 L
.26682 .23041 L
.26693 .23017 L
.26705 .22993 L
.26717 .22968 L
.26728 .22943 L
.2674 .22919 L
.26751 .22894 L
.26763 .22869 L
.26775 .22844 L
.26786 .2282 L
Mistroke
.26798 .22796 L
.2681 .22771 L
.26821 .22746 L
.26833 .22721 L
.26845 .22698 L
.26856 .22673 L
.26868 .22648 L
.26879 .22624 L
.26891 .226 L
.26903 .22575 L
.26914 .22551 L
.26926 .22529 L
.26938 .22507 L
.26949 .22486 L
.26961 .22464 L
.26972 .22444 L
.26984 .22424 L
.26996 .22404 L
.27007 .22384 L
.27019 .22365 L
.27031 .22345 L
.27042 .22324 L
.27054 .22303 L
.27065 .22283 L
.27077 .22263 L
.27089 .22243 L
.271 .22224 L
.27112 .22205 L
.27124 .22188 L
.27135 .22171 L
.27147 .22154 L
.27158 .22138 L
.2717 .22122 L
.27182 .22106 L
.27193 .22089 L
.27205 .22071 L
.27217 .22053 L
.27228 .22034 L
.2724 .22015 L
.27251 .21996 L
.27263 .21977 L
.27275 .21957 L
.27286 .21938 L
.27298 .21919 L
.2731 .219 L
.27321 .2188 L
.27333 .21861 L
.27344 .21842 L
.27356 .21822 L
.27368 .21803 L
Mistroke
.27379 .21783 L
.27391 .21763 L
.27403 .21743 L
.27414 .21722 L
.27426 .21701 L
.27437 .2168 L
.27449 .21658 L
.27461 .21635 L
.27472 .21613 L
.27484 .21591 L
.27496 .21568 L
.27507 .21546 L
.27519 .21524 L
.27531 .21503 L
.27542 .21482 L
.27554 .2146 L
.27565 .21439 L
.27577 .21418 L
.27589 .21397 L
.276 .21376 L
.27612 .21355 L
.27624 .21334 L
.27635 .21313 L
.27647 .21291 L
.27658 .21271 L
.2767 .21251 L
.27682 .2123 L
.27693 .2121 L
.27705 .21191 L
.27717 .21172 L
.27728 .21154 L
.2774 .21135 L
.27751 .21118 L
.27763 .211 L
.27775 .21081 L
.27786 .21062 L
.27798 .21044 L
.2781 .21025 L
.27821 .21005 L
.27833 .20986 L
.27844 .20967 L
.27856 .20948 L
.27868 .20929 L
.27879 .20911 L
.27891 .20894 L
.27903 .20877 L
.27914 .2086 L
.27926 .20843 L
.27937 .20826 L
.27949 .2081 L
Mistroke
.27961 .20793 L
.27972 .20775 L
.27984 .20758 L
.27996 .2074 L
.28007 .20722 L
.28019 .20703 L
.2803 .20685 L
.28042 .20667 L
.28054 .20648 L
.28065 .2063 L
.28077 .20613 L
.28089 .20595 L
.281 .20578 L
.28112 .20561 L
.28123 .20545 L
.28135 .20528 L
.28147 .20511 L
.28158 .20493 L
.2817 .20476 L
.28182 .20458 L
.28193 .2044 L
.28205 .20421 L
.28217 .20402 L
.28228 .20383 L
.2824 .20364 L
.28251 .20343 L
.28263 .20324 L
.28275 .20305 L
.28286 .20285 L
.28298 .20266 L
.2831 .20247 L
.28321 .20228 L
.28333 .20209 L
.28344 .20189 L
.28356 .20169 L
.28368 .20149 L
.28379 .20129 L
.28391 .20108 L
.28403 .20088 L
.28414 .20068 L
.28426 .20048 L
.28437 .20028 L
.28449 .20008 L
.28461 .19989 L
.28472 .1997 L
.28484 .19951 L
.28496 .19932 L
.28507 .19914 L
.28519 .19896 L
.2853 .19878 L
Mistroke
.28542 .1986 L
.28554 .19842 L
.28565 .19824 L
.28577 .19806 L
.28589 .19788 L
.286 .19771 L
.28612 .19754 L
.28623 .19737 L
.28635 .1972 L
.28647 .19704 L
.28658 .19687 L
.2867 .1967 L
.28682 .19654 L
.28693 .19639 L
.28705 .19623 L
.28716 .19606 L
.28728 .1959 L
.2874 .19573 L
.28751 .19557 L
.28763 .1954 L
.28775 .19522 L
.28786 .19505 L
.28798 .19489 L
.28809 .19472 L
.28821 .19456 L
.28833 .1944 L
.28844 .19424 L
.28856 .19409 L
.28868 .19394 L
.28879 .19378 L
.28891 .19363 L
.28903 .19348 L
.28914 .19332 L
.28926 .19317 L
.28937 .19301 L
.28949 .19285 L
.28961 .19268 L
.28972 .19251 L
.28984 .19234 L
.28996 .19216 L
.29007 .19198 L
.29019 .1918 L
.2903 .19163 L
.29042 .19144 L
.29054 .19126 L
.29065 .19109 L
.29077 .19091 L
.29089 .19072 L
.291 .19054 L
.29112 .19036 L
Mistroke
.29123 .19019 L
.29135 .19 L
.29147 .18981 L
.29158 .18962 L
.2917 .18944 L
.29182 .18925 L
.29193 .18907 L
.29205 .18889 L
.29216 .18871 L
.29228 .18853 L
.2924 .18835 L
.29251 .18817 L
.29263 .188 L
.29275 .18781 L
.29286 .18763 L
.29298 .18746 L
.29309 .18728 L
.29321 .18709 L
.29333 .18692 L
.29344 .18674 L
.29356 .18656 L
.29368 .18638 L
.29379 .1862 L
.29391 .18603 L
.29402 .18586 L
.29414 .18569 L
.29426 .18552 L
.29437 .18536 L
.29449 .18518 L
.29461 .18501 L
.29472 .18484 L
.29484 .18466 L
.29495 .1845 L
.29507 .18432 L
.29519 .18415 L
.2953 .18398 L
.29542 .18381 L
.29554 .18364 L
.29565 .18348 L
.29577 .18332 L
.29589 .18315 L
.296 .18299 L
.29612 .18282 L
.29623 .18266 L
.29635 .18251 L
.29647 .18235 L
.29658 .18219 L
.2967 .18203 L
.29682 .18186 L
.29693 .1817 L
Mistroke
.29705 .18153 L
.29716 .18137 L
.29728 .1812 L
.2974 .18103 L
.29751 .18087 L
.29763 .1807 L
.29775 .18054 L
.29786 .18037 L
.29798 .18021 L
.29809 .18005 L
.29821 .17988 L
.29833 .17971 L
.29844 .17954 L
.29856 .17938 L
.29868 .17921 L
.29879 .17904 L
.29891 .17886 L
.29902 .17869 L
.29914 .17852 L
.29926 .17834 L
.29937 .17817 L
.29949 .178 L
.29961 .17783 L
.29972 .17766 L
.29984 .1775 L
.29995 .17733 L
.30007 .17717 L
.30019 .177 L
.3003 .17684 L
.30042 .17668 L
.30054 .17652 L
.30065 .17636 L
.30077 .1762 L
.30088 .17604 L
.301 .17588 L
.30112 .17571 L
.30123 .17555 L
.30135 .17538 L
.30147 .17522 L
.30158 .17505 L
.3017 .17488 L
.30182 .17472 L
.30193 .17456 L
.30205 .17439 L
.30216 .17423 L
.30228 .17406 L
.3024 .1739 L
.30251 .17372 L
.30263 .17355 L
.30275 .17338 L
Mistroke
.30286 .17321 L
.30298 .17303 L
.30309 .17286 L
.30321 .17268 L
.30333 .17251 L
.30344 .17234 L
.30356 .17217 L
.30368 .17201 L
.30379 .17184 L
.30391 .17168 L
.30402 .17152 L
.30414 .17136 L
.30426 .1712 L
.30437 .17104 L
.30449 .17088 L
.30461 .17072 L
.30472 .17057 L
.30484 .17041 L
.30495 .17026 L
.30507 .17012 L
.30519 .16997 L
.3053 .16982 L
.30542 .16968 L
.30554 .16954 L
.30565 .1694 L
.30577 .16926 L
.30588 .16911 L
.306 .16897 L
.30612 .16882 L
.30623 .16867 L
.30635 .16853 L
.30647 .16838 L
.30658 .16824 L
.3067 .16809 L
.30681 .16795 L
.30693 .16781 L
.30705 .16767 L
.30716 .16752 L
.30728 .16739 L
.3074 .16725 L
.30751 .16711 L
.30763 .16697 L
.30774 .16683 L
.30786 .16669 L
.30798 .16656 L
.30809 .16642 L
.30821 .16628 L
.30833 .16614 L
.30844 .166 L
.30856 .16586 L
Mistroke
.30868 .16572 L
.30879 .16558 L
.30891 .16544 L
.30902 .1653 L
.30914 .16516 L
.30926 .16502 L
.30937 .16488 L
.30949 .16473 L
.30961 .16458 L
.30972 .16444 L
.30984 .16429 L
.30995 .16413 L
.31007 .16398 L
.31019 .16383 L
.3103 .16368 L
.31042 .16352 L
.31054 .16336 L
.31065 .1632 L
.31077 .16304 L
.31088 .16288 L
.311 .16272 L
.31112 .16256 L
.31123 .16239 L
.31135 .16223 L
.31147 .16207 L
.31158 .16191 L
.3117 .16174 L
.31181 .16158 L
.31193 .16142 L
.31205 .16126 L
.31216 .16111 L
.31228 .16095 L
.3124 .16079 L
.31251 .16064 L
.31263 .1605 L
.31274 .16035 L
.31286 .16021 L
.31298 .16007 L
.31309 .15993 L
.31321 .1598 L
.31333 .15966 L
.31344 .15954 L
.31356 .1594 L
.31367 .15927 L
.31379 .15914 L
.31391 .159 L
.31402 .15888 L
.31414 .15874 L
.31426 .15862 L
.31437 .15849 L
Mistroke
.31449 .15837 L
.3146 .15824 L
.31472 .15811 L
.31484 .15799 L
.31495 .15787 L
.31507 .15774 L
.31519 .15761 L
.3153 .15749 L
.31542 .15737 L
.31554 .15725 L
.31565 .15712 L
.31577 .157 L
.31588 .15687 L
.316 .15673 L
.31612 .15661 L
.31623 .15648 L
.31635 .15636 L
.31647 .15622 L
.31658 .15609 L
.3167 .15595 L
.31681 .15583 L
.31693 .15568 L
.31705 .15555 L
.31716 .15542 L
.31728 .15529 L
.3174 .15514 L
.31751 .155 L
.31763 .15485 L
.31774 .1547 L
.31786 .15455 L
.31798 .1544 L
.31809 .15426 L
.31821 .1541 L
.31833 .15394 L
.31844 .15379 L
.31856 .15364 L
.31867 .15348 L
.31879 .15332 L
.31891 .15316 L
.31902 .153 L
.31914 .15285 L
.31926 .15268 L
.31937 .15253 L
.31949 .15238 L
.3196 .15223 L
.31972 .15208 L
.31984 .15194 L
.31995 .15179 L
.32007 .15166 L
.32019 .15151 L
Mistroke
.3203 .15137 L
.32042 .15124 L
.32053 .15111 L
.32065 .15097 L
.32077 .15084 L
.32088 .15072 L
.321 .15059 L
.32112 .15046 L
.32123 .15034 L
.32135 .15021 L
.32146 .15009 L
.32158 .14997 L
.3217 .14984 L
.32181 .14973 L
.32193 .14962 L
.32205 .1495 L
.32216 .14939 L
.32228 .14928 L
.3224 .14916 L
.32251 .14904 L
.32263 .14892 L
.32274 .14881 L
.32286 .14869 L
.32298 .14857 L
.32309 .14845 L
.32321 .14833 L
.32333 .1482 L
.32344 .14808 L
.32356 .14795 L
.32367 .14783 L
.32379 .1477 L
.32391 .14757 L
.32402 .14744 L
.32414 .14731 L
.32426 .14719 L
.32437 .14705 L
.32449 .14693 L
.3246 .1468 L
.32472 .14668 L
.32484 .14654 L
.32495 .14641 L
.32507 .14628 L
.32519 .14615 L
.3253 .14601 L
.32542 .14587 L
.32553 .14574 L
.32565 .1456 L
.32577 .14546 L
.32588 .14532 L
.326 .14519 L
Mistroke
.32612 .14506 L
.32623 .14491 L
.32635 .14477 L
.32646 .14464 L
.32658 .1445 L
.3267 .14435 L
.32681 .1442 L
.32693 .14406 L
.32705 .14392 L
.32716 .14378 L
.32728 .14363 L
.32739 .14349 L
.32751 .14335 L
.32763 .14321 L
.32774 .14306 L
.32786 .14292 L
.32798 .14279 L
.32809 .14264 L
.32821 .1425 L
.32832 .14237 L
.32844 .14223 L
.32856 .14209 L
.32867 .14196 L
.32879 .14182 L
.32891 .14168 L
.32902 .14154 L
.32914 .14141 L
.32926 .14128 L
.32937 .14115 L
.32949 .14102 L
.3296 .1409 L
.32972 .14076 L
.32984 .14063 L
.32995 .1405 L
.33007 .14037 L
.33019 .14024 L
.3303 .14011 L
.33042 .13997 L
.33053 .13985 L
.33065 .13972 L
.33077 .13958 L
.33088 .13945 L
.331 .13932 L
.33112 .13919 L
.33123 .13907 L
.33135 .13894 L
.33146 .13881 L
.33158 .13868 L
.3317 .13856 L
.33181 .13843 L
Mistroke
.33193 .13831 L
.33205 .13818 L
.33216 .13806 L
.33228 .13794 L
.33239 .13782 L
.33251 .1377 L
.33263 .13758 L
.33274 .13746 L
.33286 .13733 L
.33298 .13721 L
.33309 .13709 L
.33321 .13696 L
.33332 .13684 L
.33344 .13673 L
.33356 .1366 L
.33367 .13647 L
.33379 .13634 L
.33391 .13622 L
.33402 .13609 L
.33414 .13596 L
.33425 .13583 L
.33437 .1357 L
.33449 .13556 L
.3346 .13543 L
.33472 .1353 L
.33484 .13517 L
.33495 .13504 L
.33507 .1349 L
.33518 .13476 L
.3353 .13463 L
.33542 .1345 L
.33553 .13436 L
.33565 .13422 L
.33577 .13409 L
.33588 .13395 L
.336 .13381 L
.33612 .13367 L
.33623 .13353 L
.33635 .13339 L
.33646 .13325 L
.33658 .13312 L
.3367 .13298 L
.33681 .13285 L
.33693 .13271 L
.33705 .13258 L
.33716 .13244 L
.33728 .1323 L
.33739 .13216 L
.33751 .13203 L
.33763 .1319 L
Mistroke
.33774 .13176 L
.33786 .13162 L
.33798 .13148 L
.33809 .13134 L
.33821 .13121 L
.33832 .13108 L
.33844 .13094 L
.33856 .1308 L
.33867 .13067 L
.33879 .13053 L
.33891 .1304 L
.33902 .13027 L
.33914 .13015 L
.33925 .13002 L
.33937 .12989 L
.33949 .12977 L
.3396 .12965 L
.33972 .12953 L
.33984 .12941 L
.33995 .12929 L
.34007 .12918 L
.34018 .12907 L
.3403 .12895 L
.34042 .12885 L
.34053 .12873 L
.34065 .12862 L
.34077 .12851 L
.34088 .1284 L
.341 .12829 L
.34111 .12819 L
.34123 .12807 L
.34135 .12797 L
.34146 .12786 L
.34158 .12774 L
.3417 .12764 L
.34181 .12753 L
.34193 .12741 L
.34204 .1273 L
.34216 .12718 L
.34228 .12706 L
.34239 .12694 L
.34251 .12682 L
.34263 .12669 L
.34274 .12657 L
.34286 .12644 L
.34298 .12631 L
.34309 .12618 L
.34321 .12606 L
.34332 .12593 L
.34344 .1258 L
Mistroke
.34356 .12567 L
.34367 .12553 L
.34379 .1254 L
.34391 .12527 L
.34402 .12514 L
.34414 .12501 L
.34425 .12488 L
.34437 .12474 L
.34449 .1246 L
.3446 .12446 L
.34472 .12433 L
.34484 .1242 L
.34495 .12406 L
.34507 .12394 L
.34518 .12381 L
.3453 .12368 L
.34542 .12355 L
.34553 .12342 L
.34565 .12329 L
.34577 .12316 L
.34588 .12303 L
.346 .1229 L
.34611 .12278 L
.34623 .12266 L
.34635 .12254 L
.34646 .12241 L
.34658 .1223 L
.3467 .12218 L
.34681 .12207 L
.34693 .12195 L
.34704 .12184 L
.34716 .12172 L
.34728 .12161 L
.34739 .1215 L
.34751 .12139 L
.34763 .12129 L
.34774 .12118 L
.34786 .12107 L
.34797 .12096 L
.34809 .12084 L
.34821 .12074 L
.34832 .12063 L
.34844 .12053 L
.34856 .12043 L
.34867 .12032 L
.34879 .12021 L
.34891 .12011 L
.34902 .12001 L
.34914 .1199 L
.34925 .11979 L
Mistroke
.34937 .11968 L
.34949 .11957 L
.3496 .11946 L
.34972 .11936 L
.34984 .11925 L
.34995 .11913 L
.35007 .11902 L
.35018 .11891 L
.3503 .11878 L
.35042 .11867 L
.35053 .11855 L
.35065 .11843 L
.35077 .11831 L
.35088 .11818 L
.351 .11806 L
.35111 .11794 L
.35123 .11782 L
.35135 .11769 L
.35146 .11757 L
.35158 .11745 L
.3517 .11734 L
.35181 .11721 L
.35193 .11709 L
.35204 .11697 L
.35216 .11686 L
.35228 .11674 L
.35239 .11661 L
.35251 .11649 L
.35263 .11636 L
.35274 .11623 L
.35286 .11611 L
.35297 .11599 L
.35309 .11586 L
.35321 .11574 L
.35332 .11562 L
.35344 .1155 L
.35356 .11539 L
.35367 .11527 L
.35379 .11515 L
.3539 .11504 L
.35402 .11493 L
.35414 .11482 L
.35425 .11471 L
.35437 .1146 L
.35449 .11449 L
.3546 .11438 L
.35472 .11427 L
.35483 .11417 L
.35495 .11407 L
.35507 .11396 L
Mistroke
.35518 .11386 L
.3553 .11375 L
.35542 .11365 L
.35553 .11354 L
.35565 .11344 L
.35577 .11335 L
.35588 .11324 L
.356 .11315 L
.35611 .11305 L
.35623 .11294 L
.35635 .11284 L
.35646 .11275 L
.35658 .11265 L
.3567 .11255 L
.35681 .11245 L
.35693 .11235 L
.35704 .11225 L
.35716 .11215 L
.35728 .11206 L
.35739 .11196 L
.35751 .11185 L
.35763 .11176 L
.35774 .11165 L
.35786 .11155 L
.35797 .11145 L
.35809 .11135 L
.35821 .11124 L
.35832 .11113 L
.35844 .11103 L
.35856 .11092 L
.35867 .11082 L
.35879 .11071 L
.3589 .1106 L
.35902 .11049 L
.35914 .11038 L
.35925 .11027 L
.35937 .11016 L
.35949 .11005 L
.3596 .10994 L
.35972 .10982 L
.35983 .10971 L
.35995 .1096 L
.36007 .10949 L
.36018 .10938 L
.3603 .10927 L
.36042 .10916 L
.36053 .10905 L
.36065 .10894 L
.36076 .10883 L
.36088 .10872 L
Mistroke
.361 .10861 L
.36111 .1085 L
.36123 .10839 L
.36135 .10829 L
.36146 .10819 L
.36158 .10808 L
.36169 .10798 L
.36181 .10788 L
.36193 .10778 L
.36204 .10767 L
.36216 .10757 L
.36228 .10747 L
.36239 .10737 L
.36251 .10727 L
.36263 .10717 L
.36274 .10707 L
.36286 .10697 L
.36297 .10688 L
.36309 .10678 L
.36321 .10668 L
.36332 .10658 L
.36344 .10649 L
.36356 .10639 L
.36367 .1063 L
.36379 .10621 L
.3639 .10611 L
.36402 .10602 L
.36414 .10593 L
.36425 .10583 L
.36437 .10574 L
.36449 .10565 L
.3646 .10555 L
.36472 .10545 L
.36483 .10536 L
.36495 .10526 L
.36507 .10516 L
.36518 .10506 L
.3653 .10496 L
.36542 .10487 L
.36553 .10477 L
.36565 .10467 L
.36576 .10456 L
.36588 .10446 L
.366 .10436 L
.36611 .10426 L
.36623 .10416 L
.36635 .10406 L
.36646 .10395 L
.36658 .10384 L
.36669 .10373 L
Mistroke
.36681 .10363 L
.36693 .10353 L
.36704 .10342 L
.36716 .10333 L
.36728 .10323 L
.36739 .10313 L
.36751 .10303 L
.36762 .10293 L
.36774 .10282 L
.36786 .10272 L
.36797 .10262 L
.36809 .10252 L
.36821 .10242 L
.36832 .10232 L
.36844 .10222 L
.36855 .10213 L
.36867 .10203 L
.36879 .10193 L
.3689 .10184 L
.36902 .10174 L
.36914 .10165 L
.36925 .10155 L
.36937 .10145 L
.36949 .10136 L
.3696 .10127 L
.36972 .10118 L
.36983 .10108 L
.36995 .10099 L
.37007 .10089 L
.37018 .1008 L
.3703 .1007 L
.37042 .1006 L
.37053 .10051 L
.37065 .10042 L
.37076 .10033 L
.37088 .10024 L
.371 .10015 L
.37111 .10006 L
.37123 .09997 L
.37135 .09988 L
.37146 .09978 L
.37158 .09969 L
.37169 .0996 L
.37181 .0995 L
.37193 .09941 L
.37204 .09932 L
.37216 .09922 L
.37228 .09913 L
.37239 .09903 L
.37251 .09893 L
Mistroke
.37262 .09884 L
.37274 .09875 L
.37286 .09865 L
.37297 .09855 L
.37309 .09846 L
.37321 .09836 L
.37332 .09827 L
.37344 .09818 L
.37355 .09808 L
.37367 .09799 L
.37379 .09789 L
.3739 .0978 L
.37402 .0977 L
.37414 .09761 L
.37425 .09751 L
.37437 .09742 L
.37448 .09733 L
.3746 .09724 L
.37472 .09714 L
.37483 .09704 L
.37495 .09695 L
.37507 .09685 L
.37518 .09676 L
.3753 .09667 L
.37541 .09658 L
.37553 .09649 L
.37565 .0964 L
.37576 .09631 L
.37588 .09622 L
.376 .09612 L
.37611 .09603 L
.37623 .09594 L
.37635 .09584 L
.37646 .09575 L
.37658 .09567 L
.37669 .09558 L
.37681 .09549 L
.37693 .0954 L
.37704 .09532 L
.37716 .09523 L
.37728 .09514 L
.37739 .09505 L
.37751 .09497 L
.37762 .09488 L
.37774 .09479 L
.37786 .0947 L
.37797 .09461 L
.37809 .09452 L
.37821 .09443 L
.37832 .09434 L
Mistroke
.37844 .09426 L
.37855 .09417 L
.37867 .09408 L
.37879 .09399 L
.3789 .0939 L
.37902 .09381 L
.37914 .09371 L
.37925 .09362 L
.37937 .09353 L
.37948 .09344 L
.3796 .09334 L
.37972 .09325 L
.37983 .09315 L
.37995 .09306 L
.38007 .09296 L
.38018 .09287 L
.3803 .09277 L
.38041 .09267 L
.38053 .09257 L
.38065 .09248 L
.38076 .09238 L
.38088 .09228 L
.381 .09218 L
.38111 .09208 L
.38123 .09198 L
.38134 .09189 L
.38146 .0918 L
.38158 .09171 L
.38169 .09161 L
.38181 .09152 L
.38193 .09143 L
.38204 .09133 L
.38216 .09125 L
.38227 .09116 L
.38239 .09108 L
.38251 .09099 L
.38262 .09091 L
.38274 .09083 L
.38286 .09074 L
.38297 .09066 L
.38309 .09057 L
.38321 .09048 L
.38332 .0904 L
.38344 .09032 L
.38355 .09023 L
.38367 .09015 L
.38379 .09007 L
.3839 .08999 L
.38402 .08991 L
.38414 .08983 L
Mistroke
.38425 .08975 L
.38437 .08967 L
.38448 .08959 L
.3846 .08951 L
.38472 .08943 L
.38483 .08935 L
.38495 .08927 L
.38507 .08918 L
.38518 .0891 L
.3853 .08902 L
.38541 .08894 L
.38553 .08886 L
.38565 .08878 L
.38576 .0887 L
.38588 .08862 L
.386 .08854 L
.38611 .08845 L
.38623 .08836 L
.38634 .08828 L
.38646 .0882 L
.38658 .08811 L
.38669 .08803 L
.38681 .08795 L
.38693 .08786 L
.38704 .08777 L
.38716 .08768 L
.38727 .0876 L
.38739 .08751 L
.38751 .08742 L
.38762 .08733 L
.38774 .08725 L
.38786 .08715 L
.38797 .08707 L
.38809 .08698 L
.3882 .08689 L
.38832 .0868 L
.38844 .08672 L
.38855 .08664 L
.38867 .08655 L
.38879 .08647 L
.3889 .08639 L
.38902 .08631 L
.38913 .08622 L
.38925 .08614 L
.38937 .08607 L
.38948 .08598 L
.3896 .0859 L
.38972 .08583 L
.38983 .08574 L
.38995 .08567 L
Mistroke
.39007 .08559 L
.39018 .08552 L
.3903 .08545 L
.39041 .08538 L
.39053 .0853 L
.39065 .08523 L
.39076 .08516 L
.39088 .08509 L
.391 .08501 L
.39111 .08494 L
.39123 .08487 L
.39134 .0848 L
.39146 .08473 L
.39158 .08466 L
.39169 .0846 L
.39181 .08453 L
.39193 .08446 L
.39204 .08439 L
.39216 .08431 L
.39227 .08424 L
.39239 .08417 L
.39251 .08411 L
.39262 .08404 L
.39274 .08396 L
.39286 .08388 L
.39297 .08382 L
.39309 .08374 L
.3932 .08366 L
.39332 .08359 L
.39344 .08352 L
.39355 .08345 L
.39367 .08337 L
.39379 .08329 L
.3939 .08322 L
.39402 .08314 L
.39413 .08306 L
.39425 .08298 L
.39437 .08291 L
.39448 .08283 L
.3946 .08274 L
.39472 .08266 L
.39483 .08258 L
.39495 .0825 L
.39506 .08241 L
.39518 .08234 L
.3953 .08226 L
.39541 .08217 L
.39553 .08209 L
.39565 .08201 L
.39576 .08193 L
Mistroke
.39588 .08184 L
.396 .08176 L
.39611 .08168 L
.39623 .0816 L
.39634 .08152 L
.39646 .08144 L
.39658 .08136 L
.39669 .08128 L
.39681 .08121 L
.39693 .08113 L
.39704 .08105 L
.39716 .08098 L
.39727 .08091 L
.39739 .08083 L
.39751 .08076 L
.39762 .08069 L
.39774 .08062 L
.39786 .08054 L
.39797 .08047 L
.39809 .0804 L
.3982 .08033 L
.39832 .08026 L
.39844 .0802 L
.39855 .08013 L
.39867 .08013 L
.39879 .08013 L
.3989 .08006 L
.39902 .08 L
.39913 .07994 L
.39925 .07988 L
.39937 .07981 L
.39948 .07975 L
.3996 .07969 L
.39972 .07962 L
.39983 .07955 L
.39995 .07948 L
.40006 .07942 L
.40018 .07935 L
.4003 .07929 L
.40041 .07922 L
.40053 .07916 L
.40065 .07909 L
.40076 .07902 L
.40088 .07894 L
.40099 .07888 L
.40111 .07881 L
.40123 .07874 L
.40134 .07866 L
.40146 .07859 L
.40158 .07852 L
Mistroke
.40169 .07845 L
.40181 .07838 L
.40192 .07831 L
.40204 .07823 L
.40216 .07815 L
.40227 .07808 L
.40239 .07801 L
.40251 .07793 L
.40262 .07785 L
.40274 .07778 L
.40286 .0777 L
.40297 .07763 L
.40309 .07756 L
.4032 .07749 L
.40332 .07742 L
.40344 .07734 L
.40355 .07726 L
.40367 .07719 L
.40379 .07712 L
.4039 .07704 L
.40402 .07697 L
.40413 .0769 L
.40425 .07683 L
.40437 .07676 L
.40448 .07669 L
.4046 .07662 L
.40472 .07655 L
.40483 .07648 L
.40495 .07641 L
.40506 .07635 L
.40518 .07628 L
.4053 .07621 L
.40541 .07614 L
.40553 .07608 L
.40565 .07602 L
.40576 .07596 L
.40588 .07589 L
.40599 .07583 L
.40611 .07576 L
.40623 .0757 L
.40634 .07563 L
.40646 .07557 L
.40658 .0755 L
.40669 .07544 L
.40681 .07538 L
.40692 .07532 L
.40704 .07526 L
.40716 .0752 L
.40727 .07514 L
.40739 .07508 L
Mistroke
.40751 .07502 L
.40762 .07495 L
.40774 .07489 L
.40785 .07482 L
.40797 .07477 L
.40809 .0747 L
.4082 .07463 L
.40832 .07457 L
.40844 .07451 L
.40855 .07444 L
.40867 .07438 L
.40878 .07432 L
.4089 .07425 L
.40902 .07419 L
.40913 .07412 L
.40925 .07405 L
.40937 .07399 L
.40948 .07392 L
.4096 .07386 L
.40972 .07379 L
.40983 .07373 L
.40995 .07365 L
.41006 .07359 L
.41018 .07352 L
.4103 .07346 L
.41041 .07339 L
.41053 .07332 L
.41065 .07326 L
.41076 .07319 L
.41088 .07312 L
.41099 .07306 L
.41111 .07299 L
.41123 .07292 L
.41134 .07286 L
.41146 .07279 L
.41158 .07273 L
.41169 .07266 L
.41181 .07259 L
.41192 .07252 L
.41204 .07246 L
.41216 .07239 L
.41227 .07232 L
.41239 .07226 L
.41251 .0722 L
.41262 .07215 L
.41274 .07208 L
.41285 .07201 L
.41297 .07195 L
.41309 .07188 L
.4132 .07182 L
Mistroke
.41332 .07175 L
.41344 .07168 L
.41355 .07162 L
.41367 .07155 L
.41378 .07149 L
.4139 .07143 L
.41402 .07137 L
.41413 .07131 L
.41425 .07124 L
.41437 .07118 L
.41448 .07112 L
.4146 .07105 L
.41471 .07099 L
.41483 .07093 L
.41495 .07087 L
.41506 .0708 L
.41518 .07074 L
.4153 .07068 L
.41541 .07061 L
.41553 .07054 L
.41564 .07048 L
.41576 .07042 L
.41588 .07041 L
.41599 .07041 L
.41611 .07035 L
.41623 .07028 L
.41634 .07021 L
.41646 .07015 L
.41658 .07008 L
.41669 .07002 L
.41681 .06996 L
.41692 .06989 L
.41704 .06982 L
.41716 .06976 L
.41727 .0697 L
.41739 .06963 L
.41751 .06957 L
.41762 .0695 L
.41774 .06944 L
.41785 .06937 L
.41797 .06931 L
.41809 .06925 L
.4182 .06918 L
.41832 .06911 L
.41844 .06904 L
.41855 .06899 L
.41867 .06893 L
.41878 .06887 L
.4189 .0688 L
.41902 .06874 L
Mistroke
.41913 .06868 L
.41925 .06862 L
.41937 .06856 L
.41948 .0685 L
.4196 .06844 L
.41971 .06838 L
.41983 .06831 L
.41995 .06825 L
.42006 .0682 L
.42018 .06814 L
.4203 .06808 L
.42041 .06802 L
.42053 .06796 L
.42064 .0679 L
.42076 .06784 L
.42088 .06778 L
.42099 .06773 L
.42111 .06767 L
.42123 .06761 L
.42134 .06754 L
.42146 .06748 L
.42157 .06742 L
.42169 .06737 L
.42181 .06731 L
.42192 .06725 L
.42204 .06719 L
.42216 .06713 L
.42227 .06707 L
.42239 .06701 L
.4225 .06695 L
.42262 .06688 L
.42274 .06682 L
.42285 .06676 L
.42297 .0667 L
.42309 .06664 L
.4232 .06659 L
.42332 .06654 L
.42344 .06648 L
.42355 .06642 L
.42367 .06636 L
.42378 .0663 L
.4239 .06624 L
.42402 .06619 L
.42413 .06613 L
.42425 .06607 L
.42437 .06601 L
.42448 .06595 L
.4246 .06588 L
.42471 .06582 L
.42483 .06576 L
Mistroke
.42495 .06569 L
.42506 .06563 L
.42518 .06557 L
.4253 .06551 L
.42541 .06545 L
.42553 .06539 L
.42564 .06533 L
.42576 .06527 L
.42588 .06521 L
.42599 .06516 L
.42611 .0651 L
.42623 .06504 L
.42634 .06498 L
.42646 .06493 L
.42657 .06488 L
.42669 .06482 L
.42681 .06476 L
.42692 .06471 L
.42704 .06465 L
.42716 .0646 L
.42727 .06454 L
.42739 .06449 L
.4275 .06443 L
.42762 .06437 L
.42774 .06431 L
.42785 .06426 L
.42797 .0642 L
.42809 .06414 L
.4282 .06409 L
.42832 .06403 L
.42843 .06398 L
.42855 .06392 L
.42867 .06387 L
.42878 .06381 L
.4289 .06375 L
.42902 .06369 L
.42913 .06364 L
.42925 .06358 L
.42936 .06352 L
.42948 .06346 L
.4296 .0634 L
.42971 .06333 L
.42983 .06328 L
.42995 .06322 L
.43006 .06316 L
.43018 .0631 L
.4303 .06303 L
.43041 .06296 L
.43053 .0629 L
.43064 .06284 L
Mistroke
.43076 .06279 L
.43088 .06272 L
.43099 .06266 L
.43111 .06261 L
.43123 .06255 L
.43134 .06249 L
.43146 .06244 L
.43157 .06238 L
.43169 .06233 L
.43181 .06227 L
.43192 .06221 L
.43204 .06215 L
.43216 .0621 L
.43227 .06204 L
.43239 .06198 L
.4325 .06192 L
.43262 .06187 L
.43274 .06181 L
.43285 .06175 L
.43297 .0617 L
.43309 .06164 L
.4332 .06158 L
.43332 .06152 L
.43343 .06147 L
.43355 .06141 L
.43367 .06135 L
.43378 .06129 L
.4339 .06124 L
.43402 .06119 L
.43413 .06113 L
.43425 .06107 L
.43436 .06103 L
.43448 .06098 L
.4346 .06093 L
.43471 .06088 L
.43483 .06083 L
.43495 .06078 L
.43506 .06073 L
.43518 .06068 L
.43529 .06064 L
.43541 .06059 L
.43553 .06054 L
.43564 .06049 L
.43576 .06044 L
.43588 .0604 L
.43599 .06035 L
.43611 .0603 L
.43623 .06025 L
.43634 .0602 L
.43646 .06015 L
Mistroke
.43657 .0601 L
.43669 .06005 L
.43681 .06001 L
.43692 .05996 L
.43704 .0599 L
.43716 .05985 L
.43727 .0598 L
.43739 .05974 L
.4375 .05969 L
.43762 .05965 L
.43774 .05959 L
.43785 .05954 L
.43797 .05949 L
.43809 .05944 L
.4382 .05939 L
.43832 .05934 L
.43843 .05929 L
.43855 .05924 L
.43867 .05918 L
.43878 .05912 L
.4389 .05907 L
.43902 .05902 L
.43913 .05897 L
.43925 .05892 L
.43936 .05887 L
.43948 .05882 L
.4396 .05877 L
.43971 .05873 L
.43983 .05867 L
.43995 .05863 L
.44006 .05858 L
.44018 .05854 L
.44029 .05849 L
.44041 .05845 L
.44053 .0584 L
.44064 .05836 L
.44076 .0583 L
.44088 .05826 L
.44099 .05822 L
.44111 .05817 L
.44122 .05812 L
.44134 .05808 L
.44146 .05804 L
.44157 .05799 L
.44169 .05794 L
.44181 .05789 L
.44192 .05784 L
.44204 .0578 L
.44215 .05775 L
.44227 .0577 L
Mistroke
.44239 .05766 L
.4425 .05762 L
.44262 .05757 L
.44274 .05753 L
.44285 .05748 L
.44297 .05744 L
.44309 .0574 L
.4432 .05735 L
.44332 .05731 L
.44343 .05727 L
.44355 .05723 L
.44367 .05719 L
.44378 .05714 L
.4439 .0571 L
.44402 .05705 L
.44413 .057 L
.44425 .05695 L
.44436 .0569 L
.44448 .05686 L
.4446 .05681 L
.44471 .05676 L
.44483 .05672 L
.44495 .05667 L
.44506 .05662 L
.44518 .05657 L
.44529 .05652 L
.44541 .05647 L
.44553 .05643 L
.44564 .05638 L
.44576 .05633 L
.44588 .05628 L
.44599 .05623 L
.44611 .05618 L
.44622 .05614 L
.44634 .05608 L
.44646 .05603 L
.44657 .05599 L
.44669 .05594 L
.44681 .05588 L
.44692 .05584 L
.44704 .05579 L
.44715 .05574 L
.44727 .05569 L
.44739 .05563 L
.4475 .05559 L
.44762 .05554 L
.44774 .05549 L
.44785 .05544 L
.44797 .0554 L
.44808 .05534 L
Mistroke
.4482 .05529 L
.44832 .05524 L
.44843 .05519 L
.44855 .05515 L
.44867 .0551 L
.44878 .05505 L
.4489 .055 L
.44901 .05495 L
.44913 .05489 L
.44925 .05485 L
.44936 .0548 L
.44948 .05474 L
.4496 .0547 L
.44971 .05466 L
.44983 .05461 L
.44995 .05457 L
.45006 .05452 L
.45018 .05448 L
.45029 .05444 L
.45041 .05439 L
.45053 .05434 L
.45064 .0543 L
.45076 .05426 L
.45088 .05421 L
.45099 .05416 L
.45111 .05412 L
.45122 .05407 L
.45134 .05403 L
.45146 .05398 L
.45157 .05393 L
.45169 .0539 L
.45181 .05385 L
.45192 .0538 L
.45204 .05375 L
.45215 .05371 L
.45227 .05366 L
.45239 .05361 L
.4525 .05356 L
.45262 .05351 L
.45274 .05345 L
.45285 .0534 L
.45297 .05335 L
.45308 .0533 L
.4532 .05324 L
.45332 .05319 L
.45343 .05314 L
.45355 .05309 L
.45367 .05304 L
.45378 .05299 L
.4539 .05294 L
Mistroke
.45401 .05289 L
.45413 .05283 L
.45425 .05277 L
.45436 .05272 L
.45448 .05268 L
.4546 .05262 L
.45471 .05257 L
.45483 .05252 L
.45494 .05246 L
.45506 .05241 L
.45518 .05236 L
.45529 .05231 L
.45541 .05226 L
.45553 .05221 L
.45564 .05215 L
.45576 .05211 L
.45587 .05207 L
.45599 .05202 L
.45611 .05198 L
.45622 .05192 L
.45634 .05188 L
.45646 .05183 L
.45657 .05178 L
.45669 .05174 L
.45681 .05169 L
.45692 .05164 L
.45704 .05159 L
.45715 .05155 L
.45727 .0515 L
.45739 .05146 L
.4575 .05141 L
.45762 .05136 L
.45774 .05132 L
.45785 .05127 L
.45797 .05122 L
.45808 .05117 L
.4582 .05112 L
.45832 .05108 L
.45843 .05102 L
.45855 .05098 L
.45867 .05094 L
.45878 .05089 L
.4589 .05084 L
.45901 .0508 L
.45913 .05075 L
.45925 .05071 L
.45936 .05066 L
.45948 .05062 L
.4596 .05057 L
.45971 .05052 L
Mistroke
.45983 .05047 L
.45994 .05042 L
.46006 .05038 L
.46018 .05033 L
.46029 .05028 L
.46041 .05023 L
.46053 .05019 L
.46064 .05014 L
.46076 .05009 L
.46087 .05004 L
.46099 .05 L
.46111 .04995 L
.46122 .0499 L
.46134 .04985 L
.46146 .04981 L
.46157 .04976 L
.46169 .04972 L
.4618 .04967 L
.46192 .04962 L
.46204 .04958 L
.46215 .04953 L
.46227 .04948 L
.46239 .04943 L
.4625 .04938 L
.46262 .04933 L
.46273 .04928 L
.46285 .04923 L
.46297 .04918 L
.46308 .04913 L
.4632 .04909 L
.46332 .04904 L
.46343 .04899 L
.46355 .04894 L
.46367 .04889 L
.46378 .04884 L
.4639 .04879 L
.46401 .04874 L
.46413 .04868 L
.46425 .04863 L
.46436 .04858 L
.46448 .04853 L
.4646 .04847 L
.46471 .04842 L
.46483 .04837 L
.46494 .04832 L
.46506 .04828 L
.46518 .04823 L
.46529 .04818 L
.46541 .04813 L
.46553 .04809 L
Mistroke
.46564 .04803 L
.46576 .04798 L
.46587 .04793 L
.46599 .04788 L
.46611 .04784 L
.46622 .04779 L
.46634 .04774 L
.46646 .0477 L
.46657 .04765 L
.46669 .0476 L
.4668 .04755 L
.46692 .0475 L
.46704 .04745 L
.46715 .0474 L
.46727 .04736 L
.46739 .0473 L
.4675 .04726 L
.46762 .04721 L
.46773 .04717 L
.46785 .04713 L
.46797 .04708 L
.46808 .04704 L
.4682 .04699 L
.46832 .04694 L
.46843 .0469 L
.46855 .04685 L
.46866 .04681 L
.46878 .04676 L
.4689 .04672 L
.46901 .04667 L
.46913 .04661 L
.46925 .04657 L
.46936 .04653 L
.46948 .04649 L
.46959 .04644 L
.46971 .04639 L
.46983 .04634 L
.46994 .0463 L
.47006 .04625 L
.47018 .04621 L
.47029 .04617 L
.47041 .04613 L
.47053 .04609 L
.47064 .04604 L
.47076 .046 L
.47087 .04596 L
.47099 .04592 L
.47111 .04587 L
.47122 .04583 L
.47134 .04578 L
Mistroke
.47146 .04574 L
.47157 .0457 L
.47169 .04565 L
.4718 .0456 L
.47192 .04555 L
.47204 .04552 L
.47215 .04547 L
.47227 .04542 L
.47239 .04538 L
.4725 .04533 L
.47262 .04529 L
.47273 .04524 L
.47285 .0452 L
.47297 .04515 L
.47308 .04511 L
.4732 .04506 L
.47332 .04502 L
.47343 .04497 L
.47355 .04493 L
.47366 .04489 L
.47378 .04484 L
.4739 .0448 L
.47401 .04476 L
.47413 .04471 L
.47425 .04467 L
.47436 .04462 L
.47448 .04458 L
.47459 .04453 L
.47471 .04449 L
.47483 .04445 L
.47494 .04441 L
.47506 .04437 L
.47518 .04432 L
.47529 .04428 L
.47541 .04424 L
.47552 .0442 L
.47564 .04416 L
.47576 .04412 L
.47587 .04408 L
.47599 .04404 L
.47611 .04399 L
.47622 .04395 L
.47634 .04391 L
.47645 .04387 L
.47657 .04383 L
.47669 .04379 L
.4768 .04375 L
.47692 .04371 L
.47704 .04367 L
.47715 .04363 L
Mistroke
.47727 .04359 L
.47739 .04355 L
.4775 .04351 L
.47762 .04347 L
.47773 .04343 L
.47785 .04339 L
.47797 .04334 L
.47808 .0433 L
.4782 .04326 L
.47832 .04322 L
.47843 .04317 L
.47855 .04314 L
.47866 .04309 L
.47878 .04305 L
.4789 .04301 L
.47901 .04297 L
.47913 .04293 L
.47925 .04289 L
.47936 .04285 L
.47948 .04281 L
.47959 .04278 L
.47971 .04274 L
.47983 .04269 L
.47994 .04265 L
.48006 .04261 L
.48018 .04257 L
.48029 .04252 L
.48041 .04248 L
.48052 .04244 L
.48064 .04239 L
.48076 .04235 L
.48087 .0423 L
.48099 .04226 L
.48111 .04221 L
.48122 .04217 L
.48134 .04212 L
.48145 .04209 L
.48157 .04204 L
.48169 .042 L
.4818 .04195 L
.48192 .04191 L
.48204 .04187 L
.48215 .04184 L
.48227 .04179 L
.48238 .04175 L
.4825 .0417 L
.48262 .04165 L
.48273 .04161 L
.48285 .04157 L
.48297 .04152 L
Mistroke
.48308 .04148 L
.4832 .04144 L
.48332 .0414 L
.48343 .04135 L
.48355 .04131 L
.48366 .04127 L
.48378 .04123 L
.4839 .04119 L
.48401 .04115 L
.48413 .04111 L
.48425 .04107 L
.48436 .04104 L
.48448 .04099 L
.48459 .04096 L
.48471 .04093 L
.48483 .04089 L
.48494 .04084 L
.48506 .0408 L
.48518 .04075 L
.48529 .04071 L
.48541 .04067 L
.48552 .04063 L
.48564 .0406 L
.48576 .04056 L
.48587 .04053 L
.48599 .04048 L
.48611 .04045 L
.48622 .04041 L
.48634 .04037 L
.48645 .04033 L
.48657 .04029 L
.48669 .04025 L
.4868 .04022 L
.48692 .04018 L
.48704 .04014 L
.48715 .0401 L
.48727 .04005 L
.48738 .04002 L
.4875 .03998 L
.48762 .03994 L
.48773 .0399 L
.48785 .03986 L
.48797 .03983 L
.48808 .03979 L
.4882 .03975 L
.48831 .03972 L
.48843 .03968 L
.48855 .03964 L
.48866 .0396 L
.48878 .03957 L
Mistroke
.4889 .03953 L
.48901 .03949 L
.48913 .03945 L
.48924 .03941 L
.48936 .03937 L
.48948 .03933 L
.48959 .03929 L
.48971 .03925 L
.48983 .03921 L
.48994 .03917 L
.49006 .03912 L
.49018 .03909 L
.49029 .03905 L
.49041 .03901 L
.49052 .03897 L
.49064 .03893 L
.49076 .0389 L
.49087 .03885 L
.49099 .03881 L
.49111 .03877 L
.49122 .03873 L
.49134 .0387 L
.49145 .03866 L
.49157 .03862 L
.49169 .03858 L
.4918 .03854 L
.49192 .03851 L
.49204 .03847 L
.49215 .03844 L
.49227 .0384 L
.49238 .03836 L
.4925 .03833 L
.49262 .0383 L
.49273 .03826 L
.49285 .03822 L
.49297 .03819 L
.49308 .03816 L
.4932 .03812 L
.49331 .03808 L
.49343 .03805 L
.49355 .03802 L
.49366 .03798 L
.49378 .03795 L
.4939 .03792 L
.49401 .03789 L
.49413 .03786 L
.49424 .03782 L
.49436 .03778 L
.49448 .03775 L
.49459 .03771 L
Mistroke
.49471 .03768 L
.49483 .03765 L
.49494 .03761 L
.49506 .03757 L
.49517 .03754 L
.49529 .0375 L
.49541 .03747 L
.49552 .03743 L
.49564 .03739 L
.49576 .03736 L
.49587 .03733 L
.49599 .03729 L
.4961 .03726 L
.49622 .03722 L
.49634 .03719 L
.49645 .03715 L
.49657 .03711 L
.49669 .03708 L
.4968 .03704 L
.49692 .03699 L
.49704 .03695 L
.49715 .03692 L
.49727 .03688 L
.49738 .03684 L
.4975 .03681 L
.49762 .03677 L
.49773 .03674 L
.49785 .0367 L
.49797 .03666 L
.49808 .03663 L
.4982 .0366 L
.49831 .03655 L
.49843 .03651 L
.49855 .03648 L
.49866 .03645 L
.49878 .03641 L
.4989 .03637 L
.49901 .03634 L
.49913 .03631 L
.49924 .03627 L
.49936 .03623 L
.49948 .0362 L
.49959 .03616 L
.49971 .03612 L
.49983 .03608 L
.49994 .03605 L
.50006 .03606 L
.50017 .03605 L
.50029 .03604 L
.50041 .03605 L
Mistroke
.50052 .03604 L
.50064 .03604 L
.50076 .03604 L
.50087 .03605 L
.50099 .03605 L
.5011 .03604 L
.50122 .03605 L
.50134 .03604 L
.50145 .03604 L
.50157 .03604 L
.50169 .03604 L
.5018 .03604 L
.50192 .03604 L
.50203 .03603 L
.50215 .03603 L
.50227 .03603 L
.50238 .03603 L
.5025 .03603 L
.50262 .03603 L
.50273 .03603 L
.50285 .03603 L
.50296 .03603 L
.50308 .03603 L
.5032 .03603 L
.50331 .03603 L
.50343 .03603 L
.50355 .03602 L
.50366 .03603 L
.50378 .03603 L
.5039 .03603 L
.50401 .03603 L
.50413 .03603 L
.50424 .03603 L
.50436 .03602 L
.50448 .03602 L
.50459 .03602 L
.50471 .03602 L
.50483 .03601 L
.50494 .03601 L
.50506 .036 L
.50517 .036 L
.50529 .03599 L
.50541 .036 L
.50552 .036 L
.50564 .036 L
.50576 .03599 L
.50587 .03599 L
.50599 .036 L
.5061 .036 L
.50622 .03599 L
Mistroke
.50634 .03598 L
.50645 .03598 L
.50657 .03598 L
.50669 .03597 L
.5068 .03597 L
.50692 .03597 L
.50703 .03596 L
.50715 .03596 L
.50727 .03596 L
.50738 .03596 L
.5075 .03596 L
.50762 .03595 L
.50773 .03595 L
.50785 .03595 L
.50796 .03595 L
.50808 .03594 L
.5082 .03594 L
.50831 .03594 L
.50843 .03594 L
.50855 .03594 L
.50866 .03594 L
.50878 .03594 L
.50889 .03594 L
.50901 .03594 L
.50913 .03594 L
.50924 .03594 L
.50936 .03594 L
.50948 .03593 L
.50959 .03594 L
.50971 .03594 L
.50982 .03593 L
.50994 .03593 L
.51006 .03592 L
.51017 .03592 L
.51029 .03592 L
.51041 .03591 L
.51052 .03591 L
.51064 .03591 L
.51076 .03591 L
.51087 .03591 L
.51099 .0359 L
.5111 .03591 L
.51122 .0359 L
.51134 .0359 L
.51145 .0359 L
.51157 .0359 L
.51169 .0359 L
.5118 .03589 L
.51192 .03589 L
.51203 .03589 L
Mistroke
.51215 .03589 L
.51227 .03589 L
.51238 .0359 L
.5125 .0359 L
.51262 .0359 L
.51273 .03589 L
.51285 .0359 L
.51296 .0359 L
.51308 .0359 L
.5132 .0359 L
.51331 .0359 L
.51343 .0359 L
.51355 .0359 L
.51366 .0359 L
.51378 .0359 L
.51389 .0359 L
.51401 .0359 L
.51413 .0359 L
.51424 .0359 L
.51436 .0359 L
.51448 .0359 L
.51459 .03589 L
.51471 .0359 L
.51482 .03591 L
.51494 .03591 L
.51506 .0359 L
.51517 .0359 L
.51529 .0359 L
.51541 .0359 L
.51552 .03589 L
.51564 .03589 L
.51575 .0359 L
.51587 .0359 L
.51599 .0359 L
.5161 .0359 L
.51622 .03591 L
.51634 .03591 L
.51645 .0359 L
.51657 .0359 L
.51668 .0359 L
.5168 .0359 L
.51692 .03589 L
.51703 .03589 L
.51715 .0359 L
.51727 .0359 L
.51738 .03589 L
.5175 .0359 L
.51762 .0359 L
.51773 .0359 L
.51785 .0359 L
Mistroke
.51796 .03591 L
.51808 .03592 L
.5182 .03592 L
.51831 .03591 L
.51843 .03591 L
.51855 .03592 L
.51866 .03591 L
.51878 .03591 L
.51889 .03591 L
.51901 .03592 L
.51913 .03592 L
.51924 .03592 L
.51936 .03592 L
.51948 .03592 L
.51959 .03593 L
.51971 .03592 L
.51982 .03592 L
.51994 .03592 L
.52006 .03592 L
.52017 .03592 L
.52029 .03592 L
.52041 .03592 L
.52052 .03591 L
.52064 .03591 L
.52075 .03591 L
.52087 .03591 L
.52099 .03591 L
.5211 .0359 L
.52122 .0359 L
.52134 .0359 L
.52145 .03589 L
.52157 .03589 L
.52168 .03589 L
.5218 .03589 L
.52192 .03589 L
.52203 .03589 L
.52215 .03589 L
.52227 .03589 L
.52238 .03589 L
.5225 .03589 L
.52261 .03589 L
.52273 .03589 L
.52285 .03589 L
.52296 .03588 L
.52308 .03588 L
.5232 .03589 L
.52331 .03589 L
.52343 .03589 L
.52355 .03589 L
.52366 .03589 L
Mistroke
.52378 .03589 L
.52389 .03588 L
.52401 .03588 L
.52413 .03588 L
.52424 .03588 L
.52436 .03587 L
.52448 .03588 L
.52459 .03588 L
.52471 .03588 L
.52482 .03587 L
.52494 .03587 L
.52506 .03587 L
.52517 .03587 L
.52529 .03586 L
.52541 .03586 L
.52552 .03586 L
.52564 .03586 L
.52575 .03585 L
.52587 .03585 L
.52599 .03585 L
.5261 .03585 L
.52622 .03585 L
.52634 .03585 L
.52645 .03585 L
.52657 .03585 L
.52668 .03585 L
.5268 .03585 L
.52692 .03585 L
.52703 .03585 L
.52715 .03584 L
.52727 .03584 L
.52738 .03584 L
.5275 .03584 L
.52761 .03584 L
.52773 .03583 L
.52785 .03583 L
.52796 .03583 L
.52808 .03582 L
.5282 .03582 L
.52831 .03582 L
.52843 .03582 L
.52854 .03582 L
.52866 .03582 L
.52878 .03582 L
.52889 .03582 L
.52901 .03582 L
.52913 .03582 L
.52924 .03582 L
.52936 .03582 L
.52947 .03583 L
Mistroke
.52959 .03583 L
.52971 .03583 L
.52982 .03583 L
.52994 .03583 L
.53006 .03583 L
.53017 .03583 L
.53029 .03583 L
.53041 .03582 L
.53052 .03582 L
.53064 .03583 L
.53075 .03582 L
.53087 .03582 L
.53099 .03582 L
.5311 .03582 L
.53122 .03582 L
.53134 .03581 L
.53145 .03581 L
.53157 .03582 L
.53168 .03582 L
.5318 .03581 L
.53192 .03581 L
.53203 .03582 L
.53215 .03582 L
.53227 .03582 L
.53238 .03581 L
.5325 .03581 L
.53261 .03582 L
.53273 .03581 L
.53285 .03581 L
.53296 .03582 L
.53308 .03582 L
.5332 .03581 L
.53331 .03581 L
.53343 .03581 L
.53354 .03582 L
.53366 .03582 L
.53378 .03581 L
.53389 .03582 L
.53401 .03582 L
.53413 .03581 L
.53424 .03581 L
.53436 .03581 L
.53447 .03581 L
.53459 .0358 L
.53471 .0358 L
.53482 .0358 L
.53494 .03579 L
.53506 .03579 L
.53517 .03579 L
.53529 .03579 L
Mistroke
.5354 .0358 L
.53552 .03579 L
.53564 .03579 L
.53575 .03579 L
.53587 .03579 L
.53599 .03579 L
.5361 .03579 L
.53622 .03579 L
.53633 .03579 L
.53645 .03579 L
.53657 .03579 L
.53668 .03579 L
.5368 .03579 L
.53692 .03579 L
.53703 .03578 L
.53715 .03579 L
.53727 .03579 L
.53738 .03578 L
.5375 .03578 L
.53761 .03579 L
.53773 .03578 L
.53785 .03578 L
.53796 .03577 L
.53808 .03577 L
.5382 .03577 L
.53831 .03576 L
.53843 .03576 L
.53854 .03576 L
.53866 .03577 L
.53878 .03577 L
.53889 .03576 L
.53901 .03576 L
.53913 .03576 L
.53924 .03576 L
.53936 .03575 L
.53947 .03575 L
.53959 .03575 L
.53971 .03575 L
.53982 .03575 L
.53994 .03575 L
.54006 .03575 L
.54017 .03574 L
.54029 .03574 L
.5404 .03575 L
.54052 .03575 L
.54064 .03575 L
.54075 .03576 L
.54087 .03576 L
.54099 .03576 L
.5411 .03576 L
Mistroke
.54122 .03575 L
.54133 .03575 L
.54145 .03575 L
.54157 .03575 L
.54168 .03574 L
.5418 .03575 L
.54192 .03575 L
.54203 .03575 L
.54215 .03575 L
.54226 .03576 L
.54238 .03576 L
.5425 .03576 L
.54261 .03576 L
.54273 .03576 L
.54285 .03576 L
.54296 .03576 L
.54308 .03576 L
.54319 .03576 L
.54331 .03576 L
.54343 .03576 L
.54354 .03576 L
.54366 .03576 L
.54378 .03577 L
.54389 .03576 L
.54401 .03576 L
.54413 .03576 L
.54424 .03576 L
.54436 .03575 L
.54447 .03575 L
.54459 .03576 L
.54471 .03576 L
.54482 .03575 L
.54494 .03575 L
.54506 .03575 L
.54517 .03575 L
.54529 .03575 L
.5454 .03575 L
.54552 .03575 L
.54564 .03575 L
.54575 .03574 L
.54587 .03574 L
.54599 .03574 L
.5461 .03573 L
.54622 .03573 L
.54633 .03574 L
.54645 .03574 L
.54657 .03573 L
.54668 .03573 L
.5468 .03573 L
.54692 .03573 L
Mistroke
.54703 .03573 L
.54715 .03573 L
.54726 .03572 L
.54738 .03572 L
.5475 .03573 L
.54761 .03572 L
.54773 .03572 L
.54785 .03572 L
.54796 .03571 L
.54808 .03571 L
.54819 .0357 L
.54831 .03571 L
.54843 .03571 L
.54854 .0357 L
.54866 .0357 L
.54878 .0357 L
.54889 .0357 L
.54901 .0357 L
.54912 .03569 L
.54924 .03569 L
.54936 .03569 L
.54947 .03568 L
.54959 .03568 L
.54971 .03569 L
.54982 .03569 L
.54994 .03568 L
.55005 .03568 L
.55017 .03569 L
.55029 .03568 L
.5504 .03567 L
.55052 .03567 L
.55064 .03568 L
.55075 .03567 L
.55087 .03567 L
.55099 .03567 L
.5511 .03567 L
.55122 .03568 L
.55133 .03568 L
.55145 .03568 L
.55157 .03568 L
.55168 .03568 L
.5518 .03568 L
.55192 .03568 L
.55203 .03568 L
.55215 .03568 L
.55226 .03568 L
.55238 .03568 L
.5525 .03568 L
.55261 .03568 L
.55273 .03568 L
Mistroke
.55285 .03568 L
.55296 .03567 L
.55308 .03567 L
.55319 .03567 L
.55331 .03567 L
.55343 .03567 L
.55354 .03567 L
.55366 .03567 L
.55378 .03568 L
.55389 .03568 L
.55401 .03568 L
.55412 .03567 L
.55424 .03567 L
.55436 .03567 L
.55447 .03567 L
.55459 .03566 L
.55471 .03566 L
.55482 .03566 L
.55494 .03566 L
.55505 .03566 L
.55517 .03565 L
.55529 .03566 L
.5554 .03566 L
.55552 .03565 L
.55564 .03564 L
.55575 .03564 L
.55587 .03564 L
.55598 .03564 L
.5561 .03563 L
.55622 .03564 L
.55633 .03564 L
.55645 .03563 L
.55657 .03563 L
.55668 .03564 L
.5568 .03564 L
.55691 .03563 L
.55703 .03564 L
.55715 .03564 L
.55726 .03564 L
.55738 .03564 L
.5575 .03564 L
.55761 .03564 L
.55773 .03563 L
.55785 .03563 L
.55796 .03562 L
.55808 .03562 L
.55819 .03562 L
.55831 .03561 L
.55843 .03561 L
.55854 .03561 L
Mistroke
.55866 .03561 L
.55878 .03561 L
.55889 .03561 L
.55901 .03561 L
.55912 .03561 L
.55924 .0356 L
.55936 .0356 L
.55947 .0356 L
.55959 .0356 L
.55971 .0356 L
.55982 .03559 L
.55994 .03559 L
.56005 .0356 L
.56017 .03559 L
.56029 .03559 L
.5604 .03559 L
.56052 .03559 L
.56064 .03559 L
.56075 .03559 L
.56087 .0356 L
.56098 .0356 L
.5611 .0356 L
.56122 .0356 L
.56133 .0356 L
.56145 .0356 L
.56157 .03559 L
.56168 .03559 L
.5618 .03559 L
.56191 .03558 L
.56203 .03558 L
.56215 .03557 L
.56226 .03558 L
.56238 .03558 L
.5625 .03558 L
.56261 .03558 L
.56273 .03558 L
.56284 .03557 L
.56296 .03557 L
.56308 .03557 L
.56319 .03556 L
.56331 .03557 L
.56343 .03556 L
.56354 .03556 L
.56366 .03556 L
.56377 .03557 L
.56389 .03556 L
.56401 .03556 L
.56412 .03556 L
.56424 .03556 L
.56436 .03556 L
Mistroke
.56447 .03556 L
.56459 .03556 L
.56471 .03555 L
.56482 .03555 L
.56494 .03555 L
.56505 .03555 L
.56517 .03555 L
.56529 .03555 L
.5654 .03554 L
.56552 .03554 L
.56564 .03554 L
.56575 .03553 L
.56587 .03553 L
.56598 .03553 L
.5661 .03553 L
.56622 .03553 L
.56633 .03553 L
.56645 .03553 L
.56657 .03553 L
.56668 .03553 L
.5668 .03553 L
.56691 .03552 L
.56703 .03552 L
.56715 .03552 L
.56726 .03552 L
.56738 .03553 L
.5675 .03553 L
.56761 .03552 L
.56773 .03553 L
.56784 .03552 L
.56796 .03552 L
.56808 .03552 L
.56819 .03552 L
.56831 .03551 L
.56843 .03551 L
.56854 .0355 L
.56866 .03551 L
.56877 .03551 L
.56889 .03551 L
.56901 .0355 L
.56912 .0355 L
.56924 .0355 L
.56936 .0355 L
.56947 .03549 L
.56959 .03549 L
.5697 .03549 L
.56982 .03549 L
.56994 .03548 L
.57005 .03548 L
.57017 .03548 L
Mistroke
.57029 .03548 L
.5704 .03547 L
.57052 .03547 L
.57064 .03547 L
.57075 .03547 L
.57087 .03546 L
.57098 .03546 L
.5711 .03546 L
.57122 .03546 L
.57133 .03546 L
.57145 .03546 L
.57157 .03547 L
.57168 .03546 L
.5718 .03546 L
.57191 .03545 L
.57203 .03545 L
.57215 .03545 L
.57226 .03545 L
.57238 .03544 L
.5725 .03544 L
.57261 .03544 L
.57273 .03543 L
.57284 .03543 L
.57296 .03543 L
.57308 .03543 L
.57319 .03543 L
.57331 .03543 L
.57343 .03543 L
.57354 .03542 L
.57366 .03542 L
.57377 .03542 L
.57389 .03542 L
.57401 .03542 L
.57412 .03541 L
.57424 .03541 L
.57436 .03541 L
.57447 .03541 L
.57459 .03541 L
.5747 .03541 L
.57482 .03541 L
.57494 .03541 L
.57505 .03541 L
.57517 .03541 L
.57529 .03541 L
.5754 .03541 L
.57552 .03541 L
.57563 .03541 L
.57575 .03541 L
.57587 .03541 L
.57598 .03541 L
Mistroke
.5761 .0354 L
.57622 .0354 L
.57633 .0354 L
.57645 .0354 L
.57656 .0354 L
.57668 .0354 L
.5768 .0354 L
.57691 .0354 L
.57703 .03539 L
.57715 .03539 L
.57726 .03539 L
.57738 .03538 L
.5775 .03537 L
.57761 .03537 L
.57773 .03537 L
.57784 .03537 L
.57796 .03536 L
.57808 .03537 L
.57819 .03537 L
.57831 .03537 L
.57843 .03536 L
.57854 .03537 L
.57866 .03536 L
.57877 .03536 L
.57889 .03536 L
.57901 .03536 L
.57912 .03535 L
.57924 .03535 L
.57936 .03534 L
.57947 .03534 L
.57959 .03535 L
.5797 .03534 L
.57982 .03534 L
.57994 .03534 L
.58005 .03534 L
.58017 .03534 L
.58029 .03534 L
.5804 .03534 L
.58052 .03534 L
.58063 .03533 L
.58075 .03533 L
.58087 .03533 L
.58098 .03533 L
.5811 .03532 L
.58122 .03533 L
.58133 .03533 L
.58145 .03533 L
.58156 .03532 L
.58168 .03532 L
.5818 .03531 L
Mistroke
.58191 .03531 L
.58203 .0353 L
.58215 .0353 L
.58226 .03531 L
.58238 .03531 L
.58249 .0353 L
.58261 .03529 L
.58273 .03529 L
.58284 .0353 L
.58296 .03529 L
.58308 .03529 L
.58319 .03529 L
.58331 .03529 L
.58342 .03528 L
.58354 .03528 L
.58366 .03528 L
.58377 .03528 L
.58389 .03528 L
.58401 .03528 L
.58412 .03528 L
.58424 .03527 L
.58436 .03526 L
.58447 .03526 L
.58459 .03527 L
.5847 .03527 L
.58482 .03526 L
.58494 .03526 L
.58505 .03526 L
.58517 .03526 L
.58529 .03526 L
.5854 .03526 L
.58552 .03526 L
.58563 .03526 L
.58575 .03526 L
.58587 .03526 L
.58598 .03526 L
.5861 .03526 L
.58622 .03525 L
.58633 .03525 L
.58645 .03525 L
.58656 .03525 L
.58668 .03525 L
.5868 .03524 L
.58691 .03525 L
.58703 .03524 L
.58715 .03524 L
.58726 .03524 L
.58738 .03524 L
.58749 .03524 L
.58761 .03523 L
Mistroke
.58773 .03523 L
.58784 .03524 L
.58796 .03524 L
.58808 .03523 L
.58819 .03523 L
.58831 .03523 L
.58842 .03523 L
.58854 .03522 L
.58866 .03522 L
.58877 .03522 L
.58889 .03522 L
.58901 .03522 L
.58912 .03521 L
.58924 .03522 L
.58935 .03522 L
.58947 .03521 L
.58959 .03522 L
.5897 .03522 L
.58982 .03522 L
.58994 .03522 L
.59005 .03522 L
.59017 .03522 L
.59028 .03522 L
.5904 .03521 L
.59052 .0352 L
.59063 .0352 L
.59075 .0352 L
.59087 .03519 L
.59098 .03519 L
.5911 .03519 L
.59122 .03519 L
.59133 .03519 L
.59145 .03519 L
.59156 .03519 L
.59168 .03519 L
.5918 .03519 L
.59191 .03519 L
.59203 .0352 L
.59215 .03519 L
.59226 .03519 L
.59238 .03519 L
.59249 .03519 L
.59261 .03519 L
.59273 .03519 L
.59284 .03519 L
.59296 .03519 L
.59308 .03519 L
.59319 .03519 L
.59331 .03519 L
.59342 .03519 L
Mistroke
.59354 .03518 L
.59366 .03518 L
.59377 .03518 L
.59389 .03518 L
.59401 .03518 L
.59412 .03518 L
.59424 .03518 L
.59435 .03519 L
.59447 .03519 L
.59459 .03519 L
.5947 .03518 L
.59482 .03519 L
.59494 .03519 L
.59505 .03518 L
.59517 .03517 L
.59528 .03518 L
.5954 .03518 L
.59552 .03517 L
.59563 .03516 L
.59575 .03516 L
.59587 .03516 L
.59598 .03516 L
.5961 .03516 L
.59621 .03516 L
.59633 .03517 L
.59645 .03516 L
.59656 .03516 L
.59668 .03517 L
.5968 .03518 L
.59691 .03517 L
.59703 .03516 L
.59714 .03516 L
.59726 .03516 L
.59738 .03516 L
.59749 .03516 L
.59761 .03516 L
.59773 .03516 L
.59784 .03516 L
.59796 .03515 L
.59808 .03515 L
.59819 .03515 L
.59831 .03515 L
.59842 .03515 L
.59854 .03515 L
.59866 .03515 L
.59877 .03515 L
.59889 .03515 L
.59901 .03516 L
.59912 .03516 L
.59924 .03516 L
Mistroke
.59935 .03515 L
.59947 .03516 L
.59959 .03516 L
.5997 .03516 L
.59982 .03516 L
.59994 .03516 L
.60005 .03516 L
.60017 .03515 L
.60028 .03515 L
.6004 .03515 L
.60052 .03514 L
.60063 .03514 L
.60075 .03514 L
.60087 .03514 L
.60098 .03514 L
.6011 .03514 L
.60121 .03514 L
.60133 .03515 L
.60145 .03514 L
.60156 .03514 L
.60168 .03513 L
.6018 .03513 L
.60191 .03513 L
.60203 .03513 L
.60214 .03513 L
.60226 .03513 L
.60238 .03513 L
.60249 .03513 L
.60261 .03513 L
.60273 .03513 L
.60284 .03513 L
.60296 .03513 L
.60307 .03513 L
.60319 .03513 L
.60331 .03513 L
.60342 .03513 L
.60354 .03513 L
.60366 .03513 L
.60377 .03513 L
.60389 .03513 L
.604 .03513 L
.60412 .03513 L
.60424 .03513 L
.60435 .03513 L
.60447 .03513 L
.60459 .03513 L
.6047 .03512 L
.60482 .03512 L
.60494 .03512 L
.60505 .03512 L
Mistroke
.60517 .03513 L
.60528 .03512 L
.6054 .03513 L
.60552 .03513 L
.60563 .03513 L
.60575 .03513 L
.60587 .03512 L
.60598 .03513 L
.6061 .03512 L
.60621 .03512 L
.60633 .03513 L
.60645 .03513 L
.60656 .03512 L
.60668 .03512 L
.6068 .03511 L
.60691 .03511 L
.60703 .0351 L
.60714 .0351 L
.60726 .0351 L
.60738 .0351 L
.60749 .0351 L
.60761 .03509 L
.60773 .03508 L
.60784 .03509 L
.60796 .03509 L
.60807 .03509 L
.60819 .03509 L
.60831 .03509 L
.60842 .03508 L
.60854 .03508 L
.60866 .03508 L
.60877 .03508 L
.60889 .03508 L
.609 .03508 L
.60912 .03508 L
.60924 .03508 L
.60935 .03508 L
.60947 .03507 L
.60959 .03507 L
.6097 .03508 L
.60982 .03507 L
.60993 .03507 L
.61005 .03507 L
.61017 .03507 L
.61028 .03507 L
.6104 .03506 L
.61052 .03506 L
.61063 .03506 L
.61075 .03505 L
.61087 .03504 L
Mistroke
.61098 .03504 L
.6111 .03503 L
.61121 .03503 L
.61133 .03503 L
.61145 .03503 L
.61156 .03502 L
.61168 .03503 L
.6118 .03502 L
.61191 .03502 L
.61203 .03502 L
.61214 .03503 L
.61226 .03503 L
.61238 .03503 L
.61249 .03503 L
.61261 .03503 L
.61273 .03502 L
.61284 .03502 L
.61296 .03502 L
.61307 .03501 L
.61319 .03501 L
.61331 .035 L
.61342 .035 L
.61354 .03501 L
.61366 .035 L
.61377 .03499 L
.61389 .03499 L
.614 .03499 L
.61412 .03498 L
.61424 .03498 L
.61435 .03498 L
.61447 .03498 L
.61459 .03498 L
.6147 .03498 L
.61482 .03498 L
.61493 .03498 L
.61505 .03497 L
.61517 .03498 L
.61528 .03498 L
.6154 .03498 L
.61552 .03498 L
.61563 .03498 L
.61575 .03498 L
.61586 .03497 L
.61598 .03497 L
.6161 .03497 L
.61621 .03497 L
.61633 .03496 L
.61645 .03496 L
.61656 .03495 L
.61668 .03496 L
Mistroke
.61679 .03496 L
.61691 .03495 L
.61703 .03495 L
.61714 .03495 L
.61726 .03495 L
.61738 .03495 L
.61749 .03494 L
.61761 .03494 L
.61773 .03494 L
.61784 .03494 L
.61796 .03494 L
.61807 .03494 L
.61819 .03494 L
.61831 .03493 L
.61842 .03494 L
.61854 .03494 L
.61866 .03494 L
.61877 .03494 L
.61889 .03493 L
.619 .03493 L
.61912 .03493 L
.61924 .03492 L
.61935 .03492 L
.61947 .03493 L
.61959 .03493 L
.6197 .03492 L
.61982 .03493 L
.61993 .03494 L
.62005 .03493 L
.62017 .03493 L
.62028 .03492 L
.6204 .03493 L
.62052 .03492 L
.62063 .03492 L
.62075 .03492 L
.62086 .03492 L
.62098 .03492 L
.6211 .03491 L
.62121 .0349 L
.62133 .0349 L
.62145 .03491 L
.62156 .0349 L
.62168 .0349 L
.62179 .0349 L
.62191 .0349 L
.62203 .03489 L
.62214 .0349 L
.62226 .0349 L
.62238 .0349 L
.62249 .0349 L
Mistroke
.62261 .0349 L
.62272 .0349 L
.62284 .03489 L
.62296 .03489 L
.62307 .03489 L
.62319 .03489 L
.62331 .03489 L
.62342 .03489 L
.62354 .03489 L
.62365 .03489 L
.62377 .03489 L
.62389 .03488 L
.624 .03488 L
.62412 .03487 L
.62424 .03488 L
.62435 .03487 L
.62447 .03487 L
.62459 .03487 L
.6247 .03486 L
.62482 .03486 L
.62493 .03486 L
.62505 .03486 L
.62517 .03486 L
.62528 .03485 L
.6254 .03485 L
.62552 .03486 L
.62563 .03486 L
.62575 .03485 L
.62586 .03486 L
.62598 .03485 L
.6261 .03486 L
.62621 .03486 L
.62633 .03486 L
.62645 .03486 L
.62656 .03486 L
.62668 .03485 L
.62679 .03485 L
.62691 .03485 L
.62703 .03484 L
.62714 .03484 L
.62726 .03484 L
.62738 .03484 L
.62749 .03484 L
.62761 .03483 L
.62772 .03483 L
.62784 .03483 L
.62796 .03483 L
.62807 .03483 L
.62819 .03482 L
.62831 .03483 L
Mistroke
.62842 .03482 L
.62854 .03482 L
.62865 .03482 L
.62877 .03482 L
.62889 .03482 L
.629 .03482 L
.62912 .03482 L
.62924 .03482 L
.62935 .03481 L
.62947 .03481 L
.62958 .03481 L
.6297 .03481 L
.62982 .03481 L
.62993 .0348 L
.63005 .0348 L
.63017 .0348 L
.63028 .0348 L
.6304 .0348 L
.63051 .0348 L
.63063 .0348 L
.63075 .03481 L
.63086 .0348 L
.63098 .0348 L
.6311 .0348 L
.63121 .0348 L
.63133 .03479 L
.63145 .03479 L
.63156 .03479 L
.63168 .03479 L
.63179 .03478 L
.63191 .03478 L
.63203 .03478 L
.63214 .03478 L
.63226 .03477 L
.63238 .03477 L
.63249 .03477 L
.63261 .03478 L
.63272 .03477 L
.63284 .03477 L
.63296 .03478 L
.63307 .03477 L
.63319 .03477 L
.63331 .03477 L
.63342 .03477 L
.63354 .03477 L
.63365 .03476 L
.63377 .03476 L
.63389 .03476 L
.634 .03476 L
.63412 .03475 L
Mistroke
.63424 .03475 L
.63435 .03475 L
.63447 .03475 L
.63458 .03475 L
.6347 .03476 L
.63482 .03476 L
.63493 .03476 L
.63505 .03475 L
.63517 .03475 L
.63528 .03475 L
.6354 .03475 L
.63551 .03474 L
.63563 .03475 L
.63575 .03475 L
.63586 .03475 L
.63598 .03474 L
.6361 .03474 L
.63621 .03474 L
.63633 .03474 L
.63644 .03474 L
.63656 .03474 L
.63668 .03473 L
.63679 .03473 L
.63691 .03472 L
.63703 .03472 L
.63714 .03472 L
.63726 .03472 L
.63737 .03471 L
.63749 .03472 L
.63761 .03471 L
.63772 .03471 L
.63784 .03471 L
.63796 .03471 L
.63807 .03472 L
.63819 .03472 L
.63831 .03471 L
.63842 .03471 L
.63854 .03471 L
.63865 .03471 L
.63877 .03471 L
.63889 .03471 L
.639 .03471 L
.63912 .03471 L
.63924 .03471 L
.63935 .0347 L
.63947 .0347 L
.63958 .0347 L
.6397 .0347 L
.63982 .0347 L
.63993 .03469 L
Mistroke
.64005 .03469 L
.64017 .03469 L
.64028 .03469 L
.6404 .03469 L
.64051 .03469 L
.64063 .03468 L
.64075 .03468 L
.64086 .03468 L
.64098 .03468 L
.6411 .03467 L
.64121 .03467 L
.64133 .03467 L
.64144 .03467 L
.64156 .03467 L
.64168 .03466 L
.64179 .03466 L
.64191 .03466 L
.64203 .03465 L
.64214 .03465 L
.64226 .03465 L
.64237 .03465 L
.64249 .03465 L
.64261 .03465 L
.64272 .03465 L
.64284 .03465 L
.64296 .03464 L
.64307 .03464 L
.64319 .03465 L
.6433 .03465 L
.64342 .03465 L
.64354 .03465 L
.64365 .03465 L
.64377 .03465 L
.64389 .03465 L
.644 .03464 L
.64412 .03464 L
.64423 .03464 L
.64435 .03464 L
.64447 .03463 L
.64458 .03463 L
.6447 .03463 L
.64482 .03463 L
.64493 .03463 L
.64505 .03463 L
.64517 .03463 L
.64528 .03463 L
.6454 .03463 L
.64551 .03463 L
.64563 .03463 L
.64575 .03462 L
Mistroke
.64586 .03462 L
.64598 .03462 L
.6461 .03462 L
.64621 .03462 L
.64633 .03462 L
.64644 .03463 L
.64656 .03463 L
.64668 .03464 L
.64679 .03464 L
.64691 .03464 L
.64703 .03464 L
.64714 .03463 L
.64726 .03463 L
.64737 .03463 L
.64749 .03463 L
.64761 .03462 L
.64772 .03462 L
.64784 .03462 L
.64796 .03462 L
.64807 .03461 L
.64819 .03461 L
.6483 .03461 L
.64842 .03461 L
.64854 .0346 L
.64865 .03461 L
.64877 .03461 L
.64889 .0346 L
.649 .0346 L
.64912 .0346 L
.64923 .0346 L
.64935 .03459 L
.64947 .03459 L
.64958 .03459 L
.6497 .03459 L
.64982 .03459 L
.64993 .03459 L
.65005 .03458 L
.65016 .03459 L
.65028 .03459 L
.6504 .03458 L
.65051 .03458 L
.65063 .03457 L
.65075 .03457 L
.65086 .03456 L
.65098 .03456 L
.65109 .03456 L
.65121 .03456 L
.65133 .03456 L
.65144 .03456 L
.65156 .03456 L
Mistroke
.65168 .03455 L
.65179 .03455 L
.65191 .03455 L
.65203 .03455 L
.65214 .03456 L
.65226 .03455 L
.65237 .03454 L
.65249 .03454 L
.65261 .03455 L
.65272 .03454 L
.65284 .03454 L
.65296 .03453 L
.65307 .03453 L
.65319 .03453 L
.6533 .03453 L
.65342 .03454 L
.65354 .03454 L
.65365 .03454 L
.65377 .03454 L
.65389 .03454 L
.654 .03454 L
.65412 .03453 L
.65423 .03453 L
.65435 .03453 L
.65447 .03453 L
.65458 .03452 L
.6547 .03452 L
.65482 .03452 L
.65493 .03452 L
.65505 .03452 L
.65516 .03452 L
.65528 .03451 L
.6554 .03451 L
.65551 .03451 L
.65563 .03451 L
.65575 .03451 L
.65586 .03452 L
.65598 .03452 L
.65609 .03452 L
.65621 .03452 L
.65633 .03452 L
.65644 .03452 L
.65656 .03452 L
.65668 .03451 L
.65679 .03451 L
.65691 .03451 L
.65702 .03451 L
.65714 .0345 L
.65726 .0345 L
.65737 .0345 L
Mistroke
.65749 .03449 L
.65761 .0345 L
.65772 .0345 L
.65784 .03449 L
.65796 .03449 L
.65807 .03449 L
.65819 .03449 L
.6583 .03448 L
.65842 .03448 L
.65854 .03448 L
.65865 .03448 L
.65877 .03447 L
.65889 .03447 L
.659 .03447 L
.65912 .03447 L
.65923 .03446 L
.65935 .03446 L
.65947 .03446 L
.65958 .03446 L
.6597 .03445 L
.65982 .03445 L
.65993 .03444 L
.66005 .03444 L
.66016 .03444 L
.66028 .03444 L
.6604 .03444 L
.66051 .03444 L
.66063 .03444 L
.66075 .03444 L
.66086 .03443 L
.66098 .03444 L
.66109 .03444 L
.66121 .03444 L
.66133 .03444 L
.66144 .03444 L
.66156 .03444 L
.66168 .03444 L
.66179 .03444 L
.66191 .03444 L
.66202 .03444 L
.66214 .03444 L
.66226 .03444 L
.66237 .03443 L
.66249 .03443 L
.66261 .03443 L
.66272 .03443 L
.66284 .03443 L
.66295 .03443 L
.66307 .03443 L
.66319 .03443 L
Mistroke
.6633 .03443 L
.66342 .03442 L
.66354 .03443 L
.66365 .03443 L
.66377 .03443 L
.66388 .03442 L
.664 .03443 L
.66412 .03443 L
.66423 .03443 L
.66435 .03443 L
.66447 .03442 L
.66458 .03443 L
.6647 .03443 L
.66482 .03442 L
.66493 .03441 L
.66505 .03442 L
.66516 .03442 L
.66528 .03442 L
.6654 .03442 L
.66551 .03442 L
.66563 .03442 L
.66575 .03441 L
.66586 .03441 L
.66598 .03441 L
.66609 .03441 L
.66621 .03441 L
.66633 .03441 L
.66644 .03441 L
.66656 .0344 L
.66668 .0344 L
.66679 .0344 L
.66691 .0344 L
.66702 .0344 L
.66714 .03439 L
.66726 .03439 L
.66737 .03439 L
.66749 .03439 L
.66761 .03438 L
.66772 .03438 L
.66784 .03438 L
.66795 .03438 L
.66807 .03438 L
.66819 .03438 L
.6683 .03438 L
.66842 .03438 L
.66854 .03438 L
.66865 .03438 L
.66877 .03439 L
.66888 .03439 L
.669 .03438 L
Mistroke
.66912 .03438 L
.66923 .03438 L
.66935 .03438 L
.66947 .03438 L
.66958 .03437 L
.6697 .03437 L
.66981 .03438 L
.66993 .03438 L
.67005 .03438 L
.67016 .03438 L
.67028 .03438 L
.6704 .03438 L
.67051 .03438 L
.67063 .03439 L
.67074 .03439 L
.67086 .03439 L
.67098 .03439 L
.67109 .03439 L
.67121 .03439 L
.67133 .03438 L
.67144 .03438 L
.67156 .03437 L
.67168 .03438 L
.67179 .03437 L
.67191 .03437 L
.67202 .03436 L
.67214 .03436 L
.67226 .03436 L
.67237 .03436 L
.67249 .03437 L
.67261 .03436 L
.67272 .03436 L
.67284 .03436 L
.67295 .03435 L
.67307 .03435 L
.67319 .03435 L
.6733 .03435 L
.67342 .03435 L
.67354 .03435 L
.67365 .03434 L
.67377 .03433 L
.67388 .03433 L
.674 .03433 L
.67412 .03433 L
.67423 .03433 L
.67435 .03434 L
.67447 .03434 L
.67458 .03434 L
.6747 .03433 L
.67481 .03433 L
Mistroke
.67493 .03432 L
.67505 .03432 L
.67516 .03432 L
.67528 .03432 L
.6754 .03432 L
.67551 .03432 L
.67563 .03433 L
.67574 .03433 L
.67586 .03433 L
.67598 .03432 L
.67609 .03432 L
.67621 .03433 L
.67633 .03433 L
.67644 .03433 L
.67656 .03433 L
.67667 .03434 L
.67679 .03434 L
.67691 .03434 L
.67702 .03434 L
.67714 .03434 L
.67726 .03434 L
.67737 .03433 L
.67749 .03433 L
.6776 .03433 L
.67772 .03433 L
.67784 .03432 L
.67795 .03432 L
.67807 .03433 L
.67819 .03432 L
.6783 .03431 L
.67842 .03431 L
.67854 .03431 L
.67865 .03431 L
.67877 .03431 L
.67888 .03431 L
.679 .03431 L
.67912 .03431 L
.67923 .0343 L
.67935 .0343 L
.67947 .0343 L
.67958 .0343 L
.6797 .0343 L
.67981 .0343 L
.67993 .0343 L
.68005 .03429 L
.68016 .03429 L
.68028 .03429 L
.6804 .03429 L
.68051 .03429 L
.68063 .03428 L
Mistroke
.68074 .03428 L
.68086 .03428 L
.68098 .03428 L
.68109 .03427 L
.68121 .03427 L
.68133 .03427 L
.68144 .03426 L
.68156 .03426 L
.68167 .03426 L
.68179 .03427 L
.68191 .03427 L
.68202 .03426 L
.68214 .03427 L
.68226 .03427 L
.68237 .03426 L
.68249 .03426 L
.6826 .03426 L
.68272 .03426 L
.68284 .03426 L
.68295 .03425 L
.68307 .03425 L
.68319 .03424 L
.6833 .03424 L
.68342 .03423 L
.68353 .03423 L
.68365 .03423 L
.68377 .03423 L
.68388 .03422 L
.684 .03422 L
.68412 .03422 L
.68423 .03422 L
.68435 .03421 L
.68446 .03421 L
.68458 .03421 L
.6847 .03421 L
.68481 .03421 L
.68493 .03421 L
.68505 .03421 L
.68516 .0342 L
.68528 .0342 L
.6854 .0342 L
.68551 .03419 L
.68563 .03419 L
.68574 .03419 L
.68586 .03419 L
.68598 .03419 L
.68609 .03419 L
.68621 .03419 L
.68633 .03419 L
.68644 .0342 L
Mistroke
.68656 .0342 L
.68667 .0342 L
.68679 .0342 L
.68691 .0342 L
.68702 .0342 L
.68714 .03419 L
.68726 .03419 L
.68737 .03419 L
.68749 .03418 L
.6876 .03418 L
.68772 .03418 L
.68784 .03418 L
.68795 .03418 L
.68807 .03418 L
.68819 .03417 L
.6883 .03417 L
.68842 .03417 L
.68853 .03417 L
.68865 .03417 L
.68877 .03417 L
.68888 .03416 L
.689 .03416 L
.68912 .03417 L
.68923 .03417 L
.68935 .03417 L
.68946 .03417 L
.68958 .03416 L
.6897 .03417 L
.68981 .03417 L
.68993 .03416 L
.69005 .03417 L
.69016 .03417 L
.69028 .03417 L
.69039 .03417 L
.69051 .03416 L
.69063 .03416 L
.69074 .03416 L
.69086 .03415 L
.69098 .03415 L
.69109 .03415 L
.69121 .03415 L
.69132 .03415 L
.69144 .03415 L
.69156 .03415 L
.69167 .03415 L
.69179 .03414 L
.69191 .03414 L
.69202 .03414 L
.69214 .03414 L
.69226 .03414 L
Mistroke
.69237 .03413 L
.69249 .03413 L
.6926 .03413 L
.69272 .03413 L
.69284 .03412 L
.69295 .03413 L
.69307 .03413 L
.69319 .03413 L
.6933 .03414 L
.69342 .03413 L
.69353 .03414 L
.69365 .03414 L
.69377 .03413 L
.69388 .03413 L
.694 .03413 L
.69412 .03412 L
.69423 .03412 L
.69435 .03412 L
.69446 .03412 L
.69458 .03412 L
.6947 .03412 L
.69481 .03412 L
.69493 .03412 L
.69505 .03411 L
.69516 .03411 L
.69528 .03411 L
.69539 .03411 L
.69551 .03411 L
.69563 .03411 L
.69574 .03411 L
.69586 .03411 L
.69598 .03411 L
.69609 .03411 L
.69621 .03411 L
.69632 .03412 L
.69644 .03411 L
.69656 .03411 L
.69667 .03411 L
.69679 .03411 L
.69691 .03411 L
.69702 .03411 L
.69714 .0341 L
.69725 .0341 L
.69737 .0341 L
.69749 .03411 L
.6976 .03411 L
.69772 .0341 L
.69784 .0341 L
.69795 .0341 L
.69807 .03409 L
Mistroke
.69818 .03409 L
.6983 .03408 L
.69842 .03409 L
.69853 .03409 L
.69865 .0341 L
.69877 .0341 L
.69888 .0341 L
.699 .0341 L
.69912 .0341 L
.69923 .03409 L
.69935 .03409 L
.69946 .03409 L
.69958 .03409 L
.6997 .03408 L
.69981 .03408 L
.69993 .03408 L
.70005 .03408 L
.70016 .03408 L
.70028 .03408 L
.70039 .03408 L
.70051 .03408 L
.70063 .03407 L
.70074 .03408 L
.70086 .03408 L
.70098 .03408 L
.70109 .03408 L
.70121 .03408 L
.70132 .03408 L
.70144 .03408 L
.70156 .03408 L
.70167 .03408 L
.70179 .03408 L
.70191 .03408 L
.70202 .03408 L
.70214 .03408 L
.70225 .03409 L
.70237 .03409 L
.70249 .03409 L
.7026 .03409 L
.70272 .0341 L
.70284 .0341 L
.70295 .03409 L
.70307 .03409 L
.70318 .03409 L
.7033 .03409 L
.70342 .03409 L
.70353 .03409 L
.70365 .03409 L
.70377 .03408 L
.70388 .03408 L
Mistroke
.704 .03407 L
.70411 .03407 L
.70423 .03406 L
.70435 .03406 L
.70446 .03406 L
.70458 .03406 L
.7047 .03406 L
.70481 .03405 L
.70493 .03405 L
.70505 .03405 L
.70516 .03405 L
.70528 .03405 L
.70539 .03405 L
.70551 .03405 L
.70563 .03405 L
.70574 .03404 L
.70586 .03405 L
.70598 .03405 L
.70609 .03405 L
.70621 .03404 L
.70632 .03404 L
.70644 .03404 L
.70656 .03404 L
.70667 .03403 L
.70679 .03403 L
.70691 .03403 L
.70702 .03404 L
.70714 .03403 L
.70725 .03403 L
.70737 .03403 L
.70749 .03403 L
.7076 .03402 L
.70772 .03403 L
.70784 .03403 L
.70795 .03403 L
.70807 .03403 L
.70818 .03403 L
.7083 .03403 L
.70842 .03403 L
.70853 .03403 L
.70865 .03402 L
.70877 .03403 L
.70888 .03403 L
.709 .03402 L
.70911 .03402 L
.70923 .03403 L
.70935 .03403 L
.70946 .03402 L
.70958 .03402 L
.7097 .03402 L
Mistroke
.70981 .03402 L
.70993 .03402 L
.71004 .03402 L
.71016 .03402 L
.71028 .03402 L
.71039 .03401 L
.71051 .03402 L
.71063 .03402 L
.71074 .03402 L
.71086 .03401 L
.71097 .03401 L
.71109 .03401 L
.71121 .03401 L
.71132 .03401 L
.71144 .034 L
.71156 .034 L
.71167 .03399 L
.71179 .03399 L
.71191 .03399 L
.71202 .03399 L
.71214 .034 L
.71225 .03399 L
.71237 .03399 L
.71249 .03398 L
.7126 .03398 L
.71272 .03398 L
.71284 .03398 L
.71295 .03398 L
.71307 .03398 L
.71318 .03397 L
.7133 .03397 L
.71342 .03397 L
.71353 .03396 L
.71365 .03396 L
.71377 .03396 L
.71388 .03396 L
.714 .03396 L
.71411 .03396 L
.71423 .03396 L
.71435 .03396 L
.71446 .03396 L
.71458 .03396 L
.7147 .03396 L
.71481 .03396 L
.71493 .03396 L
.71504 .03396 L
.71516 .03396 L
.71528 .03396 L
.71539 .03395 L
.71551 .03395 L
Mistroke
.71563 .03394 L
.71574 .03395 L
.71586 .03395 L
.71597 .03394 L
.71609 .03394 L
.71621 .03394 L
.71632 .03394 L
.71644 .03394 L
.71656 .03394 L
.71667 .03394 L
.71679 .03394 L
.7169 .03394 L
.71702 .03394 L
.71714 .03394 L
.71725 .03393 L
.71737 .03393 L
.71749 .03393 L
.7176 .03394 L
.71772 .03394 L
.71783 .03394 L
.71795 .03394 L
.71807 .03394 L
.71818 .03394 L
.7183 .03393 L
.71842 .03394 L
.71853 .03394 L
.71865 .03394 L
.71877 .03394 L
.71888 .03394 L
.719 .03394 L
.71911 .03394 L
.71923 .03393 L
.71935 .03393 L
.71946 .03394 L
.71958 .03394 L
.7197 .03394 L
.71981 .03394 L
.71993 .03394 L
.72004 .03394 L
.72016 .03393 L
.72028 .03393 L
.72039 .03393 L
.72051 .03393 L
.72063 .03393 L
.72074 .03393 L
.72086 .03393 L
.72097 .03393 L
.72109 .03392 L
.72121 .03392 L
.72132 .03392 L
Mistroke
.72144 .03393 L
.72156 .03392 L
.72167 .03392 L
.72179 .03392 L
.7219 .03393 L
.72202 .03392 L
.72214 .03392 L
.72225 .03393 L
.72237 .03392 L
.72249 .03391 L
.7226 .03391 L
.72272 .03391 L
.72283 .03391 L
.72295 .0339 L
.72307 .03391 L
.72318 .03391 L
.7233 .0339 L
.72342 .0339 L
.72353 .0339 L
.72365 .0339 L
.72376 .0339 L
.72388 .03389 L
.724 .03389 L
.72411 .0339 L
.72423 .03389 L
.72435 .03389 L
.72446 .03388 L
.72458 .03388 L
.72469 .03388 L
.72481 .03388 L
.72493 .03388 L
.72504 .03387 L
.72516 .03387 L
.72528 .03387 L
.72539 .03387 L
.72551 .03387 L
.72563 .03387 L
.72574 .03387 L
.72586 .03387 L
.72597 .03387 L
.72609 .03387 L
.72621 .03387 L
.72632 .03387 L
.72644 .03387 L
.72656 .03386 L
.72667 .03386 L
.72679 .03386 L
.7269 .03385 L
.72702 .03386 L
.72714 .03385 L
Mistroke
.72725 .03385 L
.72737 .03385 L
.72749 .03385 L
.7276 .03384 L
.72772 .03384 L
.72783 .03384 L
.72795 .03384 L
.72807 .03384 L
.72818 .03384 L
.7283 .03384 L
.72842 .03384 L
.72853 .03384 L
.72865 .03384 L
.72876 .03384 L
.72888 .03383 L
.729 .03382 L
.72911 .03382 L
.72923 .03382 L
.72935 .03383 L
.72946 .03383 L
.72958 .03383 L
.72969 .03383 L
.72981 .03383 L
.72993 .03382 L
.73004 .03382 L
.73016 .03382 L
.73028 .03382 L
.73039 .03382 L
.73051 .03381 L
.73062 .03381 L
.73074 .03382 L
.73086 .03382 L
.73097 .03382 L
.73109 .03382 L
.73121 .03382 L
.73132 .03382 L
.73144 .03381 L
.73155 .03382 L
.73167 .03382 L
.73179 .03381 L
.7319 .03381 L
.73202 .03381 L
.73214 .03381 L
.73225 .03381 L
.73237 .03381 L
.73249 .03381 L
.7326 .03381 L
.73272 .03381 L
.73283 .03381 L
.73295 .03381 L
Mistroke
.73307 .03381 L
.73318 .03381 L
.7333 .03381 L
.73342 .03381 L
.73353 .03381 L
.73365 .03381 L
.73376 .03381 L
.73388 .03381 L
.734 .0338 L
.73411 .0338 L
.73423 .03379 L
.73435 .03379 L
.73446 .03379 L
.73458 .03378 L
.73469 .03378 L
.73481 .03379 L
.73493 .03379 L
.73504 .03378 L
.73516 .03378 L
.73528 .03378 L
.73539 .03378 L
.73551 .03377 L
.73562 .03377 L
.73574 .03377 L
.73586 .03377 L
.73597 .03376 L
.73609 .03376 L
.73621 .03376 L
.73632 .03376 L
.73644 .03375 L
.73655 .03375 L
.73667 .03375 L
.73679 .03375 L
.7369 .03374 L
.73702 .03375 L
.73714 .03375 L
.73725 .03374 L
.73737 .03375 L
.73748 .03374 L
.7376 .03375 L
.73772 .03375 L
.73783 .03375 L
.73795 .03375 L
.73807 .03376 L
.73818 .03376 L
.7383 .03376 L
.73841 .03376 L
.73853 .03375 L
.73865 .03375 L
.73876 .03375 L
Mistroke
.73888 .03374 L
.739 .03375 L
.73911 .03375 L
.73923 .03374 L
.73935 .03374 L
.73946 .03374 L
.73958 .03373 L
.73969 .03373 L
.73981 .03373 L
.73993 .03373 L
.74004 .03373 L
.74016 .03373 L
.74028 .03373 L
.74039 .03373 L
.74051 .03373 L
.74062 .03372 L
.74074 .03372 L
.74086 .03372 L
.74097 .03372 L
.74109 .03372 L
.74121 .03371 L
.74132 .03371 L
.74144 .03371 L
.74155 .03371 L
.74167 .03372 L
.74179 .03372 L
.7419 .03372 L
.74202 .03372 L
.74214 .03372 L
.74225 .03371 L
.74237 .03371 L
.74248 .03371 L
.7426 .03371 L
.74272 .03371 L
.74283 .03371 L
.74295 .03371 L
.74307 .03371 L
.74318 .0337 L
.7433 .0337 L
.74341 .0337 L
.74353 .0337 L
.74365 .03369 L
.74376 .03369 L
.74388 .03369 L
.744 .03368 L
.74411 .03368 L
.74423 .03368 L
.74434 .03368 L
.74446 .03368 L
.74458 .03369 L
Mistroke
.74469 .03369 L
.74481 .03368 L
.74493 .03368 L
.74504 .03368 L
.74516 .03368 L
.74528 .03368 L
.74539 .03368 L
.74551 .03368 L
.74562 .03368 L
.74574 .03368 L
.74586 .03368 L
.74597 .03368 L
.74609 .03367 L
.74621 .03367 L
.74632 .03367 L
.74644 .03367 L
.74655 .03367 L
.74667 .03367 L
.74679 .03367 L
.7469 .03367 L
.74702 .03367 L
.74714 .03366 L
.74725 .03366 L
.74737 .03366 L
.74748 .03366 L
.7476 .03366 L
.74772 .03366 L
.74783 .03366 L
.74795 .03366 L
.74807 .03365 L
.74818 .03365 L
.7483 .03365 L
.74841 .03365 L
.74853 .03364 L
.74865 .03364 L
.74876 .03364 L
.74888 .03365 L
.749 .03364 L
.74911 .03364 L
.74923 .03364 L
.74934 .03364 L
.74946 .03364 L
.74958 .03363 L
.74969 .03363 L
.74981 .03363 L
.74993 .03363 L
.75004 .03362 L
.75016 .03362 L
.75027 .03362 L
.75039 .03362 L
Mistroke
.75051 .03361 L
.75062 .03362 L
.75074 .03362 L
.75086 .03361 L
.75097 .03361 L
.75109 .03361 L
.7512 .03361 L
.75132 .03361 L
.75144 .03361 L
.75155 .03361 L
.75167 .03361 L
.75179 .03361 L
.7519 .03361 L
.75202 .03361 L
.75214 .03361 L
.75225 .03361 L
.75237 .03361 L
.75248 .03361 L
.7526 .0336 L
.75272 .0336 L
.75283 .0336 L
.75295 .0336 L
.75307 .0336 L
.75318 .0336 L
.7533 .03359 L
.75341 .0336 L
.75353 .0336 L
.75365 .0336 L
.75376 .0336 L
.75388 .0336 L
.754 .0336 L
.75411 .0336 L
.75423 .0336 L
.75434 .0336 L
.75446 .0336 L
.75458 .0336 L
.75469 .0336 L
.75481 .03361 L
.75493 .0336 L
.75504 .0336 L
.75516 .0336 L
.75527 .03359 L
.75539 .03359 L
.75551 .03358 L
.75562 .03358 L
.75574 .03358 L
.75586 .03358 L
.75597 .03358 L
.75609 .03357 L
.7562 .03357 L
Mistroke
.75632 .03357 L
.75644 .03356 L
.75655 .03356 L
.75667 .03357 L
.75679 .03356 L
.7569 .03356 L
.75702 .03356 L
.75713 .03356 L
.75725 .03355 L
.75737 .03355 L
.75748 .03354 L
.7576 .03354 L
.75772 .03355 L
.75783 .03355 L
.75795 .03354 L
.75806 .03354 L
.75818 .03354 L
.7583 .03354 L
.75841 .03354 L
.75853 .03354 L
.75865 .03353 L
.75876 .03353 L
.75888 .03354 L
.759 .03354 L
.75911 .03353 L
.75923 .03353 L
.75934 .03352 L
.75946 .03353 L
.75958 .03353 L
.75969 .03352 L
.75981 .03352 L
.75993 .03352 L
.76004 .03351 L
.76016 .03351 L
.76027 .03351 L
.76039 .0335 L
.76051 .0335 L
.76062 .0335 L
.76074 .0335 L
.76086 .0335 L
.76097 .0335 L
.76109 .0335 L
.7612 .0335 L
.76132 .0335 L
.76144 .0335 L
.76155 .03349 L
.76167 .03349 L
.76179 .03349 L
.7619 .03349 L
.76202 .03349 L
Mistroke
.76213 .03349 L
.76225 .03348 L
.76237 .03348 L
.76248 .03348 L
.7626 .03348 L
.76272 .03349 L
.76283 .03349 L
.76295 .03349 L
.76306 .03349 L
.76318 .03348 L
.7633 .03348 L
.76341 .03348 L
.76353 .03348 L
.76365 .03348 L
.76376 .03348 L
.76388 .03348 L
.76399 .03347 L
.76411 .03347 L
.76423 .03347 L
.76434 .03347 L
.76446 .03346 L
.76458 .03346 L
.76469 .03346 L
.76481 .03345 L
.76492 .03345 L
.76504 .03345 L
.76516 .03345 L
.76527 .03345 L
.76539 .03345 L
.76551 .03345 L
.76562 .03345 L
.76574 .03345 L
.76586 .03345 L
.76597 .03345 L
.76609 .03345 L
.7662 .03345 L
.76632 .03345 L
.76644 .03345 L
.76655 .03344 L
.76667 .03344 L
.76679 .03344 L
.7669 .03344 L
.76702 .03344 L
.76713 .03343 L
.76725 .03343 L
.76737 .03343 L
.76748 .03343 L
.7676 .03343 L
.76772 .03343 L
.76783 .03343 L
Mistroke
.76795 .03343 L
.76806 .03343 L
.76818 .03343 L
.7683 .03343 L
.76841 .03342 L
.76853 .03342 L
.76865 .03342 L
.76876 .03342 L
.76888 .03342 L
.76899 .03341 L
.76911 .0334 L
.76923 .03339 L
.76934 .03339 L
.76946 .03339 L
.76958 .03339 L
.76969 .03338 L
.76981 .03338 L
.76992 .03338 L
.77004 .03338 L
.77016 .03338 L
.77027 .03338 L
.77039 .03338 L
.77051 .03337 L
.77062 .03337 L
.77074 .03337 L
.77085 .03336 L
.77097 .03336 L
.77109 .03336 L
.7712 .03337 L
.77132 .03336 L
.77144 .03336 L
.77155 .03336 L
.77167 .03336 L
.77178 .03336 L
.7719 .03336 L
.77202 .03336 L
.77213 .03336 L
.77225 .03336 L
.77237 .03336 L
.77248 .03336 L
.7726 .03336 L
.77272 .03336 L
.77283 .03336 L
.77295 .03336 L
.77306 .03336 L
.77318 .03336 L
.7733 .03336 L
.77341 .03336 L
.77353 .03336 L
.77365 .03336 L
Mistroke
.77376 .03335 L
.77388 .03335 L
.77399 .03335 L
.77411 .03334 L
.77423 .03334 L
.77434 .03334 L
.77446 .03334 L
.77458 .03334 L
.77469 .03333 L
.77481 .03334 L
.77492 .03334 L
.77504 .03333 L
.77516 .03334 L
.77527 .03335 L
.77539 .03334 L
.77551 .03334 L
.77562 .03334 L
.77574 .03335 L
.77585 .03335 L
.77597 .03334 L
.77609 .03334 L
.7762 .03334 L
.77632 .03334 L
.77644 .03334 L
.77655 .03334 L
.77667 .03334 L
.77678 .03333 L
.7769 .03333 L
.77702 .03333 L
.77713 .03333 L
.77725 .03333 L
.77737 .03333 L
.77748 .03333 L
.7776 .03333 L
.77771 .03332 L
.77783 .03332 L
.77795 .03332 L
.77806 .03332 L
.77818 .03333 L
.7783 .03333 L
.77841 .03333 L
.77853 .03333 L
.77864 .03333 L
.77876 .03333 L
.77888 .03334 L
.77899 .03334 L
.77911 .03333 L
.77923 .03333 L
.77934 .03333 L
.77946 .03333 L
Mistroke
.77958 .03333 L
.77969 .03333 L
.77981 .03333 L
.77992 .03333 L
.78004 .03333 L
.78016 .03333 L
.78027 .03333 L
.78039 .03333 L
.78051 .03333 L
.78062 .03333 L
.78074 .03332 L
.78085 .03331 L
.78097 .03331 L
.78109 .03331 L
.7812 .0333 L
.78132 .0333 L
.78144 .03331 L
.78155 .03331 L
.78167 .03332 L
.78178 .03332 L
.7819 .03333 L
.78202 .03332 L
.78213 .03333 L
.78225 .03333 L
.78237 .03333 L
.78248 .03333 L
.7826 .03333 L
.78271 .03333 L
.78283 .03332 L
.78295 .03332 L
.78306 .03332 L
.78318 .03333 L
.7833 .03332 L
.78341 .03332 L
.78353 .03332 L
.78364 .03332 L
.78376 .03332 L
.78388 .03331 L
.78399 .03332 L
.78411 .03332 L
.78423 .03333 L
.78434 .03332 L
.78446 .03332 L
.78457 .03332 L
.78469 .03332 L
.78481 .03332 L
.78492 .03332 L
.78504 .03333 L
.78516 .03333 L
.78527 .03332 L
Mistroke
.78539 .03332 L
.7855 .03332 L
.78562 .03332 L
.78574 .03332 L
.78585 .03331 L
.78597 .03332 L
.78609 .03332 L
.7862 .03332 L
.78632 .03332 L
.78644 .03332 L
.78655 .03332 L
.78667 .03332 L
.78678 .03332 L
.7869 .03333 L
.78702 .03333 L
.78713 .03332 L
.78725 .03332 L
.78737 .03332 L
.78748 .03332 L
.7876 .03332 L
.78771 .03332 L
.78783 .03332 L
.78795 .03332 L
.78806 .03332 L
.78818 .03332 L
.7883 .03332 L
.78841 .03332 L
.78853 .03332 L
.78864 .03332 L
.78876 .03332 L
.78888 .03332 L
.78899 .03332 L
.78911 .03332 L
.78923 .03332 L
.78934 .03332 L
.78946 .03332 L
.78957 .03332 L
.78969 .03332 L
.78981 .03332 L
.78992 .03331 L
.79004 .0333 L
.79016 .0333 L
.79027 .0333 L
.79039 .0333 L
.7905 .0333 L
.79062 .0333 L
.79074 .0333 L
.79085 .0333 L
.79097 .0333 L
.79109 .03329 L
Mistroke
.7912 .0333 L
.79132 .0333 L
.79143 .03329 L
.79155 .03329 L
.79167 .0333 L
.79178 .0333 L
.7919 .0333 L
.79202 .03329 L
.79213 .03329 L
.79225 .03329 L
.79237 .03329 L
.79248 .03329 L
.7926 .03329 L
.79271 .03329 L
.79283 .03329 L
.79295 .03329 L
.79306 .03329 L
.79318 .03329 L
.7933 .03329 L
.79341 .03329 L
.79353 .03329 L
.79364 .03329 L
.79376 .03328 L
.79388 .03329 L
.79399 .03329 L
.79411 .03328 L
.79423 .03329 L
.79434 .03329 L
.79446 .03329 L
.79457 .03329 L
.79469 .03329 L
.79481 .03329 L
.79492 .0333 L
.79504 .03329 L
.79516 .03329 L
.79527 .03329 L
.79539 .03329 L
.7955 .03328 L
.79562 .03329 L
.79574 .03328 L
.79585 .03328 L
.79597 .03328 L
.79609 .03327 L
.7962 .03327 L
.79632 .03327 L
.79643 .03326 L
.79655 .03327 L
.79667 .03327 L
.79678 .03327 L
.7969 .03326 L
Mistroke
.79702 .03326 L
.79713 .03325 L
.79725 .03325 L
.79736 .03324 L
.79748 .03324 L
.7976 .03324 L
.79771 .03324 L
.79783 .03324 L
.79795 .03324 L
.79806 .03324 L
.79818 .03323 L
.79829 .03323 L
.79841 .03322 L
.79853 .03322 L
.79864 .03322 L
.79876 .03321 L
.79888 .03321 L
.79899 .03321 L
.79911 .0332 L
.79923 .0332 L
.79934 .03319 L
.79946 .03319 L
.79957 .03319 L
.79969 .03319 L
.79981 .03319 L
.79992 .03319 L
.80004 .03319 L
.80016 .03318 L
.80027 .03318 L
.80039 .03318 L
.8005 .03317 L
.80062 .03317 L
.80074 .03317 L
.80085 .03317 L
.80097 .03318 L
.80109 .03318 L
.8012 .03318 L
.80132 .03318 L
.80143 .03318 L
.80155 .03318 L
.80167 .03317 L
.80178 .03317 L
.8019 .03317 L
.80202 .03317 L
.80213 .03316 L
.80225 .03317 L
.80236 .03317 L
.80248 .03316 L
.8026 .03316 L
.80271 .03316 L
Mistroke
.80283 .03316 L
.80295 .03316 L
.80306 .03316 L
.80318 .03317 L
.80329 .03317 L
.80341 .03317 L
.80353 .03317 L
.80364 .03317 L
.80376 .03317 L
.80388 .03316 L
.80399 .03316 L
.80411 .03316 L
.80422 .03316 L
.80434 .03315 L
.80446 .03315 L
.80457 .03315 L
.80469 .03315 L
.80481 .03315 L
.80492 .03315 L
.80504 .03315 L
.80515 .03314 L
.80527 .03314 L
.80539 .03314 L
.8055 .03314 L
.80562 .03314 L
.80574 .03314 L
.80585 .03313 L
.80597 .03314 L
.80609 .03314 L
.8062 .03314 L
.80632 .03314 L
.80643 .03315 L
.80655 .03314 L
.80667 .03315 L
.80678 .03315 L
.8069 .03315 L
.80702 .03315 L
.80713 .03315 L
.80725 .03315 L
.80736 .03315 L
.80748 .03314 L
.8076 .03314 L
.80771 .03314 L
.80783 .03315 L
.80795 .03315 L
.80806 .03315 L
.80818 .03315 L
.80829 .03315 L
.80841 .03315 L
.80853 .03315 L
Mistroke
.80864 .03314 L
.80876 .03314 L
.80888 .03314 L
.80899 .03313 L
.80911 .03313 L
.80922 .03313 L
.80934 .03313 L
.80946 .03313 L
.80957 .03313 L
.80969 .03312 L
.80981 .03313 L
.80992 .03312 L
.81004 .03312 L
.81015 .03312 L
.81027 .03312 L
.81039 .03312 L
.8105 .03311 L
.81062 .03312 L
.81074 .03312 L
.81085 .03312 L
.81097 .03312 L
.81108 .03311 L
.8112 .03312 L
.81132 .03311 L
.81143 .03311 L
.81155 .03311 L
.81167 .03311 L
.81178 .03311 L
.8119 .0331 L
.81201 .03311 L
.81213 .03311 L
.81225 .0331 L
.81236 .03309 L
.81248 .0331 L
.8126 .0331 L
.81271 .03309 L
.81283 .0331 L
.81295 .0331 L
.81306 .0331 L
.81318 .03309 L
.81329 .03309 L
.81341 .03309 L
.81353 .03308 L
.81364 .03307 L
.81376 .03307 L
.81388 .03307 L
.81399 .03307 L
.81411 .03306 L
.81422 .03307 L
.81434 .03306 L
Mistroke
.81446 .03306 L
.81457 .03306 L
.81469 .03306 L
.81481 .03305 L
.81492 .03305 L
.81504 .03305 L
.81515 .03305 L
.81527 .03306 L
.81539 .03305 L
.8155 .03303 L
.81562 .03303 L
.81574 .03303 L
.81585 .03304 L
.81597 .03304 L
.81608 .03304 L
.8162 .03304 L
.81632 .03304 L
.81643 .03303 L
.81655 .03303 L
.81667 .03303 L
.81678 .03303 L
.8169 .03302 L
.81701 .03302 L
.81713 .03302 L
.81725 .03303 L
.81736 .03303 L
.81748 .03303 L
.8176 .03303 L
.81771 .03303 L
.81783 .03302 L
.81794 .03302 L
.81806 .03302 L
.81818 .03302 L
.81829 .03301 L
.81841 .03302 L
.81853 .03301 L
.81864 .03301 L
.81876 .03301 L
.81887 .03302 L
.81899 .03301 L
.81911 .03301 L
.81922 .033 L
.81934 .033 L
.81946 .033 L
.81957 .033 L
.81969 .03299 L
.81981 .03299 L
.81992 .03299 L
.82004 .03298 L
.82015 .03298 L
Mistroke
.82027 .03297 L
.82039 .03297 L
.8205 .03297 L
.82062 .03297 L
.82074 .03297 L
.82085 .03297 L
.82097 .03296 L
.82108 .03296 L
.8212 .03296 L
.82132 .03295 L
.82143 .03295 L
.82155 .03294 L
.82167 .03294 L
.82178 .03294 L
.8219 .03294 L
.82201 .03293 L
.82213 .03293 L
.82225 .03293 L
.82236 .03293 L
.82248 .03293 L
.8226 .03292 L
.82271 .03293 L
.82283 .03292 L
.82294 .03291 L
.82306 .03291 L
.82318 .03291 L
.82329 .03291 L
.82341 .03291 L
.82353 .03291 L
.82364 .03291 L
.82376 .03291 L
.82387 .03291 L
.82399 .03291 L
.82411 .03291 L
.82422 .03291 L
.82434 .03291 L
.82446 .0329 L
.82457 .03291 L
.82469 .0329 L
.8248 .0329 L
.82492 .0329 L
.82504 .0329 L
.82515 .0329 L
.82527 .03289 L
.82539 .0329 L
.8255 .0329 L
.82562 .0329 L
.82573 .03289 L
.82585 .03289 L
.82597 .03288 L
Mistroke
.82608 .03288 L
.8262 .03288 L
.82632 .03288 L
.82643 .03288 L
.82655 .03287 L
.82667 .03287 L
.82678 .03286 L
.8269 .03285 L
.82701 .03285 L
.82713 .03285 L
.82725 .03285 L
.82736 .03284 L
.82748 .03284 L
.8276 .03283 L
.82771 .03284 L
.82783 .03283 L
.82794 .03283 L
.82806 .03283 L
.82818 .03283 L
.82829 .03283 L
.82841 .03283 L
.82853 .03283 L
.82864 .03283 L
.82876 .03283 L
.82887 .03283 L
.82899 .03282 L
.82911 .03282 L
.82922 .03282 L
.82934 .03281 L
.82946 .03281 L
.82957 .03281 L
.82969 .0328 L
.8298 .0328 L
.82992 .0328 L
.83004 .0328 L
.83015 .0328 L
.83027 .0328 L
.83039 .03279 L
.8305 .03279 L
.83062 .03279 L
.83073 .03279 L
.83085 .03278 L
.83097 .03278 L
.83108 .03278 L
.8312 .03278 L
.83132 .03277 L
.83143 .03277 L
.83155 .03277 L
.83166 .03277 L
.83178 .03277 L
Mistroke
.8319 .03276 L
.83201 .03276 L
.83213 .03276 L
.83225 .03276 L
.83236 .03275 L
.83248 .03275 L
.8326 .03275 L
.83271 .03275 L
.83283 .03275 L
.83294 .03275 L
.83306 .03275 L
.83318 .03275 L
.83329 .03275 L
.83341 .03276 L
.83353 .03276 L
.83364 .03276 L
.83376 .03276 L
.83387 .03276 L
.83399 .03276 L
.83411 .03276 L
.83422 .03276 L
.83434 .03276 L
.83446 .03276 L
.83457 .03276 L
.83469 .03276 L
.8348 .03276 L
.83492 .03276 L
.83504 .03276 L
.83515 .03275 L
.83527 .03275 L
.83539 .03275 L
.8355 .03275 L
.83562 .03275 L
.83573 .03275 L
.83585 .03275 L
.83597 .03274 L
.83608 .03274 L
.8362 .03274 L
.83632 .03274 L
.83643 .03274 L
.83655 .03273 L
.83666 .03274 L
.83678 .03273 L
.8369 .03273 L
.83701 .03273 L
.83713 .03273 L
.83725 .03274 L
.83736 .03273 L
.83748 .03274 L
.83759 .03274 L
Mistroke
.83771 .03273 L
.83783 .03273 L
.83794 .03274 L
.83806 .03274 L
.83818 .03273 L
.83829 .03273 L
.83841 .03273 L
.83852 .03273 L
.83864 .03272 L
.83876 .03272 L
.83887 .03272 L
.83899 .03272 L
.83911 .03272 L
.83922 .03272 L
.83934 .03272 L
.83946 .03272 L
.83957 .03271 L
.83969 .03271 L
.8398 .03271 L
.83992 .03271 L
.84004 .03272 L
.84015 .03271 L
.84027 .03271 L
.84039 .03272 L
.8405 .03272 L
.84062 .03272 L
.84073 .03272 L
.84085 .03271 L
.84097 .03271 L
.84108 .03271 L
.8412 .03271 L
.84132 .03271 L
.84143 .03271 L
.84155 .0327 L
.84166 .0327 L
.84178 .0327 L
.8419 .0327 L
.84201 .03269 L
.84213 .03269 L
.84225 .03269 L
.84236 .0327 L
.84248 .03269 L
.84259 .03269 L
.84271 .03269 L
.84283 .03268 L
.84294 .03268 L
.84306 .03267 L
.84318 .03267 L
.84329 .03267 L
.84341 .03267 L
Mistroke
.84352 .03267 L
.84364 .03267 L
.84376 .03267 L
.84387 .03267 L
.84399 .03267 L
.84411 .03267 L
.84422 .03266 L
.84434 .03266 L
.84445 .03266 L
.84457 .03265 L
.84469 .03266 L
.8448 .03265 L
.84492 .03266 L
.84504 .03266 L
.84515 .03265 L
.84527 .03265 L
.84538 .03265 L
.8455 .03265 L
.84562 .03265 L
.84573 .03264 L
.84585 .03264 L
.84597 .03264 L
.84608 .03264 L
.8462 .03263 L
.84632 .03263 L
.84643 .03263 L
.84655 .03263 L
.84666 .03262 L
.84678 .03262 L
.8469 .03262 L
.84701 .03261 L
.84713 .03261 L
.84725 .0326 L
.84736 .03261 L
.84748 .0326 L
.84759 .0326 L
.84771 .0326 L
.84783 .03259 L
.84794 .03259 L
.84806 .03259 L
.84818 .03259 L
.84829 .0326 L
.84841 .0326 L
.84852 .03259 L
.84864 .03259 L
.84876 .03259 L
.84887 .03258 L
.84899 .03258 L
.84911 .03258 L
.84922 .03259 L
Mistroke
.84934 .03259 L
.84945 .03258 L
.84957 .03258 L
.84969 .03258 L
.8498 .03258 L
.84992 .03258 L
.85004 .03258 L
.85015 .03258 L
.85027 .03258 L
.85038 .03258 L
.8505 .03258 L
.85062 .03258 L
.85073 .03257 L
.85085 .03257 L
.85097 .03256 L
.85108 .03256 L
.8512 .03256 L
.85131 .03255 L
.85143 .03255 L
.85155 .03255 L
.85166 .03255 L
.85178 .03254 L
.8519 .03255 L
.85201 .03255 L
.85213 .03255 L
.85224 .03254 L
.85236 .03254 L
.85248 .03254 L
.85259 .03254 L
.85271 .03254 L
.85283 .03253 L
.85294 .03253 L
.85306 .03253 L
.85318 .03253 L
.85329 .03253 L
.85341 .03253 L
.85352 .03253 L
.85364 .03253 L
.85376 .03253 L
.85387 .03253 L
.85399 .03253 L
.85411 .03253 L
.85422 .03253 L
.85434 .03253 L
.85445 .03253 L
.85457 .03252 L
.85469 .03252 L
.8548 .03252 L
.85492 .03252 L
.85504 .03251 L
Mistroke
.85515 .03251 L
.85527 .03251 L
.85538 .03251 L
.8555 .0325 L
.85562 .0325 L
.85573 .03251 L
.85585 .0325 L
.85597 .0325 L
.85608 .03249 L
.8562 .03249 L
.85631 .0325 L
.85643 .03249 L
.85655 .0325 L
.85666 .0325 L
.85678 .03249 L
.8569 .03249 L
.85701 .03248 L
.85713 .03248 L
.85724 .03248 L
.85736 .03247 L
.85748 .03247 L
.85759 .03247 L
.85771 .03248 L
.85783 .03247 L
.85794 .03247 L
.85806 .03247 L
.85817 .03247 L
.85829 .03247 L
.85841 .03247 L
.85852 .03247 L
.85864 .03246 L
.85876 .03246 L
.85887 .03246 L
.85899 .03246 L
.8591 .03246 L
.85922 .03245 L
.85934 .03245 L
.85945 .03245 L
.85957 .03244 L
.85969 .03243 L
.8598 .03243 L
.85992 .03243 L
.86004 .03242 L
.86015 .03242 L
.86027 .03241 L
.86038 .03241 L
.8605 .03242 L
.86062 .03241 L
.86073 .03241 L
.86085 .03241 L
Mistroke
.86097 .03241 L
.86108 .03241 L
.8612 .03241 L
.86131 .03241 L
.86143 .03241 L
.86155 .0324 L
.86166 .0324 L
.86178 .0324 L
.8619 .0324 L
.86201 .03239 L
.86213 .03239 L
.86224 .03239 L
.86236 .03239 L
.86248 .03239 L
.86259 .03239 L
.86271 .03239 L
.86283 .03238 L
.86294 .03238 L
.86306 .03239 L
.86317 .03239 L
.86329 .03239 L
.86341 .03238 L
.86352 .03238 L
.86364 .03238 L
.86376 .03237 L
.86387 .03237 L
.86399 .03238 L
.8641 .03238 L
.86422 .03237 L
.86434 .03237 L
.86445 .03237 L
.86457 .03237 L
.86469 .03237 L
.8648 .03237 L
.86492 .03236 L
.86503 .03236 L
.86515 .03236 L
.86527 .03236 L
.86538 .03236 L
.8655 .03235 L
.86562 .03235 L
.86573 .03234 L
.86585 .03235 L
.86596 .03235 L
.86608 .03235 L
.8662 .03235 L
.86631 .03235 L
.86643 .03234 L
.86655 .03234 L
.86666 .03233 L
Mistroke
.86678 .03233 L
.8669 .03233 L
.86701 .03233 L
.86713 .03233 L
.86724 .03233 L
.86736 .03232 L
.86748 .03232 L
.86759 .03231 L
.86771 .03231 L
.86783 .03231 L
.86794 .03231 L
.86806 .03231 L
.86817 .03231 L
.86829 .03231 L
.86841 .03231 L
.86852 .03231 L
.86864 .03231 L
.86876 .03231 L
.86887 .03231 L
.86899 .03231 L
.8691 .03231 L
.86922 .03231 L
.86934 .0323 L
.86945 .0323 L
.86957 .0323 L
.86969 .0323 L
.8698 .0323 L
.86992 .03229 L
.87003 .0323 L
.87015 .0323 L
.87027 .03231 L
.87038 .0323 L
.8705 .03231 L
.87062 .03231 L
.87073 .03232 L
.87085 .03231 L
.87096 .03231 L
.87108 .03231 L
.8712 .03231 L
.87131 .03231 L
.87143 .03231 L
.87155 .03231 L
.87166 .03231 L
.87178 .03231 L
.87189 .03231 L
.87201 .03231 L
.87213 .03231 L
.87224 .03231 L
.87236 .03231 L
.87248 .03231 L
Mistroke
.87259 .03231 L
.87271 .0323 L
.87282 .0323 L
.87294 .0323 L
.87306 .0323 L
.87317 .03229 L
.87329 .03229 L
.87341 .03229 L
.87352 .03229 L
.87364 .03229 L
.87376 .03229 L
.87387 .03229 L
.87399 .0323 L
.8741 .03229 L
.87422 .03228 L
.87434 .03228 L
.87445 .03228 L
.87457 .03228 L
.87469 .03228 L
.8748 .03228 L
.87492 .03227 L
.87503 .03227 L
.87515 .03228 L
.87527 .03228 L
.87538 .03228 L
.8755 .03228 L
.87562 .03227 L
.87573 .03228 L
.87585 .03227 L
.87596 .03227 L
.87608 .03227 L
.8762 .03227 L
.87631 .03227 L
.87643 .03227 L
.87655 .03227 L
.87666 .03228 L
.87678 .03228 L
.87689 .03227 L
.87701 .03227 L
.87713 .03227 L
.87724 .03227 L
.87736 .03226 L
.87748 .03226 L
.87759 .03226 L
.87771 .03226 L
.87782 .03225 L
.87794 .03226 L
.87806 .03226 L
.87817 .03226 L
.87829 .03225 L
Mistroke
.87841 .03225 L
.87852 .03226 L
.87864 .03225 L
.87875 .03225 L
.87887 .03225 L
.87899 .03225 L
.8791 .03225 L
.87922 .03225 L
.87934 .03225 L
.87945 .03225 L
.87957 .03225 L
.87969 .03224 L
.8798 .03224 L
.87992 .03224 L
.88003 .03224 L
.88015 .03223 L
.88027 .03223 L
.88038 .03224 L
.8805 .03224 L
.88062 .03224 L
.88073 .03224 L
.88085 .03224 L
.88096 .03223 L
.88108 .03223 L
.8812 .03223 L
.88131 .03223 L
.88143 .03222 L
.88155 .03222 L
.88166 .03221 L
.88178 .03221 L
.88189 .03221 L
.88201 .03221 L
.88213 .0322 L
.88224 .0322 L
.88236 .0322 L
.88248 .0322 L
.88259 .0322 L
.88271 .0322 L
.88282 .0322 L
.88294 .03219 L
.88306 .03219 L
.88317 .03219 L
.88329 .03219 L
.88341 .03219 L
.88352 .03219 L
.88364 .03219 L
.88375 .03219 L
.88387 .03219 L
.88399 .03218 L
.8841 .03219 L
Mistroke
.88422 .03219 L
.88434 .03219 L
.88445 .03219 L
.88457 .03219 L
.88468 .03219 L
.8848 .03218 L
.88492 .03218 L
.88503 .03218 L
.88515 .03218 L
.88527 .03217 L
.88538 .03216 L
.8855 .03216 L
.88561 .03216 L
.88573 .03216 L
.88585 .03216 L
.88596 .03216 L
.88608 .03216 L
.8862 .03216 L
.88631 .03216 L
.88643 .03216 L
.88655 .03216 L
.88666 .03216 L
.88678 .03216 L
.88689 .03215 L
.88701 .03215 L
.88713 .03214 L
.88724 .03214 L
.88736 .03214 L
.88748 .03215 L
.88759 .03213 L
.88771 .03214 L
.88782 .03214 L
.88794 .03214 L
.88806 .03214 L
.88817 .03214 L
.88829 .03214 L
.88841 .03214 L
.88852 .03214 L
.88864 .03214 L
.88875 .03215 L
.88887 .03214 L
.88899 .03214 L
.8891 .03214 L
.88922 .03214 L
.88934 .03214 L
.88945 .03214 L
.88957 .03214 L
.88968 .03214 L
.8898 .03215 L
.88992 .03215 L
Mistroke
.89003 .03215 L
.89015 .03215 L
.89027 .03215 L
.89038 .03215 L
.8905 .03214 L
.89061 .03214 L
.89073 .03214 L
.89085 .03214 L
.89096 .03213 L
.89108 .03213 L
.8912 .03213 L
.89131 .03213 L
.89143 .03213 L
.89154 .03212 L
.89166 .03213 L
.89178 .03212 L
.89189 .03212 L
.89201 .03212 L
.89213 .03212 L
.89224 .03212 L
.89236 .03212 L
.89247 .03212 L
.89259 .03212 L
.89271 .03211 L
.89282 .03211 L
.89294 .03211 L
.89306 .03211 L
.89317 .03211 L
.89329 .03211 L
.89341 .0321 L
.89352 .0321 L
.89364 .0321 L
.89375 .0321 L
.89387 .0321 L
.89399 .03209 L
.8941 .03209 L
.89422 .03208 L
.89434 .03208 L
.89445 .03208 L
.89457 .03208 L
.89468 .03207 L
.8948 .03207 L
.89492 .03208 L
.89503 .03207 L
.89515 .03207 L
.89527 .03207 L
.89538 .03207 L
.8955 .03206 L
.89561 .03206 L
.89573 .03207 L
Mistroke
.89585 .03206 L
.89596 .03206 L
.89608 .03206 L
.8962 .03206 L
.89631 .03206 L
.89643 .03205 L
.89654 .03205 L
.89666 .03205 L
.89678 .03205 L
.89689 .03204 L
.89701 .03204 L
.89713 .03204 L
.89724 .03204 L
.89736 .03205 L
.89747 .03204 L
.89759 .03204 L
.89771 .03204 L
.89782 .03203 L
.89794 .03203 L
.89806 .03203 L
.89817 .03203 L
.89829 .03202 L
.8984 .03202 L
.89852 .03202 L
.89864 .03202 L
.89875 .03202 L
.89887 .03202 L
.89899 .03202 L
.8991 .03202 L
.89922 .03201 L
.89933 .03201 L
.89945 .03201 L
.89957 .032 L
.89968 .032 L
.8998 .032 L
.89992 .032 L
.90003 .03201 L
.90015 .032 L
.90027 .032 L
.90038 .032 L
.9005 .03199 L
.90061 .03199 L
.90073 .03199 L
.90085 .03199 L
.90096 .03199 L
.90108 .03198 L
.9012 .03197 L
.90131 .03197 L
.90143 .03197 L
.90154 .03197 L
Mistroke
.90166 .03197 L
.90178 .03197 L
.90189 .03196 L
.90201 .03196 L
.90213 .03196 L
.90224 .03196 L
.90236 .03196 L
.90247 .03196 L
.90259 .03196 L
.90271 .03196 L
.90282 .03196 L
.90294 .03195 L
.90306 .03195 L
.90317 .03195 L
.90329 .03194 L
.9034 .03194 L
.90352 .03193 L
.90364 .03193 L
.90375 .03193 L
.90387 .03193 L
.90399 .03192 L
.9041 .03192 L
.90422 .03192 L
.90433 .03192 L
.90445 .03192 L
.90457 .03192 L
.90468 .03191 L
.9048 .03191 L
.90492 .03191 L
.90503 .03191 L
.90515 .03191 L
.90526 .03191 L
.90538 .0319 L
.9055 .03191 L
.90561 .03191 L
.90573 .0319 L
.90585 .0319 L
.90596 .03189 L
.90608 .03189 L
.90619 .03189 L
.90631 .03189 L
.90643 .03189 L
.90654 .03189 L
.90666 .03188 L
.90678 .03188 L
.90689 .03189 L
.90701 .03189 L
.90713 .03189 L
.90724 .03189 L
.90736 .03189 L
Mistroke
.90747 .03189 L
.90759 .03188 L
.90771 .03188 L
.90782 .03188 L
.90794 .03188 L
.90806 .03187 L
.90817 .03187 L
.90829 .03187 L
.9084 .03186 L
.90852 .03186 L
.90864 .03186 L
.90875 .03186 L
.90887 .03186 L
.90899 .03185 L
.9091 .03185 L
.90922 .03185 L
.90933 .03185 L
.90945 .03185 L
.90957 .03185 L
.90968 .03185 L
.9098 .03185 L
.90992 .03185 L
.91003 .03184 L
.91015 .03185 L
.91026 .03185 L
.91038 .03185 L
.9105 .03185 L
.91061 .03185 L
.91073 .03184 L
.91085 .03184 L
.91096 .03184 L
.91108 .03184 L
.91119 .03184 L
.91131 .03184 L
.91143 .03184 L
.91154 .03185 L
.91166 .03185 L
.91178 .03185 L
.91189 .03185 L
.91201 .03185 L
.91212 .03186 L
.91224 .03185 L
.91236 .03186 L
.91247 .03185 L
.91259 .03185 L
.91271 .03185 L
.91282 .03186 L
.91294 .03186 L
.91305 .03185 L
.91317 .03185 L
Mistroke
.91329 .03184 L
.9134 .03184 L
.91352 .03183 L
.91364 .03183 L
.91375 .03182 L
.91387 .03183 L
.91399 .03183 L
.9141 .03183 L
.91422 .03182 L
.91433 .03182 L
.91445 .03182 L
.91457 .03182 L
.91468 .03181 L
.9148 .03182 L
.91492 .03182 L
.91503 .03181 L
.91515 .03181 L
.91526 .03181 L
.91538 .03181 L
.9155 .03181 L
.91561 .0318 L
.91573 .03181 L
.91585 .03181 L
.91596 .0318 L
.91608 .0318 L
.91619 .0318 L
.91631 .0318 L
.91643 .0318 L
.91654 .0318 L
.91666 .0318 L
.91678 .0318 L
.91689 .0318 L
.91701 .0318 L
.91712 .0318 L
.91724 .0318 L
.91736 .0318 L
.91747 .0318 L
.91759 .0318 L
.91771 .0318 L
.91782 .03179 L
.91794 .03179 L
.91805 .03179 L
.91817 .03179 L
.91829 .0318 L
.9184 .0318 L
.91852 .0318 L
.91864 .0318 L
.91875 .03179 L
.91887 .03179 L
.91898 .03178 L
Mistroke
.9191 .03178 L
.91922 .03178 L
.91933 .03177 L
.91945 .03178 L
.91957 .03178 L
.91968 .03177 L
.9198 .03176 L
.91992 .03176 L
.92003 .03176 L
.92015 .03175 L
.92026 .03175 L
.92038 .03175 L
.9205 .03175 L
.92061 .03175 L
.92073 .03174 L
.92085 .03174 L
.92096 .03174 L
.92108 .03174 L
.92119 .03174 L
.92131 .03174 L
.92143 .03174 L
.92154 .03174 L
.92166 .03174 L
.92178 .03174 L
.92189 .03174 L
.92201 .03174 L
.92212 .03174 L
.92224 .03174 L
.92236 .03174 L
.92247 .03174 L
.92259 .03173 L
.92271 .03174 L
.92282 .03174 L
.92294 .03174 L
.92305 .03174 L
.92317 .03173 L
.92329 .03174 L
.9234 .03173 L
.92352 .03173 L
.92364 .03174 L
.92375 .03173 L
.92387 .03172 L
.92398 .03173 L
.9241 .03173 L
.92422 .03173 L
.92433 .03173 L
.92445 .03173 L
.92457 .03173 L
.92468 .03172 L
.9248 .03172 L
Mistroke
.92491 .03171 L
.92503 .03171 L
.92515 .03171 L
.92526 .03171 L
.92538 .03171 L
.9255 .03171 L
.92561 .03171 L
.92573 .03171 L
.92584 .03171 L
.92596 .03171 L
.92608 .03171 L
.92619 .03171 L
.92631 .03171 L
.92643 .03171 L
.92654 .0317 L
.92666 .03169 L
.92678 .03169 L
.92689 .03169 L
.92701 .03169 L
.92712 .03168 L
.92724 .03168 L
.92736 .03168 L
.92747 .03168 L
.92759 .03167 L
.92771 .03167 L
.92782 .03167 L
.92794 .03166 L
.92805 .03166 L
.92817 .03166 L
.92829 .03167 L
.9284 .03167 L
.92852 .03167 L
.92864 .03167 L
.92875 .03168 L
.92887 .03167 L
.92898 .03167 L
.9291 .03168 L
.92922 .03168 L
.92933 .03168 L
.92945 .03168 L
.92957 .03168 L
.92968 .03167 L
.9298 .03167 L
.92991 .03167 L
.93003 .03167 L
.93015 .03167 L
.93026 .03167 L
.93038 .03167 L
.9305 .03166 L
.93061 .03166 L
Mistroke
.93073 .03166 L
.93084 .03166 L
.93096 .03166 L
.93108 .03166 L
.93119 .03166 L
.93131 .03166 L
.93143 .03166 L
.93154 .03166 L
.93166 .03166 L
.93177 .03165 L
.93189 .03165 L
.93201 .03165 L
.93212 .03165 L
.93224 .03165 L
.93236 .03165 L
.93247 .03165 L
.93259 .03164 L
.9327 .03164 L
.93282 .03164 L
.93294 .03164 L
.93305 .03164 L
.93317 .03163 L
.93329 .03163 L
.9334 .03163 L
.93352 .03163 L
.93364 .03162 L
.93375 .03162 L
.93387 .03162 L
.93398 .03162 L
.9341 .03161 L
.93422 .03161 L
.93433 .03161 L
.93445 .0316 L
.93457 .0316 L
.93468 .0316 L
.9348 .03159 L
.93491 .0316 L
.93503 .03159 L
.93515 .0316 L
.93526 .0316 L
.93538 .0316 L
.9355 .0316 L
.93561 .0316 L
.93573 .0316 L
.93584 .0316 L
.93596 .0316 L
.93608 .0316 L
.93619 .0316 L
.93631 .0316 L
.93643 .03159 L
Mistroke
.93654 .03159 L
.93666 .0316 L
.93677 .0316 L
.93689 .03159 L
.93701 .03159 L
.93712 .03159 L
.93724 .03159 L
.93736 .03158 L
.93747 .03158 L
.93759 .03158 L
.9377 .03158 L
.93782 .03158 L
.93794 .03158 L
.93805 .03158 L
.93817 .03158 L
.93829 .03158 L
.9384 .03158 L
.93852 .03157 L
.93863 .03157 L
.93875 .03157 L
.93887 .03158 L
.93898 .03158 L
.9391 .03158 L
.93922 .03158 L
.93933 .03157 L
.93945 .03157 L
.93956 .03157 L
.93968 .03156 L
.9398 .03156 L
.93991 .03156 L
.94003 .03156 L
.94015 .03156 L
.94026 .03155 L
.94038 .03156 L
.9405 .03155 L
.94061 .03156 L
.94073 .03155 L
.94084 .03155 L
.94096 .03155 L
.94108 .03154 L
.94119 .03153 L
.94131 .03153 L
.94143 .03153 L
.94154 .03153 L
.94166 .03152 L
.94177 .03152 L
.94189 .03152 L
.94201 .03152 L
.94212 .03152 L
.94224 .03152 L
Mistroke
.94236 .03152 L
.94247 .03151 L
.94259 .03151 L
.9427 .03151 L
.94282 .0315 L
.94294 .0315 L
.94305 .0315 L
.94317 .0315 L
.94329 .0315 L
.9434 .03149 L
.94352 .03149 L
.94363 .03149 L
.94375 .03149 L
.94387 .03148 L
.94398 .03148 L
.9441 .03148 L
.94422 .03147 L
.94433 .03147 L
.94445 .03148 L
.94456 .03147 L
.94468 .03147 L
.9448 .03147 L
.94491 .03147 L
.94503 .03147 L
.94515 .03146 L
.94526 .03145 L
.94538 .03145 L
.94549 .03145 L
.94561 .03144 L
.94573 .03144 L
.94584 .03144 L
.94596 .03144 L
.94608 .03144 L
.94619 .03144 L
.94631 .03144 L
.94642 .03144 L
.94654 .03144 L
.94666 .03144 L
.94677 .03144 L
.94689 .03144 L
.94701 .03144 L
.94712 .03143 L
.94724 .03143 L
.94736 .03143 L
.94747 .03143 L
.94759 .03142 L
.9477 .03142 L
.94782 .03141 L
.94794 .03141 L
.94805 .0314 L
Mistroke
.94817 .0314 L
.94829 .0314 L
.9484 .0314 L
.94852 .0314 L
.94863 .0314 L
.94875 .03141 L
.94887 .03141 L
.94898 .0314 L
.9491 .0314 L
.94922 .0314 L
.94933 .0314 L
.94945 .0314 L
.94956 .0314 L
.94968 .0314 L
.9498 .0314 L
.94991 .0314 L
.95003 .0314 L
.95015 .0314 L
.95026 .03141 L
.95038 .0314 L
.95049 .0314 L
.95061 .0314 L
.95073 .0314 L
.95084 .0314 L
.95096 .03139 L
.95108 .03139 L
.95119 .03138 L
.95131 .03138 L
.95142 .03137 L
.95154 .03137 L
.95166 .03137 L
.95177 .03137 L
.95189 .03137 L
.95201 .03137 L
.95212 .03137 L
.95224 .03136 L
.95235 .03136 L
.95247 .03136 L
.95259 .03135 L
.9527 .03135 L
.95282 .03134 L
.95294 .03134 L
.95305 .03134 L
.95317 .03135 L
.95328 .03135 L
.9534 .03134 L
.95352 .03134 L
.95363 .03133 L
.95375 .03134 L
.95387 .03133 L
Mistroke
.95398 .03133 L
.9541 .03133 L
.95422 .03132 L
.95433 .03132 L
.95445 .03133 L
.95456 .03132 L
.95468 .03132 L
.9548 .03132 L
.95491 .03132 L
.95503 .03131 L
.95515 .03131 L
.95526 .03131 L
.95538 .03131 L
.95549 .03131 L
.95561 .03131 L
.95573 .03131 L
.95584 .03131 L
.95596 .03131 L
.95608 .03131 L
.95619 .03131 L
.95631 .03131 L
.95642 .0313 L
.95654 .03129 L
.95666 .03129 L
.95677 .03129 L
.95689 .03128 L
.95701 .03128 L
.95712 .03128 L
.95724 .03127 L
.95735 .03127 L
.95747 .03126 L
.95759 .03126 L
.9577 .03126 L
.95782 .03126 L
.95794 .03125 L
.95805 .03126 L
.95817 .03125 L
.95828 .03126 L
.9584 .03125 L
.95852 .03126 L
.95863 .03125 L
.95875 .03126 L
.95887 .03126 L
.95898 .03126 L
.9591 .03126 L
.95921 .03126 L
.95933 .03126 L
.95945 .03126 L
.95956 .03126 L
.95968 .03125 L
Mistroke
.9598 .03125 L
.95991 .03126 L
.96003 .03126 L
.96014 .03125 L
.96026 .03125 L
.96038 .03125 L
.96049 .03124 L
.96061 .03124 L
.96073 .03124 L
.96084 .03124 L
.96096 .03124 L
.96108 .03123 L
.96119 .03123 L
.96131 .03123 L
.96142 .03123 L
.96154 .03123 L
.96166 .03123 L
.96177 .03122 L
.96189 .03123 L
.96201 .03123 L
.96212 .03123 L
.96224 .03123 L
.96235 .03122 L
.96247 .03122 L
.96259 .03122 L
.9627 .03122 L
.96282 .03123 L
.96294 .03122 L
.96305 .03122 L
.96317 .03122 L
.96328 .03122 L
.9634 .03122 L
.96352 .03122 L
.96363 .03123 L
.96375 .03123 L
.96387 .03123 L
.96398 .03123 L
.9641 .03122 L
.96421 .03122 L
.96433 .03121 L
.96445 .03122 L
.96456 .03122 L
.96468 .03122 L
.9648 .03122 L
.96491 .03122 L
.96503 .03122 L
.96514 .03122 L
.96526 .03121 L
.96538 .03122 L
.96549 .03122 L
Mistroke
.96561 .03122 L
.96573 .03122 L
.96584 .03122 L
.96596 .03122 L
.96607 .03122 L
.96619 .03122 L
.96631 .03121 L
.96642 .03121 L
.96654 .03121 L
.96666 .0312 L
.96677 .0312 L
.96689 .03119 L
.96701 .03119 L
.96712 .03119 L
.96724 .03119 L
.96735 .03119 L
.96747 .0312 L
.96759 .0312 L
.9677 .0312 L
.96782 .0312 L
.96794 .03119 L
.96805 .03119 L
.96817 .03119 L
.96828 .0312 L
.9684 .03119 L
.96852 .03119 L
.96863 .03119 L
.96875 .03119 L
.96887 .03118 L
.96898 .03118 L
.9691 .03118 L
.96921 .03118 L
.96933 .03118 L
.96945 .03117 L
.96956 .03117 L
.96968 .03118 L
.9698 .03118 L
.96991 .03117 L
.97003 .03117 L
.97014 .03117 L
.97026 .03117 L
.97038 .03116 L
.97049 .03116 L
.97061 .03116 L
.97073 .03115 L
.97084 .03114 L
.97096 .03114 L
.97107 .03114 L
.97119 .03114 L
.97131 .03114 L
Mistroke
.97142 .03114 L
.97154 .03114 L
.97166 .03114 L
.97177 .03114 L
.97189 .03114 L
.972 .03114 L
.97212 .03114 L
.97224 .03114 L
.97235 .03114 L
.97247 .03114 L
.97259 .03114 L
.9727 .03114 L
.97282 .03114 L
.97293 .03114 L
.97305 .03114 L
.97317 .03113 L
.97328 .03112 L
.9734 .03113 L
.97352 .03112 L
.97363 .03112 L
.97375 .03112 L
.97387 .03113 L
.97398 .03112 L
.9741 .03112 L
.97421 .03111 L
.97433 .03112 L
.97445 .03112 L
.97456 .03111 L
.97468 .03111 L
.9748 .03111 L
.97491 .03111 L
.97503 .03111 L
.97514 .03111 L
.97526 .03111 L
.97538 .03111 L
.97549 .0311 L
.97561 .0311 L
.97573 .0311 L
.97584 .0311 L
.97596 .03109 L
.97607 .03109 L
.97619 .03109 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 235.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0000jb000`400000o`00o`00o`00o`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ok@0oooo1000000d0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000009P3oool20000
00P0oooo100000080?ooo`@00000203oool4000002@0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000S0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000:03oool00?l0
oooo]03oool4000003@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000V0?ooo`80
0000203oool4000000P0oooo100000080?ooo`@00000903oool4000000P0oooo100000080?ooo`@0
0000203oool4000002<0oooo100000080?ooo`@00000203oool4000000P0oooo1000000X0?ooo`00
o`3ooonb0?ooo`800000103oool200000380oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000T0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000O0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000002H0oooo003o0?oook80oooo0P0000040?ooo`800000<P3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000002@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000P0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000009P3o
ool00?l0oooo/P3oool2000000@0oooo0P00000d0?ooo`800000203oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000007P3oool:000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000200oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000007`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000V0?ooo`00o`3ooonb0?ooo`800000103oool20000
03@0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000N0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000803oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000O0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
02H0oooo00180?ooo`@00000203oool4000000P0oooo1000000D0?ooo`H00000203oool4000000P0
oooo1000000>0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002@3oool8000000@0
oooo200000060?ooo`@00000203oool4000000P0oooo200000040?ooo`P000001P3oool4000000P0
oooo100000090?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000B`3oool2000000@0
oooo0P00000f0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000007P3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000P0?ooo`H000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000008@3oool4000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002H0
oooo00180?ooo`@00000203oool4000000P0oooo1000000D0?ooo`H00000203oool4000000P0oooo
1000000>0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002@3oool8000000@0oooo
200000060?ooo`@00000203oool4000000P0oooo200000040?ooo`P000001P3oool4000000P0oooo
100000090?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000B`3oool2000000@0oooo
0P00000f0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000007P3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000P0?ooo`H000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000008@3oool4000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002H0oooo
00160?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000H0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000;0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000;0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000B@3oool2000000@0oooo0P00000h0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool200000080oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000P0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000007`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000V0?ooo`00AP3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000603oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002`3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000004T0oooo0P000004
0?ooo`800000>03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool200000200oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000009P3oool004H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000001P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000403oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000080?ooo`800000203oool2000000@0oooo0P0000040?oo
o`800000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000004T0oooo0P0000040?ooo`800000<P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000R0?oo
o`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000803oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000001l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000009P3oool004H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001P0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000403oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000/0oooo0P00000:0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000080?ooo`80
0000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000/0oooo0P00000<0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000004T0oooo0P0000040?ooo`80
0000<P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000R0?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000803oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001l0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00009P3oool004P0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
503oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2`3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2P3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2`3oool2000000P0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
B`3oool4000003H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000V0?ooo`800000
203oool4000000P0oooo100000080?ooo`@00000903oool6000000H0oooo100000080?ooo`@00000
203oool4000002<0oooo100000080?ooo`@00000203oool4000000P0oooo1000000X0?ooo`00B03o
ool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000D0?ooo`H00000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000002P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000:0?ooo`8000002P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203o
ool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001;0?ooo`@00000=P3o
ool4000000P0oooo100000080?ooo`@00000203oool4000002H0oooo0P0000080?ooo`@00000203o
ool4000000P0oooo1000000T0?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000008`3o
ool4000000P0oooo100000080?ooo`@00000203oool4000002P0oooo00160?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000B0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002`3oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002`3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000o`3oooni
0?ooo`00AP3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000004P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000403oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool200000?l0oooo^@3oool004H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool200000180oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000`0oooo1P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`H000001P3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`H000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000004D0
ooooo`000018000002`0oooo00160?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000<0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001`3oool6000000H0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo1P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000150?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02X0oooo00180?ooo`@00000203oool4000000P0oooo1000000F0?ooo`@00000203o
ool4000000P0oooo1000000B0?ooo`800000203oool4000000P0oooo100000080?ooo`@000003@3o
ool2000000X0oooo0P0000080?ooo`@00000203oool4000000`0oooo0P0000080?ooo`@00000203o
ool4000000P0oooo1000000=0?ooo`800000203oool4000000P0oooo100000080?ooo`@00000A`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`00B03oool4000000P0oooo100000080?ooo`@000005P3oool4
000000P0oooo100000080?ooo`@000004P3oool2000000P0oooo100000080?ooo`@00000203oool4
000000d0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000<0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000004L0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo02X0oooo003o0?oo
ojh0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo02X0oooo003o0?ooojh0
oooo00<000000?ooo`3oool01@3ooolR00000?l0oooo7@3oool00`000000oooo0?ooo`0Z0?ooo`00
o`3ooon^0?ooo`030000003oool0oooo00D0oooo4@00000@0?ooo`030000003oool0oooo0?l0oooo
6`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3ooooo000003@00000;`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool3
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
0000000002l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0
00000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0
oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool70?ooo`h000001P3oool00`00
0000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`2b0?ooo`800000N`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0YP3ooom^000000H0
oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`1f0?oood/00000F@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?oo
o`2b0?ooo`<00000NP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0L`3oool400000:<0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<00000
0?ooo`3oool0VP3oool2000001L0oooo0P00001j0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1`0?ooo`@00000YP3oool00`000000oooo0?ooo`0Z
0?ooo`00B`3oool00`000000oooo0?ooo`2I0?ooo`<000001`3oool2000008X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06d0oooo1000002Y0?oo
o`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool01P3oool2000008X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo06/0oooo1000002[0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000
003oool0oooo09/0oooo0P0000070?ooo`030000003oool0oooo00X0oooo0P00001l0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Y0?ooo`<00000
[P3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool3000008<0oooo0P00000E0?ooo`<000005@3o
ool00`000000oooo0?ooo`1i0?ooo`800000;`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo06H0oooo1000002`0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0
oooo08<0oooo0P00000F0?ooo`8000001`3oool2000000d0oooo0P00001j0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1T0?ooo`<00000/`3oool0
0`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0h0?ooo`8000001P3oool20000
0480oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1Q0?ooo`@00000]@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`8000001P3oool3000004P0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0G`3oool400000;L0oooo00<000000?ooo`3oool0:P3oool004/0oooo
00<000000?ooo`3oool0=`3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000E0?ooo`8000002@3oool2000001<0oooo
0P0000070?ooo`@00000103oool2000008<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo05h0oooo0`00002i0?ooo`030000003oool0oooo02X0oooo
001;0?ooo`030000003oool0oooo03P0oooo0`00000=0?ooo`8000001@3oool00`000000oooo0?oo
o`0@0?ooo`8000005P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool04`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo0P0000040?ooo`800000O03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0G03o
ool300000;/0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0>@3oool2
000000`0oooo0`00000I0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`8000001`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool3
00000;d0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0@@3oool20000
00D0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P0000070?ooo`800000303oool20000
00L0oooo0P0000000`3oool000000?ooo`070?ooo`800000Z@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0F03oool300000;l0oooo00<000000?oo
o`3oool0:P3oool004/0oooo00<000000?ooo`3oool0>P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`0<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000001@3oool00`00
0000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`D000001`3oool00`00
0000oooo0?ooo`0D0?ooo`800000:03oool3000006H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo05H0oooo0`0000310?ooo`030000003oool0oooo
02X0oooo001;0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`8000002P3oool4000000D0oooo0P0000040?ooo`8000003P3oool5000000`0
oooo0P0000040?ooo`8000002P3oool3000000H0oooo0P00000O0?ooo`<00000IP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0E@3oool200000<<0
oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0B03oool2000000D0oooo
00<000000?ooo`3oool01P3oool6000000H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000000H0oooo
00@000000?ooo`3oool0oooo0P00000K0?ooo`8000002`3oool3000000@0oooo0P00001B0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1C0?ooo`<0
0000a03oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool3000003X0oooo0P00000=0?ooo`030000
003oool0oooo00d0oooo0`00000=0?ooo`8000003@3oool2000000P0oooo0P00000D0?ooo`800000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`<00000
2@3oool2000000030?ooo`000000oooo00<0oooo0`0000040?ooo`<000001@3oool200000500oooo
0P00000_0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D@3oool200000<H0oooo
00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`030?ooo`800000503oool2000000<0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`0000000000103oool2000000`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool010000000
oooo0000000000030?ooo`<000001@3oool2000000@0oooo0`00001A0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`800000a`3oool00`00
0000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool200000003
0?ooo`000000oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool200000100oooo0P0000080?ooo`8000000P3oool20000
00L0oooo0`00000=0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80000000<0oooo0000
003oool0103oool2000001P0oooo0P00000g0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`<00000b03oool00`000000oooo0?ooo`0Z0?oo
o`00B`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool2000000h0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`80
00002P3oool2000000H0oooo00<000000?ooo`3oool03`3oool010000000oooo0000000000060?oo
o`050000003oool0oooo0?ooo`000000203oool3000000P0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0>0?ooo`8000001@3o
ool3000000`0oooo0P00000O0?ooo`<000001`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0C@3oool200000<X0oooo00<000000?ooo`3oool0:P3o
ool004/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`00000000006@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0140oooo0P0000060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00800000
00<0oooo000000000000103oool2000000P0oooo100000040?ooo`@000000`3oool3000000@0oooo
100000050?ooo`8000005P3oool4000000D0oooo0`00000_0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0C03oool200000</0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<0
00000?ooo`3oool0>`3oool2000002L0oooo00<000000?ooo`3oool00`3oool200000140oooo0P00
000P0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool00000000000030?ooo`<000002P3o
ool010000000oooo00000000000:0?ooo`040000003oool0oooo000000<0oooo100000070?ooo`@0
00001@3oool3000000<0oooo100000030?ooo`80000000<0oooo0000003oool00`3oool5000001@0
oooo0P0000000`3oool00000000000030?ooo`@00000;`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo04/0oooo0P00003<0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000
003oool0oooo03H0oooo0P0000040?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`800000
103oool2000000`0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo0P00000V0?ooo`040000003oool0oooo00000080oooo100000000`3oool0
0000000000020?ooo`8000001P3oool00`000000oooo0?ooo`02000000P0oooo0P0000020?ooo`D0
00001P3oool3000000030?ooo`00000000000080oooo0P0000020?ooo`8000000`3oool00`000000
oooo000000040?ooo`040000003oool00000000000<0oooo1P0000050?ooo`<00000103oool30000
00<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0;P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04T0oooo0`00003=0?ooo`030000003oool0
oooo02X0oooo000n0?ooo`@000002@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00P0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:`3oool300000080oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`040000003oool00000000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
1@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool000000000
003oool00P0000020?ooo`8000000P3oool200000080oooo0`0000020?ooo`<000000`3oool50000
00<0oooo100000020?ooo`8000000P3oool200000080oooo0`0000000`3oool000000?ooo`0^0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool200000<l0oooo00<000000?oo
o`3oool0:P3oool003h0oooo100000090?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`800000=P3oool2000000<0oooo00<000000?ooo`3o
ool00P00000Y0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000000000000P3oool3000000<0
oooo0`0000020?ooo`8000001P3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00800000103oool3000000050?ooo`0000000000
0000003oool00P0000020?ooo`<0000000<0oooo0000000000000`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0A`3oool200000=00oooo00<000000?ooo`3oool0:P3oool003`0oooo0P000004
0?ooo`8000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000002P3oool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000000000001@3o
ool2000000L0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000
303oool01@000000oooo000000000000oooo008000001`3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo008000000`3oool2
000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000`3oool5000000D0oooo1@00
00030?ooo`D000000`3oool3000000@0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`160?ooo`800000d@3o
ool00`000000oooo0?ooo`0Z0?ooo`00?03oool2000000@0oooo0P0000070?oooc4000004@3oool0
0`000000oooo0?ooo`0N0?ooo`8000000`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000l0oooo0P00000>0?ooo`8000002@3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
0`0000030?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`8000001`3oool2000000D0
oooo1@0000050?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000<0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`8000001@3oool4000000@0oooo00<000000?oo
o`3oool00`3oool500000080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04D0oooo0P00003B0?ooo`030000003oool0oooo02X0oooo000l0?ooo`80
0000103oool2000000L0oooo<P00000b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool200000080oooo100000030?ooo`030000003oool0000000@0oooo0`00000;0?ooo`<0
00000`3oool2000000030?ooo`000000oooo00l0oooo0`0000050?ooo`800000103oool3000000@0
oooo1000000@0?ooo`800000303oool3000000040?ooo`0000000000000002l0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`140?ooo`800000d`3oool00`000000oooo0?ooo`0Z0?oo
o`00?03oool2000000@0oooo0P0000070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05@3oool2000005X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000<0?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`<000003`3oool4000000/0oooo0`0000050?ooo`800000803o
ool2000000<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04<0oooo0P00003D0?ooo`030000003oool0oooo02X0oooo000l0?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool0;@3oool2000000H0oooo0P0000050?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool04`3oool2000000/0oooo0P00000P0?ooo`800000;`3oool2
000000<0oooo0`0000040?ooo`8000001P3oool3000000<0oooo100000050?ooo`800000403oool3
000000`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0@P3oool200000=D0oooo00<000000?ooo`3oool0:P3oool0
03`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool20000
00/0oooo00<000000?ooo`3oool0;@3oool3000000<0oooo0P0000050?ooo`<000001P3oool00`00
0000oooo0?ooo`020?ooo`<00000603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`110?ooo`800000eP3oool00`00
0000oooo0?ooo`0Z0?ooo`00?03oool2000000@0oooo0P0000070?ooo`030000003oool0oooo03h0
oooo0P00000?0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool2000001/0
oooo00<000000?ooo`3oool00P3oool4000003@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0`0000030?ooo`8000001`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0=D0
oooo00<000000?ooo`3oool0:P3oool003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80000000<0oooo0000003oool0
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`030000
003oool0000000h0oooo0P00000K0?ooo`@000004P3oool00`000000oooo0?ooo`030?ooo`800000
G03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
@03oool200000=L0oooo00<000000?ooo`3oool0:P3oool003`0oooo0P0000040?ooo`8000001`3o
ool00`000000oooo0?ooo`0^0?ooo`8000006P3oool01@000000oooo0?ooo`3oool0000001h0oooo
0P00000@0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
0P0000050?ooo`8000001`3oool00`000000oooo0000000I0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03l0oooo
0P00003H0?ooo`030000003oool0oooo02X0oooo000l0?ooo`800000103oool2000000L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0:0?ooo`800000803oool2000000L0oooo0P00
00050?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo0P00
00060?ooo`030000003oool0oooo00@0oooo0`00001n0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0n0?ooo`800000f@3oool00`000000oooo0?oo
o`0Z0?ooo`00?P3oool4000000T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0E0?ooo`<000002P3oool2
00000180oooo0`0000060?ooo`8000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0m0?ooo`800000fP3oool0
0`000000oooo0?ooo`0Z0?ooo`00?P3oool4000000T0oooo00<000000?ooo`3oool0?@3oool20000
00H0oooo0P00000H0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo1000001f0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0l0?ooo`800000f`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool3000003h0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01H0oooo0`00000:0?ooo`80
00002@3oool2000000h0oooo1000000/0?ooo`<00000M@3oool2000002l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0k0?ooo`800000g03oool00`000000oooo0?ooo`0Z0?ooo`00
B`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000002<0oooo0P0000080?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03X0oooo0P00003M0?ooo`030000
003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo06H0oooo0P00000V0?ooo`800000403o
ool2000000D0oooo0P0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0W0?ooo`800000>`3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo02X0oooo001;0?ooo`030000003oool0oooo04D0oooo0P0000050?ooo`800000603oool2
000001l0oooo0P0000040?ooo`<000004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo0P00001n0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool2
000003X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`00
0000oooo0?ooo`160?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0603oool0
0`000000oooo0?ooo`030?ooo`800000603oool2000000@0oooo0`00000P0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`800000>@3oool2
00000=l0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0@`3oool20000
00H0oooo00<000000?ooo`3oool0803oool010000000oooo00000000000F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05P3oool3000000@0oooo0P00001o0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09`3oool3000003L0oooo0P00003P0?ooo`030000003oool0
oooo02X0oooo001;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0903oool20000
00@0oooo00<000000?ooo`3oool0=03oool2000000@0oooo0P00001o0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool09`3oool3000003H0oooo0P00003Q0?ooo`030000003oool0oooo
02X0oooo001;0?ooo`030000003oool0oooo04@0oooo0P00000V0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0000000f0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0A03oool2000000@0oooo
0`00000O0?ooo`800000`@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`000000=@3oool200000>80oooo00<000000?ooo`3oool0:P3oool004/0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`800000803oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0000
000d0?ooo`800000h`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0e
0?ooo`8000005@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0000000d0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0:P3oool004/0oooo0`00000f0?ooo`030000003oool0oooo01`0oooo0P00003G0?oo
o`800000;`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000003<0oooo0P00003T0?oo
o`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0<03oool200000>D0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0_0?ooo`800000iP3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool0
0`000000oooo0?ooo`0^0?ooo`800000AP3oool2000001T0oooo0P00002L0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`800000i`3oool0
0`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0]0?ooo`80
0000j03oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo
0P00003Y0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo03@0oooo0P00
001Q0?ooo`800000UP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo02X0oooo001;
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[
0?ooo`800000jP3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oo
oc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool300000?l0
oooo;`3oool2000002l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`80
0000j`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
0P00003/0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0
oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool200000>d0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0:P3oool004/0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0W0?ooo`800000kP3oool00`000000oooo0?ooo`0Z0?ooo`00
B`3oool00`000000oooo0?ooo`1@0?ooo`800000g@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo02X0oooo000H0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo0P00003_0?ooo`030000003o
ool0oooo02X0oooo000H0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0Z
0?ooo`00603oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000L0oooo00<000000?ooo`3oool0L@3oool200000;`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo0P00003`0?oo
o`030000003oool0oooo02X0oooo000H0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001`3oool300000780oooo00<000000?ooo`3o
ool0^03oool3000002l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0:P3oool001X0oooo0P0000080?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo03@0oooo0P000?oi0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0T0?ooo`800000l@3oool00`000000oooo0?ooo`0Z0?ooo`006P3o
ool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000L0oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`3g0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool0:P3oool001`0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0
oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool08`3oool200000?80oooo00<000000?ooo`3oool0:P3oool001`0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?oo
o`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
02X0oooo000N0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280oooo0P00003c0?ooo`03
0000003oool0oooo02X0oooo000N0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0Z0?ooo`00603oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo05D0oooo0P000?oH0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool0:P3oool001P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`1F
0?ooo`030000o`3oool0oooo0=H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0240oooo0P00003d0?ooo`030000003oool0oooo02X0oooo000J0?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002@3oool00`000000oooo0?ooo`1e0?oo
o`80003o803oool20000oiH0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0Z0?oo
o`006P3oool4000000P0oooo100000080?ooo`@00000203oool4000000T0oooo00<000000?ooo`3o
ool0MP3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo09@0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo0P00003e0?ooo`03
0000003oool0oooo02X0oooo001;0?ooo`<00000o`3oool_0?ooo`800000;`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0m03oool00`000000oooo
0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo0P00003f0?ooo`030000003o
ool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool20000
0?L0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool3000001d0oooo
0P00003h0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo0`00000M0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool3000001d0oooo00<00000
0?ooo`3oool0m`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`2B0?oo
o`800000V`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo0`00000L0?oo
o`800000n@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`<0
0000703oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000
003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo
0`00000L0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0:P3oool004/0oooo0`00
003o0?ooobl0oooo0P00000_0?ooo`030000003oool0oooo02T0oooo0`00000K0?ooo`800000nP3o
ool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0_0?ooo`800000oP3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0oooo0`00000K0?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0n0?ooo`800000_03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`0000006P3oool200000?/0oooo00<000000?ooo`3oool0:P3oool004/0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000000J0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000000J0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0D03o
ool200000=d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01L0oooo0P00003l0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool200000?d0
oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0:P3oool004/0oooo0`00003o
0?ooobl0oooo0P00000_0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool2
00000?h0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3o
ool0<`3oool200000?X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0Z0?ooo`00
B`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo0P00003I0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`800000
o`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0=L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool0
0`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0Z
0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00003o0?ooo`40oooo00<000000?oo
o`3oool0:P3oool001`0oooo0P0000080?ooo`@00000203oool4000000P0oooo100000090?ooo`03
0000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo02X0
oooo000L0?ooo`800000203oool4000000P0oooo100000080?ooo`@000002@3oool00`000000oooo
0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0140oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool0:P3oool001`0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool0:P3oool001`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000070?ooo`<00000o`3oool^0?ooo`<00000;`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo02X0oooo000F0?ooo`X00000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`1e0?oo
o`800000^03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0:P3oool001H0
oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000070?ooo`030000003oool0oooo02l0oooo0P000?m50?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100
oooo0P00003o0?ooo`<0oooo00<000000?ooo`3oool0:P3oool001H0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo06<0oooo0P00002G0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0Z0?ooo`005P3oool2000000@0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0:P3oool001P0oooo0P0000020?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool0
0`000000oooo0?ooo`2B0?ooo`80003oV`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool0:P3oool001P0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`2C0?oo
o`030000o`3oool0oooo09T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo
02X0oooo000J0?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`030000003oool0oooo02X0oooo000J0?ooo`@000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00h0oooo0P00003o0?ooo`D0oooo00<000000?ooo`3oool0:P3oool001`0oooo0P00
00080?ooo`@00000203oool4000000P0oooo100000090?ooo`030000003oool0oooo0?l0oooo<03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo0P00000?0?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`0Z0?ooo`00703oool2000000P0oooo10000008
0?ooo`@00000203oool4000000T0oooo00<000000?ooo`3oool0LP3oool20000ok/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`8000003`3oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<000000?ooo`3oool0:P3oool004/0oooo0`00001c0?ooo`030000o`3oool0oooo
0;P0oooo0P00000_0?ooo`030000003oool0oooo02`0oooo0`00000>0?ooo`030000003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`<000003@3oool200000?l0
oooo1P3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`<000003@3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0M03o
ool200000;T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`<00000303o
ool200000?l0oooo1`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0c
0?ooo`800000703oool20000ob80oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0=X0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0o`3oool60?oo
o`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0000000<0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0Z0?ooo`00B`3o
ool00`000000oooo0?ooo`0`0?ooo`800000o@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`0000002`3oool200000?l0oooo203oool00`000000oooo0?oo
o`0Z0?ooo`00B`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo
0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0203oool200000?l0oooo2@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool300000?l0
oooo;`3oool2000002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo
0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo02X0oooo
001;0?ooo`030000003oool0oooo05@0oooo0P00003I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo01X0oooo0P00002k0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0Z
0?ooo`00B`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo0P00003o0?oo
o`X0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`000000oooo
0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo02X0oooo
001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool01P3oool200000?l0oooo2`3oool00`000000oooo0?oo
o`0Z0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0:P3oool004/0oooo0`00003o0?ooobl0
oooo0P00000_0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0
M03oool200000;T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo02X0oooo
001;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool07P3oool2000009L0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<00000
0?ooo`3oool0:P3oool004/0oooo00<000000?ooo`3oool0D`3oool2000001h0oooo0P00000N0?oo
o`800000VP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0:P3oool004/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool0:P3oool004/0oooo00<000000?ooo`3oool0<P3oool200000?/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3oool<0?ooo`030000003oool0oooo02X0oooo000J0?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@000002@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo02X0oooo000J0?ooo`@00000203oool4
000000P0oooo100000080?ooo`@000002@3oool00`000000oooo0?ooo`1A0?ooo`800000g03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0:P3oool001P0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo0P00003o0?oo
o`h0oooo00<000000?ooo`3oool0:P3oool001P0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000
oooo0?ooo`1c0?ooo`800000^P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3o
ool0:P3oool001P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001`3oool3000007@0oooo00<000000?ooo`3oool0
]P3oool3000002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0Z0?ooo`00603oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo0340oooo0P00003l0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`800000o`3oool?0?ooo`030000003o
ool0oooo02X0oooo000H0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo02X0oooo000H0?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`0`0?ooo`@00000n`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`h0oooo00<000000?ooo`3oool0:P3oool001P0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0340
oooo00<000000?ooo`000000n`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3o
ool0:P3oool001P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0340oooo0P00003l0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`3oool200000?l0
oooo403oool00`000000oooo0?ooo`0Z0?ooo`00603oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;P3oool010000000oooo0?ooo`3oool200000?l0oooo403oool00`000000oooo0?ooo`0Z0?ooo`00
603oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000L0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool000000?l0oooo4@3oool00`000000
oooo0?ooo`0Z0?ooo`006P3oool6000000H0oooo100000080?ooo`@00000203oool4000000T0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;P3oool01@000000oooo0?ooo`3oool000000?l0oooo4@3oool00`000000oooo0?ooo`0Z0?ooo`00
6P3oool6000000H0oooo100000080?ooo`@00000203oool4000000T0oooo00<000000?ooo`3oool0
DP3oool200000=/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`050000
003oool0oooo0?ooo`000000o`3ooolA0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P00003o0?oooa40oooo00<000000?ooo`3oool0
:P3oool004/0oooo0`00001B0?ooo`800000fP3oool2000002l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0000000200000?l0oooo4@3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool0
0`000000oooo0?ooo`1C0?ooo`800000fP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00@000000?ooo`0000000000o`3ooolB0?ooo`030000003oool0oooo02X0oooo001;
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`0000000000o`3ooolB0?ooo`030000003o
ool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000000o`3ooolC0?ooo`030000003oool0
oooo02X0oooo001;0?ooo`030000003oool0oooo09@0oooo0P00002I0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;P3oool300000?l0oooo4`3oool00`000000oooo0?ooo`0Z0?oo
o`00B`3oool00`000000oooo0?ooo`2C0?ooo`<00000V@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02h0oooo0`00003o0?oooa<0oooo00<000000?ooo`3oool0:P3oool004/0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;P3oool300000?l0oooo4`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3o
ool00`000000oooo0?ooo`2E0?ooo`800000V03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo0`00003o0?oooa<0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;P3oool300000?l0oooo4`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3oool00`00
0000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?oo
o`800000o`3ooolD0?ooo`030000003oool0oooo02X0oooo001;0?ooo`030000003oool0oooo0?l0
oooo<03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo0P00003o0?oooa@0
oooo00<000000?ooo`3oool0:P3oool004/0oooo0`00002E0?ooo`800000U`3oool2000002l0oooo
00<000000?ooo`3oool0;P3oool200000?l0oooo503oool00`000000oooo0?ooo`0Z0?ooo`00B`3o
ool00`000000oooo0?ooo`2D0?ooo`<00000V03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo0P00003o0?oooa@0oooo00<000000?ooo`3oool0:P3oool004/0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0:P3oool0
04/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0:P3oool004/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0oooo4`3oool00`000000oooo0?ooo`0Z0?ooo`00B`3ooooo000003@00000;`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0Z0?ooo`00
o`3ooon^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000
003oool0oooo02X0oooo003o0?ooojh0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<000000?ooo`3oool0:P3oool00?l0oooo[P3oool00`000000oooo0?ooo`3o
0?oood@0oooo00<000000?ooo`3oool0:P3oool00?l0oooo[P3oool00`000000oooo0?ooo`3o0?oo
od@0oooo00<000000?ooo`3oool0:P3oool00?l0oooo[P3oool00`000000oooo0?ooo`3o0?oood@0
oooo00<000000?ooo`3oool0:P3oool00?l0oooo[P3oool00`000000oooo0?ooo`3o0?oood@0oooo
00<000000?ooo`3oool0:P3oool00?l0oooo[P3ooooo000004P00000;03oool00?l0ooooo`3ooooo
0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0oooo
o`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 799}, {234.438, 0}} -> {-0.0531824, -0.0147182, \
0.00263625, 0.00263625}, {{20.125, 381.438}, {228.812, 5.5625}} -> {629.542, \
-3111.03, 1.98122, 46.7063}, {{417.562, 778.812}, {228.812, 5.5625}} -> \
{-11543.4, -33443.1, 26.381, 1022.53}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 900 264.872 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.55056 0.011236 0.107966 7.01136e-05 [
[.11236 -0.0125 -20 -17.6875 ]
[.11236 -0.0125 20 0 ]
[.33708 -0.0125 -20 -17.6875 ]
[.33708 -0.0125 20 0 ]
[.5618 -0.0125 -20 -17.6875 ]
[.5618 -0.0125 20 0 ]
[.78652 -0.0125 -20 -17.6875 ]
[.78652 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10797 -16 -8.84375 ]
[-0.0125 .10797 0 8.84375 ]
[-0.0125 .24819 -52 -8.84375 ]
[-0.0125 .24819 0 8.84375 ]
[-0.0125 .38842 -52 -8.84375 ]
[-0.0125 .38842 0 8.84375 ]
[-0.0125 .52865 -52 -8.84375 ]
[-0.0125 .52865 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11236 0 m
.11236 .00625 L
s
gsave
.11236 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(860) show
1.000 setlinewidth
grestore
.33708 0 m
.33708 .00625 L
s
gsave
.33708 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(880) show
1.000 setlinewidth
grestore
.5618 0 m
.5618 .00625 L
s
gsave
.5618 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.78652 0 m
.78652 .00625 L
s
gsave
.78652 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(920) show
1.000 setlinewidth
grestore
.125 Mabswid
.16854 0 m
.16854 .00375 L
s
.22472 0 m
.22472 .00375 L
s
.2809 0 m
.2809 .00375 L
s
.39326 0 m
.39326 .00375 L
s
.44944 0 m
.44944 .00375 L
s
.50562 0 m
.50562 .00375 L
s
.61798 0 m
.61798 .00375 L
s
.67416 0 m
.67416 .00375 L
s
.73034 0 m
.73034 .00375 L
s
.8427 0 m
.8427 .00375 L
s
.89888 0 m
.89888 .00375 L
s
.95506 0 m
.95506 .00375 L
s
.05618 0 m
.05618 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10797 m
.00625 .10797 L
s
gsave
-0.0125 .10797 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .24819 m
.00625 .24819 L
s
gsave
-0.0125 .24819 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .38842 m
.00625 .38842 L
s
gsave
-0.0125 .38842 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .52865 m
.00625 .52865 L
s
gsave
-0.0125 .52865 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14302 m
.00375 .14302 L
s
0 .17808 m
.00375 .17808 L
s
0 .21314 m
.00375 .21314 L
s
0 .28325 m
.00375 .28325 L
s
0 .31831 m
.00375 .31831 L
s
0 .35336 m
.00375 .35336 L
s
0 .42348 m
.00375 .42348 L
s
0 .45853 m
.00375 .45853 L
s
0 .49359 m
.00375 .49359 L
s
0 .07291 m
.00375 .07291 L
s
0 .03785 m
.00375 .03785 L
s
0 .0028 m
.00375 .0028 L
s
0 .5637 m
.00375 .5637 L
s
0 .59876 m
.00375 .59876 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11236 .61178 m
.11236 .61803 L
s
.33708 .61178 m
.33708 .61803 L
s
.5618 .61178 m
.5618 .61803 L
s
.78652 .61178 m
.78652 .61803 L
s
.125 Mabswid
.16854 .61428 m
.16854 .61803 L
s
.22472 .61428 m
.22472 .61803 L
s
.2809 .61428 m
.2809 .61803 L
s
.39326 .61428 m
.39326 .61803 L
s
.44944 .61428 m
.44944 .61803 L
s
.50562 .61428 m
.50562 .61803 L
s
.61798 .61428 m
.61798 .61803 L
s
.67416 .61428 m
.67416 .61803 L
s
.73034 .61428 m
.73034 .61803 L
s
.8427 .61428 m
.8427 .61803 L
s
.89888 .61428 m
.89888 .61803 L
s
.95506 .61428 m
.95506 .61803 L
s
.05618 .61428 m
.05618 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10797 m
1 .10797 L
s
.99375 .24819 m
1 .24819 L
s
.99375 .38842 m
1 .38842 L
s
.99375 .52865 m
1 .52865 L
s
.125 Mabswid
.99625 .14302 m
1 .14302 L
s
.99625 .17808 m
1 .17808 L
s
.99625 .21314 m
1 .21314 L
s
.99625 .28325 m
1 .28325 L
s
.99625 .31831 m
1 .31831 L
s
.99625 .35336 m
1 .35336 L
s
.99625 .42348 m
1 .42348 L
s
.99625 .45853 m
1 .45853 L
s
.99625 .49359 m
1 .49359 L
s
.99625 .07291 m
1 .07291 L
s
.99625 .03785 m
1 .03785 L
s
.99625 .0028 m
1 .0028 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .59876 m
1 .59876 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .10776 Mdot
.01124 .1079 Mdot
.02247 .10797 Mdot
.03371 .10797 Mdot
.04494 .10797 Mdot
.05618 .10783 Mdot
.06742 .10804 Mdot
.07865 .10797 Mdot
.08989 .10797 Mdot
.10112 .1079 Mdot
.11236 .10797 Mdot
.1236 .10804 Mdot
.13483 .10797 Mdot
.14607 .10783 Mdot
.1573 .1079 Mdot
.16854 .10797 Mdot
.17978 .10797 Mdot
.19101 .10783 Mdot
.20225 .10797 Mdot
.21348 .10783 Mdot
.22472 .1079 Mdot
.23596 .10762 Mdot
.24719 .10776 Mdot
.25843 .10769 Mdot
.26966 .10818 Mdot
.2809 .11105 Mdot
.29213 .11554 Mdot
.30337 .13068 Mdot
.31461 .19287 Mdot
.32584 .3235 Mdot
.33708 .39536 Mdot
.34831 .45103 Mdot
.35955 .53867 Mdot
.37079 .53278 Mdot
.38202 .54407 Mdot
.39326 .53755 Mdot
.40449 .51301 Mdot
.41573 .43792 Mdot
.42697 .36122 Mdot
.4382 .25219 Mdot
.44944 .20388 Mdot
.46067 .17528 Mdot
.47191 .11806 Mdot
.48315 .09871 Mdot
.49438 .09317 Mdot
.50562 .08048 Mdot
.51685 .05005 Mdot
.52809 .0537 Mdot
.53933 .04472 Mdot
.55056 .05552 Mdot
.5618 .05349 Mdot
.57303 .0633 Mdot
.58427 .07354 Mdot
.59551 .08918 Mdot
.60674 .1011 Mdot
.61798 .11778 Mdot
.62921 .13363 Mdot
.64045 .14008 Mdot
.65169 .13804 Mdot
.66292 .12346 Mdot
.67416 .10327 Mdot
.68539 .08013 Mdot
.69663 .06365 Mdot
.70787 .04795 Mdot
.7191 .0462 Mdot
.73034 .0612 Mdot
.74157 .07705 Mdot
.75281 .09647 Mdot
.76404 .11771 Mdot
.77528 .14141 Mdot
.78652 .15831 Mdot
.79775 .1677 Mdot
.80899 .1663 Mdot
.82022 .15249 Mdot
.83146 .1391 Mdot
.8427 .11463 Mdot
.85393 .08497 Mdot
.86517 .05882 Mdot
.8764 .04963 Mdot
.88764 .05426 Mdot
.89888 .06975 Mdot
.91011 .09955 Mdot
.92135 .12767 Mdot
.93258 .1548 Mdot
.94382 .16749 Mdot
.95506 .17198 Mdot
.96629 .16882 Mdot
.97753 .152 Mdot
.98876 .1269 Mdot
1 .09303 Mdot
0 1 0 r
.2809 .11105 Mdot
.29213 .11554 Mdot
.30337 .13068 Mdot
.31461 .19287 Mdot
.32584 .3235 Mdot
.33708 .39536 Mdot
.34831 .45103 Mdot
.35955 .53867 Mdot
.37079 .53278 Mdot
.38202 .54407 Mdot
.39326 .53755 Mdot
.40449 .51301 Mdot
.41573 .43792 Mdot
.42697 .36122 Mdot
.4382 .25219 Mdot
.44944 .20388 Mdot
.46067 .17528 Mdot
.47191 .11806 Mdot
.48315 .09871 Mdot
.49438 .09317 Mdot
.50562 .08048 Mdot
.51685 .05005 Mdot
.52809 .0537 Mdot
1 0 0 r
.33708 .39536 Mdot
.4382 .25219 Mdot
.38202 .54407 Mdot
.2809 .11105 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.7528 0.011236 0.107966 7.01136e-05 [
[.1573 -0.0125 -26 -17.6875 ]
[.1573 -0.0125 26 0 ]
[.38202 -0.0125 -26 -17.6875 ]
[.38202 -0.0125 26 0 ]
[.60674 -0.0125 -26 -17.6875 ]
[.60674 -0.0125 26 0 ]
[.83146 -0.0125 -26 -17.6875 ]
[.83146 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10797 -16 -8.84375 ]
[-0.0125 .10797 0 8.84375 ]
[-0.0125 .24819 -52 -8.84375 ]
[-0.0125 .24819 0 8.84375 ]
[-0.0125 .38842 -52 -8.84375 ]
[-0.0125 .38842 0 8.84375 ]
[-0.0125 .52865 -52 -8.84375 ]
[-0.0125 .52865 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1573 0 m
.1573 .00625 L
s
gsave
.1573 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1060) show
1.000 setlinewidth
grestore
.38202 0 m
.38202 .00625 L
s
gsave
.38202 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1080) show
1.000 setlinewidth
grestore
.60674 0 m
.60674 .00625 L
s
gsave
.60674 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.83146 0 m
.83146 .00625 L
s
gsave
.83146 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1120) show
1.000 setlinewidth
grestore
.125 Mabswid
.21348 0 m
.21348 .00375 L
s
.26966 0 m
.26966 .00375 L
s
.32584 0 m
.32584 .00375 L
s
.4382 0 m
.4382 .00375 L
s
.49438 0 m
.49438 .00375 L
s
.55056 0 m
.55056 .00375 L
s
.66292 0 m
.66292 .00375 L
s
.7191 0 m
.7191 .00375 L
s
.77528 0 m
.77528 .00375 L
s
.10112 0 m
.10112 .00375 L
s
.04494 0 m
.04494 .00375 L
s
.88764 0 m
.88764 .00375 L
s
.94382 0 m
.94382 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10797 m
.00625 .10797 L
s
gsave
-0.0125 .10797 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .24819 m
.00625 .24819 L
s
gsave
-0.0125 .24819 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .38842 m
.00625 .38842 L
s
gsave
-0.0125 .38842 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .52865 m
.00625 .52865 L
s
gsave
-0.0125 .52865 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14302 m
.00375 .14302 L
s
0 .17808 m
.00375 .17808 L
s
0 .21314 m
.00375 .21314 L
s
0 .28325 m
.00375 .28325 L
s
0 .31831 m
.00375 .31831 L
s
0 .35336 m
.00375 .35336 L
s
0 .42348 m
.00375 .42348 L
s
0 .45853 m
.00375 .45853 L
s
0 .49359 m
.00375 .49359 L
s
0 .07291 m
.00375 .07291 L
s
0 .03785 m
.00375 .03785 L
s
0 .0028 m
.00375 .0028 L
s
0 .5637 m
.00375 .5637 L
s
0 .59876 m
.00375 .59876 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1573 .61178 m
.1573 .61803 L
s
.38202 .61178 m
.38202 .61803 L
s
.60674 .61178 m
.60674 .61803 L
s
.83146 .61178 m
.83146 .61803 L
s
.125 Mabswid
.21348 .61428 m
.21348 .61803 L
s
.26966 .61428 m
.26966 .61803 L
s
.32584 .61428 m
.32584 .61803 L
s
.4382 .61428 m
.4382 .61803 L
s
.49438 .61428 m
.49438 .61803 L
s
.55056 .61428 m
.55056 .61803 L
s
.66292 .61428 m
.66292 .61803 L
s
.7191 .61428 m
.7191 .61803 L
s
.77528 .61428 m
.77528 .61803 L
s
.10112 .61428 m
.10112 .61803 L
s
.04494 .61428 m
.04494 .61803 L
s
.88764 .61428 m
.88764 .61803 L
s
.94382 .61428 m
.94382 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10797 m
1 .10797 L
s
.99375 .24819 m
1 .24819 L
s
.99375 .38842 m
1 .38842 L
s
.99375 .52865 m
1 .52865 L
s
.125 Mabswid
.99625 .14302 m
1 .14302 L
s
.99625 .17808 m
1 .17808 L
s
.99625 .21314 m
1 .21314 L
s
.99625 .28325 m
1 .28325 L
s
.99625 .31831 m
1 .31831 L
s
.99625 .35336 m
1 .35336 L
s
.99625 .42348 m
1 .42348 L
s
.99625 .45853 m
1 .45853 L
s
.99625 .49359 m
1 .49359 L
s
.99625 .07291 m
1 .07291 L
s
.99625 .03785 m
1 .03785 L
s
.99625 .0028 m
1 .0028 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .59876 m
1 .59876 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.008 w
0 .03792 Mdot
.01124 .04984 Mdot
.02247 .06099 Mdot
.03371 .07599 Mdot
.04494 .09647 Mdot
.05618 .12423 Mdot
.06742 .14316 Mdot
.07865 .15424 Mdot
.08989 .15627 Mdot
.10112 .14197 Mdot
.11236 .12367 Mdot
.1236 .10138 Mdot
.13483 .0835 Mdot
.14607 .06842 Mdot
.1573 .06758 Mdot
.16854 .07677 Mdot
.17978 .09359 Mdot
.19101 .11792 Mdot
.20225 .13727 Mdot
.21348 .15214 Mdot
.22472 .1562 Mdot
.23596 .15361 Mdot
.24719 .14779 Mdot
.25843 .13019 Mdot
.26966 .10607 Mdot
.2809 .07936 Mdot
.29213 .06625 Mdot
.30337 .09212 Mdot
.31461 .19049 Mdot
.32584 .31031 Mdot
.33708 .40602 Mdot
.34831 .50635 Mdot
.35955 .58032 Mdot
.37079 .57836 Mdot
.38202 .60332 Mdot
.39326 .60192 Mdot
.40449 .58719 Mdot
.41573 .49829 Mdot
.42697 .39718 Mdot
.4382 .27568 Mdot
.44944 .20423 Mdot
.46067 .12493 Mdot
.47191 .07417 Mdot
.48315 .05237 Mdot
.49438 .02944 Mdot
.50562 .0368 Mdot
.51685 .02383 Mdot
.52809 .03512 Mdot
.53933 .03743 Mdot
.55056 .0633 Mdot
.5618 .06653 Mdot
.57303 .06898 Mdot
.58427 .06688 Mdot
.59551 .07228 Mdot
.60674 .08616 Mdot
.61798 .10825 Mdot
.62921 .13447 Mdot
.64045 .14912 Mdot
.65169 .14982 Mdot
.66292 .13524 Mdot
.67416 .11147 Mdot
.68539 .07922 Mdot
.69663 .05005 Mdot
.70787 .03098 Mdot
.7191 .02916 Mdot
.73034 .03968 Mdot
.74157 .05054 Mdot
.75281 .06842 Mdot
.76404 .08504 Mdot
.77528 .10853 Mdot
.78652 .12872 Mdot
.79775 .14821 Mdot
.80899 .16048 Mdot
.82022 .16301 Mdot
.83146 .1595 Mdot
.8427 .13608 Mdot
.85393 .10362 Mdot
.86517 .06933 Mdot
.8764 .05089 Mdot
.88764 .04409 Mdot
.89888 .05356 Mdot
.91011 .08069 Mdot
.92135 .10635 Mdot
.93258 .13019 Mdot
.94382 .1466 Mdot
.95506 .15978 Mdot
.96629 .16195 Mdot
.97753 .15207 Mdot
.98876 .13328 Mdot
1 .10369 Mdot
1 0 0 r
.33708 .40602 Mdot
.4382 .27568 Mdot
.29213 .06625 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 264.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>4000122000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00J03oool4000000P0oooo100000080?ooo`@00000
<P3oool4000000P0oooo100000080?ooo`@00000<@3oool6000000P0oooo100000080?ooo`@00000
<@3oool6000000H0oooo200000060?ooo`@00000_`3oool8000000H0oooo100000080?ooo`@00000
203oool4000002@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000U0?ooo`P00000
103oool8000000H0oooo100000080?ooo`@000009@3oool8000000@0oooo200000040?ooo`P00000
1P3oool4000003l0oooo001X0?ooo`@00000203oool4000000P0oooo1000000b0?ooo`@00000203o
ool4000000P0oooo1000000a0?ooo`H00000203oool4000000P0oooo1000000a0?ooo`H000001P3o
ool8000000H0oooo1000002o0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000903o
ool8000000H0oooo100000080?ooo`@00000203oool4000002D0oooo200000040?ooo`P000001P3o
ool4000000P0oooo1000000U0?ooo`P00000103oool8000000@0oooo200000060?ooo`@00000?`3o
ool006H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000002h0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000003D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000=@3oool2
000000@0oooo0P00000:0?ooo`800000103oool200000<40oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000V0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000009`3oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000009`3oool2
000000X0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P00000m0?ooo`00IP3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000;P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000=@3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000e0?ooo`800000103oool20000
00X0oooo0P0000040?ooo`800000`@3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000002H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000W0?ooo`8000002P3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000W0?ooo`8000002P3oool20000
00H0oooo0P00000:0?ooo`800000103oool2000003d0oooo001V0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000e0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000003D0oooo0P0000060?ooo`800000203oool2000000@0
oooo0P0000310?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000009P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000002L0oooo0P00000:0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000002L0oooo0P00000:0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000?@3oool006H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000002h0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000003D0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000=@3oool2000000H0oooo0P0000080?ooo`800000103oool200000<40oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000V0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000009`3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000009`3oool2000000X0oooo0P0000080?ooo`800000203oool2000000@0oooo
0P00000m0?ooo`00J03oool4000000H0oooo1P0000060?ooo`800000103oool200000300oooo1000
00080?ooo`@000001P3oool2000000@0oooo0P00000a0?ooo`H00000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000340oooo1P0000080?ooo`8000001P3oool2000000@0oooo0P00
00310?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`H000001P3oool2000000@0oooo0P00
000V0?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`@000001P3oool2000000@0oooo0P00
000W0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000W0?ooo`8000002P3oool2000000X0oooo0P0000060?ooo`800000103oool2000003d0oooo001X
0?ooo`@000001P3oool6000000H0oooo0P0000040?ooo`800000<03oool4000000P0oooo10000006
0?ooo`800000103oool200000340oooo1P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000<@3oool6000000P0oooo0P0000060?ooo`800000103oool200000<40oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000002H0oooo0P000006
0?ooo`800000103oool2000000H0oooo100000060?ooo`800000103oool2000002L0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000002L0oooo0P00000:
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000?@3oool006H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000;P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000;`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000;`3oool2000000@0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000310?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000V0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000009`3oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000009`3oool2000000X0oooo0P00000<0?oo
o`800000103oool2000000@0oooo0P00000m0?ooo`00IP3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000^0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000_0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000_0?ooo`800000103oool2000000X0oooo0P0000040?ooo`80
0000103oool200000<40oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000002H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000W0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000W0?ooo`8000002P3oool2000000`0oooo0P0000040?ooo`80
0000103oool2000003d0oooo001V0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000002h0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000002l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000002l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool200000;d0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool200000280oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000S0?ooo`H000001P3oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000S0?ooo`H000001P3oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000m0?ooo`00IP3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool2000000@0oooo0P00000^0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000_0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000_0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00002m0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool2000000@0oooo0P00000R0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000008`3oool6000000H0oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000008`3oool6000000H0oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000?@3oool006P0oooo100000080?ooo`H000001P3oool4
00000380oooo100000080?ooo`@00000203oool4000003<0oooo100000080?ooo`@00000203oool4
000003<0oooo100000080?ooo`@00000203oool400000<<0oooo0P0000080?ooo`@00000203oool6
000000H0oooo1000000X0?ooo`800000203oool4000000P0oooo100000080?ooo`@00000:@3oool2
000000X0oooo0P0000080?ooo`@00000203oool4000002T0oooo0P00000:0?ooo`800000203oool4
000000P0oooo1000000o0?ooo`00J03oool4000000P0oooo1P0000060?ooo`@00000<P3oool40000
00P0oooo100000080?ooo`@00000<`3oool4000000P0oooo100000080?ooo`@00000<`3oool40000
00P0oooo100000080?ooo`@00000``3oool2000000P0oooo100000080?ooo`H000001P3oool40000
02P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000Y0?ooo`8000002P3oool20000
00P0oooo100000080?ooo`@00000:@3oool2000000X0oooo0P0000080?ooo`@00000203oool40000
03l0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo001?0?ooool00000H000001P0?ooool00000H000000G0?ooo`00C`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo
00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
oe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000
003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0;40oooo
0P00002X0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`2Y0?ooo`800000B@3oool2000000030?ooo`000000
00000680oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`180?oo
o`040000003oool0oooo00000680oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0[@3oool20000
00H0oooo0P0000020?ooo`800000X03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool200000?l0
ooooF`3oool300000600oooo0P00002_0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000100?ooo`800000G03oool3000001L0oooo001?0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`2h0?ooo`800000
X@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo<`3oool2000002L0oooo
00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`0g0?ooo`8000000P3oool200000680oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`3o0?oooc@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`00C`3oool0
0`000000oooo0?ooo`2a0?ooo`800?l0@@3oool01@000000oooo0?ooo`3oool0000003D0oooo0P00
000[0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P00003^0?ooo`8000003@3o
ool2000002h0oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0
oooo0;80oooo00@00?l00?ooo`00o`000?l02P3oool2000006d0oooo00<000000?ooo`3oool00P00
000W0?ooo`030000003oool0oooo05h0oooo00D000000?ooo`3oool0oooo0000002S0?ooo`800000
BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
0`3oool2000002<0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0]@3o
ool00`00o`00oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`00C`3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo06X0oooo0P00000_0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?oo
o`030000003oool0oooo0?/0oooo0P00000^0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`040?ooo`800000o`3ooomF0?ooo`030000003oool0oooo
01D0oooo001?0?ooo`030000003oool0oooo0<@0oooo0P00000Y0?ooo`8000002`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2e0?ooo`800000W03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo02l0oooo0P0000020?ooo`800000;@3oool20000oeX0oooo
00@000000?ooo`00000000001P3oool2000003T0oooo0P00001F0?ooo`030000003oool0oooo01D0
oooo001?0?ooo`030000003oool0oooo0?l0oooo=`3oool2000002<0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`000000;P3oool00`000?l0
oooo0?ooo`1K0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02@0oooo0P00000^0?ooo`030000003oool0oooo01D0oooo001?0?ooo`800000
b@3oool2000006d0oooo00<000000?ooo`3oool07`3oool300000600oooo0P00002R0?ooo`800000
8P3oool00`000000oooo0?ooo`040?ooo`800000GP3oool00`000000oooo0?ooo`0Z0?ooo`<00000
5`3oool004l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0c0?ooo`800000FP3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo0P00000]0?ooo`800000J@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool05@3o
ool004l0oooo00<000000?ooo`3oool0k03oool200000180oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0S0?ooo`800000S03oool2000006d0oooo00<000000?ooo`3oool05@3oool0
04l0oooo00<000000?ooo`3oool0[@3oool2003o03h0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`1:0?ooo`8000007`3oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000
oooo0?ooo`2^0?ooo`03003o003oool0oooo07H0oooo0P00000b0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0:`3oool200000=X0oooo0P00000b0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0:40oooo0P00000f0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
5@3oool004l0oooo00<000000?ooo`3oool0c03oool2000008d0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool05@3o
ool004l0oooo00<000000?ooo`3oool0Z@3oool2003o0280oooo00<000000?ooo`3oool0RP3oool2
00000600oooo00<000000?ooo`3oool0>`3oool2000002T0oooo0P00003c0?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo0:X0oooo00<00?l00?ooo`3oool0EP3oool20000
05H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0<0?ooo`800000;P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool05@3oool00400
oooo1000000;0?ooo`030000003oool0oooo0:D0oooo0P00o`1M0?ooo`030000003oool0oooo03<0
oooo0P00000O0?ooo`030000003oool0oooo04l0oooo1000000;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo01D0oooo00100?ooo`@00000
2`3oool00`000000oooo0?ooo`2V0?ooo`03003o003oool0oooo02L0oooo0P00001Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool4000000/0oooo00<000000?ooo`3oool0
9`3oool200000?l0oooo<`3oool00`000000oooo0?ooo`0E0?ooo`00?P3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0503oool200000740oooo00<0
00000?ooo`3oool0C@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;`3oool200000</0oooo0P00000a0?ooo`8000005`3oool003h0oooo0P000004
0?ooo`8000002@3oool5000000030?ooo`00000000000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo
0000000000000P3oool200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`8000000P3oool2000008d0oooo00<000000?ooo`3oool0K03oool4000004l0oooo0P000004
0?ooo`8000002@3oool3000005/0oooo00<000000?ooo`3oool0MP3oool2000003D0oooo0P00000K
0?ooo`030000003oool0oooo01<0oooo0P00000I0?ooo`<000005`3oool003h0oooo0P0000040?oo
o`8000002@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00
0?ok0?ooo`030000003oool0oooo04d0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo0100oooo0P00000R0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`00?P3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0`@3oool2000003H0oooo00<00000
0?ooo`3oool0C@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0E0?ooo`00?P3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0680oooo0P00o`300?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0C@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`00
0000oooo0?ooo`0E0?ooo`00?P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo06<0
oooo00<00?l00?ooo`3oool0>`3oool2003o0340oooo0P00000a0?ooo`800000DP3oool00`000000
oooo0?ooo`1=0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0?`3oool200000?l0
oooo6`3oool00`000000oooo0?ooo`0E0?ooo`00?P3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0:80oooo00<00?l00?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0C@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01D0oooo
000n0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0i03oool2000007D0oooo00<0
00000?ooo`3oool0C@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00l0oooo0P00
000B0?ooo`800000N03oool200000;`0oooo00<000000?ooo`3oool05@3oool003h0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo05H0oooo0P00000F
0?ooo`8000000`3oool00`000000oooo0?ooo`1=0?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0KP3oool2000004X0oooo00<000000?ooo`3oool05@3oool003h0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`1V0?ooo`800?l0e`3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`000000C`3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo05H0oooo0P00002h0?ooo`030000003oool0oooo02l0oooo0P00000G0?ooo`030000003oool0
oooo01D0oooo00100?ooo`@000002`3oool00`000000oooo0?ooo`1W0?ooo`03003o003oool0oooo
06h0oooo0P0000210?ooo`030000003oool0oooo04l0oooo1000000;0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0OP3oool2000006T0oooo00<000000?ooo`3oool0403oool20000
00<0oooo00<000000?ooo`3oool05@3oool00400oooo1000000;0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1?0?ooo`@000002`3oool00`000000
oooo0?ooo`130?ooo`800000U03oool00`000000oooo0?ooo`080?ooo`800000?@3oool200000380
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`00C`3oool00`000000oooo0?ooo`3L0?ooo`80
00000P3oool2000003d0oooo0P00000j0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3M0?ooo`050000
003oool0oooo0?ooo`000000:@3oool2000001<0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`800000o`3ooolk0?ooo`03
0000003oool0oooo01D0oooo001?0?ooo`800000o`3oool>0?ooo`030000003oool0oooo04X0oooo
0`00001P0?ooo`8000005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
=`3oool3000001L0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0580oooo0P00002o0?ooo`800000<@3oool2000001<0oooo00<0
00000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`260?ooo`8000000P3oool2
00000380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo703oool2000003D0oooo0P0000070?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool05`3oool2000002h0oooo0P0000050?oo
o`800000S@3oool01@000000oooo0?ooo`3oool000000700oooo0P0000070?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0S0?oo
o`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`02000002/0oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E
0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooa00oooo0P00000b0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0d@3oool2000002T0oooo0P00000?0?ooo`030000003oool0oooo
01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3o
ool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0o`3ooolI0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo
503oool200000080oooo0P00000]0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<0
00000?ooo`3oool0o`3ooolE0?ooo`050000003oool0oooo0?ooo`000000;P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3o
oom;0?ooo`8000003`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`2M0?ooo`800?l0[03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo01D0oooo001?0?ooo`800000W`3oool00`00o`00oooo0?ooo`2h0?oo
o`<00000H03oool200000?l0ooooF`3oool3000001L0oooo001?0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06X0oooo0P00003_0?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo06X0oooo0P00o`3_0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01D0oooo001?0?ooo`030000003oool0oooo06/0oooo00<00?l00?ooo`3oool0k@3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00
C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003o
ool0oooo01D0oooo001?0?ooo`030000003oool0oooo09T0oooo0P00o`300?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0V@3oool200000<00oooo00<000000?ooo`3oool05@3oool0
04l0oooo00<000000?ooo`3oool0VP3oool00`00o`00oooo0?ooo`2n0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool200000?l0oooo
F`3oool300000600oooo0P00003o0?oooe/0oooo0`00000G0?ooo`00C`3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3o
ool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool0
04l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`P000001P3oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3o
ool0:@3oool8000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
:@3oool8000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool0:@3oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool300000?l0ooooF@3oool4
000002/0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`<00000o`3ooomJ0?ooo`<000005`3oool001`0oooo0P0000080?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0[0?ooo`800000203oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool001`0oooo0P0000080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo09D0oooo0P000?o40?ooo`030000003oool0oooo02/0oooo0P0000080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`007P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0UP3oool00`000?l0oooo0?ooo`320?ooo`030000003oool0oooo02d0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`007P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02d0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00803oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02l0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00803oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02l0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`006P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0Y0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0
oooo000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000
003oool0oooo02T0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo
00<000000?ooo`3oool05@3oool001`0oooo100000080?ooo`@00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0[0?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool05@3oool001`0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0[0?ooo`@00000203oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`2E0?ooo`80003oa03oool0
0`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2F0?ooo`030000o`3oool0oooo0<80oooo00<000000?oo
o`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`800000
o`3ooomK0?ooo`<00000H03oool200000?l0ooooF`3oool3000001L0oooo001?0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool0
04l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E
0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0KP3oool200000>/0
oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool2
00000?l0ooooF`3oool300000600oooo0P00003o0?oooe/0oooo0`00000G0?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oo
oe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0KP3oool2003o0>/0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3o
ool05@3oool004l0oooo00<000000?ooo`3oool0K`3oool00`00o`00oooo0?ooo`3Y0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo
001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`03
0000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
5@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0
oooo0P00003o0?oooe/0oooo0`00001P0?ooo`800000o`3ooomK0?ooo`<000005`3oool004l0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`0E0?ooo`00C`3oool00`000000oooo0?ooo`2A0?ooo`800?l0b03oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`00
0000oooo0?ooo`2B0?ooo`03003o003oool0oooo0<H0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0
oooo01D0oooo000N0?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0;@3oool2000000P0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
01D0oooo000N0?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0;@3oool2000000P0oooo100000080?ooo`@0
0000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0
oooo000N0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
;@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo
000N0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool300000?l0ooooF@3oool4000002l0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000o`3o
oomJ0?ooo`<000005`3oool001P0oooo2P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`0W0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool05@3oool001P0oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`00
0000oooo0?ooo`0W0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool05@3oool001P0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1b0?ooo`80
003oi`3oool00`000000oooo0?ooo`0W0?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0T@3oool200000<P0oooo00<000000?ooo`3oool05@3oool001P0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo0>D0oooo00<000000?ooo`3oool0
9`3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0E0?ooo`006P3oool200000080oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0Y0?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`8000000P3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02T0oooo0P000002
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`1b0?ooo`80003oi`3oool00`000000oooo0?ooo`0E
0?ooo`00703oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
02/0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo07<0oooo00<0003o0?ooo`3oool0i@3oool00`00
0000oooo0?ooo`0E0?ooo`00703oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo02/0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`0E0?ooo`007P3oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02d0oooo0P0000080?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo
0?ooo`0E0?ooo`007P3oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02d0oooo0P0000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?oo
o`030000003oool0oooo01D0oooo001?0?ooo`800000o`3ooomK0?ooo`<00000H03oool200000?l0
ooooF`3oool3000001L0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000
oooo0?ooo`2=0?ooo`800?l0c03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`2>0?ooo`03003o
003oool0oooo0<X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo
00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`1f0?oo
o`800?l0h`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`00
0000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`1g0?ooo`03003o003oool0oooo0>40
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3o
ool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`800000o`3o
oomK0?ooo`<00000H03oool200000?l0ooooF`3oool3000001L0oooo001?0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo
G03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo
0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<00000
0?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000
003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool0
0`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo0P00003o0?oooe/0oooo0`00001P0?oo
o`800000o`3ooomK0?ooo`<000005`3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0
oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo08d0oooo0P00003<0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<00000
0?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0MP3oool200000><0oooo00<000000?ooo`3oool05@3oool004l0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000
003oool0oooo08T0oooo0P00o`3@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo08X0oooo00<0
0?l00?ooo`3oool0cP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0E0?ooo`00703oool4000000P0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02/0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`0E0?ooo`00703oool4000000P0oooo100000080?ooo`@00000203oool40000
00/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02/0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooG03oool00`00
0000oooo0?ooo`0E0?ooo`006P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0Y0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool001X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool300000?l0ooooF@3oool4000002/0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool300000?l0ooooFP3oool3000001L0oooo000J0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0O@3oool2003o0=`0oooo00<000000?ooo`3oool0:@3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`006P3oool60000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0OP3oool00`00o`00oooo0?ooo`3J0?ooo`030000003oool0oooo
02T0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?oo
o`006P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0N@3oool2003o00X0oooo0P00o`3D0?ooo`03
0000003oool0oooo02T0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`0E0?ooo`006P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0NP3oool00`00o`00oooo
0?ooo`090?ooo`03003o003oool0oooo0=80oooo00<000000?ooo`3oool0:@3oool2000000X0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000J0?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`210?ooo`80003of03oool00`000000oooo0?ooo`0Y0?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool001X0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool0
01X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0Y0?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool001`0
oooo1P0000060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0[0?ooo`H000001P3oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool001`0oooo
1P0000060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0oooo
G03oool00`000000oooo0?ooo`0[0?ooo`H000001P3oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E
0?ooo`00C`3oool200000?l0ooooF`3oool300000600oooo0P00003o0?oooe/0oooo0`00000G0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000
003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool0
0`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0NP3oool200000080oooo0P00003K0?oo
o`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3oool0oooo0000003K0?oo
o`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00
C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`290?ooo`800000d03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool05@3oool004l0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0
oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool200000?l0
ooooF`3oool300000600oooo0P00003o0?oooe/0oooo0`00000G0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`250?ooo`800000
e03oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`220?ooo`8000000P3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo01D0oooo001?0?ooo`030000003oool0oooo0?l0ooooG03oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool004l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`00C`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01D0oooo001?0?ooool00000H000001P0?ooool00000H000
000G0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {263.812, 0}} -> {-0.0530481, -0.0147182, \
0.00234271, 0.00234271}, {{22.625, 429.125}, {257.5, 6.25}} -> {829.907, \
-2958.59, 0.254287, 40.7506}, {{469.812, 876.312}, {257.5, 6.25}} -> \
{912.192, -2958.59, 0.254287, 40.7506}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
%%ImageSize: 900 173.822 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.594203 0.000724638 0.309017 0.000618034 [
[.13043 -0.0125 -26 -17.6875 ]
[.13043 -0.0125 26 0 ]
[.27536 -0.0125 -26 -17.6875 ]
[.27536 -0.0125 26 0 ]
[.42029 -0.0125 -26 -17.6875 ]
[.42029 -0.0125 26 0 ]
[.56522 -0.0125 -26 -17.6875 ]
[.56522 -0.0125 26 0 ]
[.71014 -0.0125 -26 -17.6875 ]
[.71014 -0.0125 26 0 ]
[.85507 -0.0125 -26 -17.6875 ]
[.85507 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -53.1875 -8.84375 ]
[-0.0125 .0618 0 8.84375 ]
[-0.0125 .18541 -53.1875 -8.84375 ]
[-0.0125 .18541 0 8.84375 ]
[-0.0125 .30902 -16 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .43262 -40 -8.84375 ]
[-0.0125 .43262 0 8.84375 ]
[-0.0125 .55623 -40 -8.84375 ]
[-0.0125 .55623 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
gsave
.13043 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.27536 0 m
.27536 .00625 L
s
gsave
.27536 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.42029 0 m
.42029 .00625 L
s
gsave
.42029 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1400) show
1.000 setlinewidth
grestore
.56522 0 m
.56522 .00625 L
s
gsave
.56522 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600) show
1.000 setlinewidth
grestore
.71014 0 m
.71014 .00625 L
s
gsave
.71014 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1800) show
1.000 setlinewidth
grestore
.85507 0 m
.85507 .00625 L
s
gsave
.85507 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2200) show
1.000 setlinewidth
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.2029 0 m
.2029 .00375 L
s
.23913 0 m
.23913 .00375 L
s
.31159 0 m
.31159 .00375 L
s
.34783 0 m
.34783 .00375 L
s
.38406 0 m
.38406 .00375 L
s
.45652 0 m
.45652 .00375 L
s
.49275 0 m
.49275 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.60145 0 m
.60145 .00375 L
s
.63768 0 m
.63768 .00375 L
s
.67391 0 m
.67391 .00375 L
s
.74638 0 m
.74638 .00375 L
s
.78261 0 m
.78261 .00375 L
s
.81884 0 m
.81884 .00375 L
s
.8913 0 m
.8913 .00375 L
s
.92754 0 m
.92754 .00375 L
s
.96377 0 m
.96377 .00375 L
s
.0942 0 m
.0942 .00375 L
s
.05797 0 m
.05797 .00375 L
s
.02174 0 m
.02174 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.13043 .61178 m
.13043 .61803 L
s
.27536 .61178 m
.27536 .61803 L
s
.42029 .61178 m
.42029 .61803 L
s
.56522 .61178 m
.56522 .61803 L
s
.71014 .61178 m
.71014 .61803 L
s
.85507 .61178 m
.85507 .61803 L
s
.125 Mabswid
.16667 .61428 m
.16667 .61803 L
s
.2029 .61428 m
.2029 .61803 L
s
.23913 .61428 m
.23913 .61803 L
s
.31159 .61428 m
.31159 .61803 L
s
.34783 .61428 m
.34783 .61803 L
s
.38406 .61428 m
.38406 .61803 L
s
.45652 .61428 m
.45652 .61803 L
s
.49275 .61428 m
.49275 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.60145 .61428 m
.60145 .61803 L
s
.63768 .61428 m
.63768 .61803 L
s
.67391 .61428 m
.67391 .61803 L
s
.74638 .61428 m
.74638 .61803 L
s
.78261 .61428 m
.78261 .61803 L
s
.81884 .61428 m
.81884 .61803 L
s
.8913 .61428 m
.8913 .61803 L
s
.92754 .61428 m
.92754 .61803 L
s
.96377 .61428 m
.96377 .61803 L
s
.0942 .61428 m
.0942 .61803 L
s
.05797 .61428 m
.05797 .61803 L
s
.02174 .61428 m
.02174 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00072 .30716 L
.00145 .30964 L
.00217 .30902 L
.0029 .3084 L
.00362 .30902 L
.00435 .3084 L
.00507 .30902 L
.0058 .3084 L
.00652 .3084 L
.00725 .30964 L
.00797 .30778 L
.0087 .3084 L
.00942 .30902 L
.01014 .30778 L
.01087 .3084 L
.01159 .30902 L
.01232 .3084 L
.01304 .3084 L
.01377 .3084 L
.01449 .30964 L
.01522 .3084 L
.01594 .30778 L
.01667 .30778 L
.01739 .30964 L
.01812 .3084 L
.01884 .30964 L
.01957 .3084 L
.02029 .30964 L
.02101 .30902 L
.02174 .30716 L
.02246 .3084 L
.02319 .30902 L
.02391 .30902 L
.02464 .30902 L
.02536 .30778 L
.02609 .30964 L
.02681 .30902 L
.02754 .30902 L
.02826 .3084 L
.02899 .30902 L
.02971 .30964 L
.03043 .30902 L
.03116 .30778 L
.03188 .3084 L
.03261 .30902 L
.03333 .30902 L
.03406 .30778 L
.03478 .30902 L
.03551 .30778 L
Mistroke
.03623 .3084 L
.03696 .30593 L
.03768 .30716 L
.03841 .30654 L
.03913 .31087 L
.03986 .33621 L
.04058 .37576 L
.0413 .50926 L
Mfstroke
.0413 .50926 m
.04145 .61803 L
s
.05186 .61803 m
.05217 .39801 L
.0529 .22744 L
.05362 .17861 L
.05435 .06675 L
s
.05435 .06675 m
.05453 0 L
s
.05938 0 m
.05942 .00556 L
.06014 .14338 L
.06087 .24845 L
.06159 .39554 L
.06232 .53522 L
.06304 .59208 L
.06377 .57415 L
.06449 .4456 L
.06522 .26761 L
.06594 .06366 L
s
.06594 .06366 m
.06626 0 L
s
.06938 0 m
.06957 .03646 L
.07029 .20766 L
.07101 .39492 L
.07174 .60382 L
s
.07174 .60382 m
.07181 .61803 L
s
.07515 .61803 m
.07536 .58342 L
.07609 .36773 L
.07681 .1063 L
s
.07681 .1063 m
.07715 0 L
s
.07979 0 m
.08043 .23485 L
.08116 .48268 L
s
.08116 .48268 m
.08157 .61803 L
s
.08504 .61803 m
.08551 .47589 L
.08623 .17738 L
s
.08623 .17738 m
.08682 0 L
s
.08854 0 m
.08913 .44251 L
s
.08913 .44251 m
.08926 .61803 L
s
.09827 .61803 m
.09855 .42026 L
.09928 .09332 L
.1 .05315 L
.10072 .19035 L
s
.10072 .19035 m
.1014 0 L
s
.10764 0 m
.10797 .04697 L
.1087 .17552 L
.10942 .37762 L
.11014 .54387 L
s
.11014 .54387 m
.11086 .61803 L
s
.1109 .61803 m
.11159 .58651 L
.11232 .45116 L
.11304 .30902 L
.11377 .10136 L
s
.11377 .10136 m
.11413 0 L
s
.1176 0 m
.11812 .13597 L
.11884 .27997 L
.11957 .43015 L
.12029 .54696 L
s
.12029 .54696 m
.12079 .61803 L
s
.12278 .61803 m
.12319 .53831 L
.12391 .26761 L
.12464 .05871 L
s
.12464 .05871 m
.12496 0 L
s
.12668 0 m
.12681 .01792 L
.12754 .16378 L
.12826 .38936 L
.12899 .60753 L
s
.12899 .60753 m
.12903 .61803 L
s
.13221 .61803 m
.13261 .49196 L
.13333 .28059 L
.13406 .0513 L
s
.13406 .0513 m
.1343 0 L
s
.13611 0 m
.13623 .02596 L
s
.13623 .02596 m
.13682 .61803 L
s
.14566 .61803 m
.14638 .26884 L
.1471 .18726 L
.14783 .01483 L
s
.14783 .01483 m
.14791 0 L
s
.15415 0 m
.15435 .03276 L
.15507 .09394 L
.1558 .16625 L
.15652 .30964 L
.15725 .47527 L
.15797 .55747 L
.1587 .5723 L
.15942 .53769 L
.16014 .40481 L
.16087 .23238 L
.16159 .01978 L
s
.16159 .01978 m
.16168 0 L
s
.16579 0 m
.16594 .02719 L
.16667 .20766 L
.16739 .4524 L
s
.16739 .4524 m
.16811 .61803 L
s
.17024 .61803 m
.17029 .60876 L
.17101 .44746 L
.17174 .25092 L
.17246 .09332 L
s
.17246 .09332 m
.17297 0 L
s
.17433 0 m
.17464 .03399 L
.17536 .18232 L
.17609 .39678 L
.17681 .56736 L
s
.17681 .56736 m
.17709 .61803 L
s
.17991 .61803 m
.18043 .50493 L
.18116 .29233 L
.18188 .05686 L
s
.18188 .05686 m
.18224 0 L
s
.1828 0 m
.18333 .16934 L
s
.18333 .16934 m
.18371 .61803 L
s
.19331 .61803 m
.19348 .45858 L
.1942 .01112 L
s
.1942 .01112 m
.19424 0 L
s
.20221 0 m
.2029 .11681 L
.20362 .31149 L
.20435 .54263 L
s
.20435 .54263 m
.20477 .61803 L
s
.20614 .61803 m
.20652 .54943 L
.20725 .33992 L
.20797 .05562 L
s
.20797 .05562 m
.20813 0 L
s
.21251 0 m
.21304 .10692 L
.21377 .31396 L
.21449 .49196 L
s
.21449 .49196 m
.21502 .61803 L
s
.2179 .61803 m
.21812 .55685 L
.21884 .2707 L
s
.21884 .2707 m
.21949 0 L
s
.22226 0 m
.22246 .0686 L
.22319 .2948 L
.22391 .50493 L
s
.22391 .50493 m
.22448 .61803 L
s
.22716 .61803 m
.22754 .53213 L
.22826 .27132 L
.22899 .05871 L
s
.22899 .05871 m
.22919 0 L
s
.23402 0 m
.23406 .01421 L
.23478 .24536 L
.23551 .47403 L
.23623 .59949 L
s
.23623 .59949 m
.23679 .61803 L
s
.23708 .61803 m
.23768 .5896 L
.23841 .47774 L
.23913 .33992 L
.23986 .15822 L
.24058 .06613 L
.2413 .00803 L
.24203 .02163 L
.24275 .07231 L
.24348 .10568 L
.2442 .16749 L
.24493 .23733 L
.24565 .34177 L
.24638 .39616 L
.2471 .41965 L
.24783 .40049 L
.24855 .33436 L
.24928 .26575 L
.25 .19653 L
.25072 .14956 L
.25145 .12979 L
.25217 .15636 L
.2529 .22064 L
.25362 .30778 L
.25435 .39369 L
.25507 .42026 L
.2558 .38442 L
.25652 .29171 L
.25725 .18108 L
.25797 .09147 L
.2587 .01236 L
s
.2587 .01236 m
.25885 0 L
s
.26187 0 m
.26232 .04821 L
.26304 .18479 L
.26377 .29233 L
.26449 .38874 L
.26522 .43757 L
.26594 .43633 L
.26667 .40296 L
.26739 .3257 L
.26812 .22991 L
.26884 .11495 L
.26957 .04079 L
s
.26957 .04079 m
.27028 0 L
s
.27035 0 m
.27101 .0068 L
.27174 .07725 L
.27246 .15636 L
.27319 .26823 L
.27391 .36526 L
.27464 .45302 L
.27536 .48577 L
.27609 .466 L
.27681 .39245 L
.27754 .27441 L
.27826 .16934 L
.27899 .06922 L
.27971 .0068 L
s
.27971 .0068 m
.27993 0 L
s
.28144 0 m
.28188 .02658 L
.28261 .09889 L
.28333 .21693 L
.28406 .30222 L
.28478 .37576 L
.28551 .41346 L
.28623 .4147 L
.28696 .39307 L
.28768 .3257 L
.28841 .23485 L
.28913 .11928 L
.28986 .04203 L
s
.28986 .04203 m
.2905 0 L
s
.29133 0 m
.29203 .05871 L
.29275 .11125 L
.29348 .18603 L
.2942 .24845 L
.29493 .31582 L
.29565 .35352 L
.29638 .36464 L
.2971 .34301 L
.29783 .28986 L
.29855 .24474 L
.29928 .19592 L
.3 .16254 L
.30072 .14153 L
.30145 .13597 L
.30217 .14586 L
.3029 .16007 L
.30362 .19406 L
.30435 .21446 L
.30507 .23547 L
.3058 .2466 L
.30652 .26143 L
.30725 .26884 L
.30797 .26637 L
.3087 .26575 L
.30942 .26266 L
.31014 .26823 L
.31087 .27132 L
.31159 .27441 L
.31232 .26884 L
.31304 .25154 L
.31377 .22064 L
.31449 .17985 L
.31522 .14709 L
.31594 .11248 L
.31667 .09147 L
.31739 .08591 L
.31812 .11372 L
.31884 .14524 L
.31957 .19715 L
.32029 .25216 L
.32101 .31273 L
.32174 .36031 L
.32246 .38874 L
.32319 .39369 L
.32391 .36093 L
.32464 .32138 L
.32536 .25648 L
.32609 .19283 L
.32681 .13164 L
Mistroke
.32754 .09147 L
.32826 .07107 L
.32899 .07725 L
.32971 .11928 L
.33043 .14956 L
.33116 .19344 L
.33188 .23362 L
.33261 .28244 L
.33333 .3084 L
.33406 .30964 L
.33478 .288 L
.33551 .24165 L
.33623 .19839 L
.33696 .15945 L
.33768 .13411 L
.33841 .12793 L
.33913 .13288 L
.33986 .1576 L
.34058 .20086 L
.3413 .2639 L
.34203 .3084 L
.34275 .34486 L
.34348 .35537 L
.3442 .34115 L
.34493 .31396 L
.34565 .26575 L
.34638 .21137 L
.3471 .15636 L
.34783 .11681 L
.34855 .09085 L
.34928 .089 L
.35 .11495 L
.35072 .13906 L
.35145 .18294 L
.35217 .22496 L
.3529 .28368 L
.35362 .31767 L
.35435 .33127 L
.35507 .32385 L
.3558 .29357 L
.35652 .27008 L
.35725 .23856 L
.35797 .21137 L
.3587 .18356 L
.35942 .16069 L
.36014 .14462 L
.36087 .1372 L
.36159 .14956 L
.36232 .15204 L
.36304 .16254 L
Mistroke
.36377 .16872 L
.36449 .19221 L
.36522 .20642 L
.36594 .21878 L
.36667 .22805 L
.36739 .2398 L
.36812 .2503 L
.36884 .25648 L
.36957 .26205 L
.37029 .26019 L
.37101 .25834 L
.37174 .2466 L
.37246 .22929 L
.37319 .21137 L
.37391 .19777 L
.37464 .18417 L
.37536 .18356 L
.37609 .19221 L
.37681 .20272 L
.37754 .21569 L
.37826 .233 L
.37899 .25772 L
.37971 .27626 L
.38043 .288 L
.38116 .29171 L
.38188 .28615 L
.38261 .27626 L
.38333 .25587 L
.38406 .233 L
.38478 .21075 L
.38551 .1953 L
.38623 .18726 L
.38696 .18974 L
.38768 .20519 L
.38841 .22064 L
.38913 .23609 L
.38986 .24783 L
.39058 .26081 L
.3913 .25339 L
.39203 .23794 L
.39275 .20828 L
.39348 .17367 L
.3942 .14215 L
.39493 .11434 L
.39565 .0958 L
.39638 .0995 L
.3971 .11001 L
.39783 .13473 L
.39855 .16749 L
.39928 .22064 L
Mistroke
.4 .26328 L
.40072 .29357 L
.40145 .31334 L
.40217 .31767 L
.4029 .31458 L
.40362 .29171 L
.40435 .25957 L
.40507 .21508 L
.4058 .18047 L
.40652 .14771 L
.40725 .13226 L
.40797 .13597 L
.4087 .14029 L
.40942 .15636 L
.41014 .17985 L
.41087 .22249 L
.41159 .25587 L
.41232 .29048 L
.41304 .31767 L
.41377 .33374 L
.41449 .34301 L
.41522 .33559 L
.41594 .31952 L
.41667 .28739 L
.41739 .26452 L
.41812 .23485 L
.41884 .21569 L
.41957 .19839 L
.42029 .18541 L
.42101 .18047 L
.42174 .18417 L
.42246 .20704 L
.42319 .22435 L
.42391 .24474 L
.42464 .26266 L
.42536 .28244 L
.42609 .29233 L
.42681 .29418 L
.42754 .28739 L
.42826 .27008 L
.42899 .25401 L
.42971 .23238 L
.43043 .21199 L
.43116 .19468 L
.43188 .18108 L
.43261 .17305 L
.43333 .16996 L
.43406 .18294 L
.43478 .19221 L
.43551 .20519 L
Mistroke
.43623 .21508 L
.43696 .23114 L
.43768 .24103 L
.43841 .24042 L
.43913 .23176 L
.43986 .22002 L
.44058 .20519 L
.4413 .18417 L
.44203 .16254 L
.44275 .15142 L
.44348 .14153 L
.4442 .14277 L
.44493 .15018 L
.44565 .17429 L
.44638 .19344 L
.4471 .21322 L
.44783 .22929 L
.44855 .24721 L
.44928 .25772 L
.45 .26019 L
.45072 .2503 L
.45145 .23423 L
.45217 .21446 L
.4529 .19283 L
.45362 .17614 L
.45435 .16687 L
.45507 .16254 L
.4558 .16378 L
.45652 .17429 L
.45725 .19901 L
.45797 .22002 L
.4587 .24598 L
.45942 .26884 L
.46014 .29542 L
.46087 .31582 L
.46159 .32941 L
.46232 .33436 L
.46304 .32385 L
.46377 .31025 L
.46449 .288 L
.46522 .26328 L
.46594 .23547 L
.46667 .21199 L
.46739 .19283 L
.46812 .18356 L
.46884 .19035 L
.46957 .1953 L
.47029 .21075 L
.47101 .22744 L
.47174 .2571 L
Mistroke
.47246 .27873 L
.47319 .29357 L
.47391 .30222 L
.47464 .29851 L
.47536 .288 L
.47609 .26761 L
.47681 .24103 L
.47754 .21075 L
.47826 .18417 L
.47899 .16502 L
.47971 .15204 L
.48043 .15883 L
.48116 .16131 L
.48188 .17738 L
.48261 .19344 L
.48333 .22373 L
.48406 .24536 L
.48478 .26328 L
.48551 .27379 L
.48623 .27564 L
.48696 .27255 L
.48768 .26143 L
.48841 .24289 L
.48913 .21817 L
.48986 .19962 L
.49058 .18294 L
.4913 .17367 L
.49203 .17923 L
.49275 .18479 L
.49348 .20024 L
.4942 .21384 L
.49493 .24103 L
.49565 .25278 L
.49638 .26266 L
.4971 .2639 L
.49783 .26205 L
.49855 .25587 L
.49928 .24351 L
.5 .22805 L
.50072 .21075 L
.50145 .19653 L
.50217 .18603 L
.5029 .18232 L
.50362 .19159 L
.50435 .20086 L
.50507 .21508 L
.5058 .23053 L
.50652 .25401 L
.50725 .26761 L
.50797 .27873 L
Mistroke
.5087 .2843 L
.50942 .28244 L
.51014 .28182 L
.51087 .27379 L
.51159 .26452 L
.51232 .24907 L
.51304 .23609 L
.51377 .22496 L
.51449 .21631 L
.51522 .21569 L
.51594 .21569 L
.51667 .22002 L
.51739 .22744 L
.51812 .24474 L
.51884 .2571 L
.51957 .26699 L
.52029 .27379 L
.52101 .27873 L
.52174 .28059 L
.52246 .27441 L
.52319 .26452 L
.52391 .24969 L
.52464 .23609 L
.52536 .22064 L
.52609 .20457 L
.52681 .19777 L
.52754 .18912 L
.52826 .18665 L
.52899 .19035 L
.52971 .20581 L
.53043 .21693 L
.53116 .23176 L
.53188 .2398 L
.53261 .25278 L
.53333 .25957 L
.53406 .25648 L
.53478 .24969 L
.53551 .23733 L
.53623 .22496 L
.53696 .20828 L
.53768 .1953 L
.53841 .18788 L
.53913 .18294 L
.53986 .18356 L
.54058 .19159 L
.5413 .21446 L
.54203 .233 L
.54275 .25339 L
.54348 .27255 L
.5442 .28677 L
Mistroke
.54493 .29542 L
.54565 .29418 L
.54638 .28553 L
.5471 .26575 L
.54783 .25092 L
.54855 .22682 L
.54928 .21013 L
.55 .19839 L
.55072 .18974 L
.55145 .18912 L
.55217 .19592 L
.5529 .21446 L
.55362 .22867 L
.55435 .24412 L
.55507 .25463 L
.5558 .26884 L
.55652 .27441 L
.55725 .27441 L
.55797 .26946 L
.5587 .25772 L
.55942 .24907 L
.56014 .23856 L
.56087 .22744 L
.56159 .22373 L
.56232 .21755 L
.56304 .21569 L
.56377 .21569 L
.56449 .22682 L
.56522 .23114 L
.56594 .23485 L
.56667 .23918 L
.56739 .24598 L
.56812 .25216 L
.56884 .2503 L
.56957 .24845 L
.57029 .24536 L
.57101 .24042 L
.57174 .233 L
.57246 .22682 L
.57319 .22249 L
.57391 .21878 L
.57464 .21631 L
.57536 .21755 L
.57609 .22311 L
.57681 .22929 L
.57754 .23423 L
.57826 .24103 L
.57899 .25092 L
.57971 .25834 L
.58043 .2639 L
Mistroke
.58116 .26514 L
.58188 .2639 L
.58261 .25957 L
.58333 .25278 L
.58406 .24289 L
.58478 .23671 L
.58551 .22744 L
.58623 .22126 L
.58696 .21693 L
.58768 .22249 L
.58841 .2262 L
.58913 .23238 L
.58986 .24289 L
.59058 .25648 L
.5913 .26699 L
.59203 .27379 L
.59275 .27626 L
.59348 .27379 L
.5942 .26884 L
.59493 .2571 L
.59565 .24289 L
.59638 .22805 L
.5971 .21508 L
.59783 .20395 L
.59855 .19839 L
.59928 .20148 L
.6 .20519 L
.60072 .21075 L
.60145 .21878 L
.60217 .23671 L
.6029 .24412 L
.60362 .2503 L
.60435 .25154 L
.60507 .25216 L
.6058 .24907 L
.60652 .24103 L
.60725 .23053 L
.60797 .22187 L
.6087 .21322 L
.60942 .20704 L
.61014 .20395 L
.61087 .2089 L
.61159 .21322 L
.61232 .22002 L
.61304 .22682 L
.61377 .24042 L
.61449 .24845 L
.61522 .25525 L
.61594 .25834 L
.61667 .26019 L
Mistroke
.61739 .26143 L
.61812 .25463 L
.61884 .2503 L
.61957 .24474 L
.62029 .23733 L
.62101 .23176 L
.62174 .22867 L
.62246 .23053 L
.62319 .23176 L
.62391 .23733 L
.62464 .24042 L
.62536 .25092 L
.62609 .25772 L
.62681 .26452 L
.62754 .26823 L
.62826 .27193 L
.62899 .27255 L
.62971 .2707 L
.63043 .26575 L
.63116 .26019 L
.63188 .25401 L
.63261 .24536 L
.63333 .23856 L
.63406 .23733 L
.63478 .233 L
.63551 .233 L
.63623 .23362 L
.63696 .24289 L
.63768 .24907 L
.63841 .25463 L
.63913 .25957 L
.63986 .26514 L
.64058 .26699 L
.6413 .26575 L
.64203 .26143 L
.64275 .25648 L
.64348 .24845 L
.6442 .24227 L
.64493 .23423 L
.64565 .23053 L
.64638 .22744 L
.6471 .22496 L
.64783 .2262 L
.64855 .233 L
.64928 .23547 L
.65 .24042 L
.65072 .24103 L
.65145 .24474 L
.65217 .24536 L
.6529 .24351 L
Mistroke
.65362 .23918 L
.65435 .23609 L
.65507 .22867 L
.6558 .22558 L
.65652 .22002 L
.65725 .22002 L
.65797 .22002 L
.6587 .22249 L
.65942 .22496 L
.66014 .23362 L
.66087 .2398 L
.66159 .24783 L
.66232 .25092 L
.66304 .2571 L
.66377 .26205 L
.66449 .26143 L
.66522 .26081 L
.66594 .25834 L
.66667 .25587 L
.66739 .25092 L
.66812 .24721 L
.66884 .24598 L
.66957 .24351 L
.67029 .24351 L
.67101 .24474 L
.67174 .25092 L
.67246 .25401 L
.67319 .25772 L
.67391 .25957 L
.67464 .2639 L
.67536 .26452 L
.67609 .26266 L
.67681 .26081 L
.67754 .25587 L
.67826 .25154 L
.67899 .2466 L
.67971 .24103 L
.68043 .2398 L
.68116 .23733 L
.68188 .23609 L
.68261 .23794 L
.68333 .24227 L
.68406 .24598 L
.68478 .25092 L
.68551 .25339 L
.68623 .25834 L
.68696 .26205 L
.68768 .26328 L
.68841 .26266 L
.68913 .26019 L
Mistroke
.68986 .25957 L
.69058 .25587 L
.6913 .25092 L
.69203 .24907 L
.69275 .2466 L
.69348 .24412 L
.6942 .24227 L
.69493 .24474 L
.69565 .24289 L
.69638 .24351 L
.6971 .24103 L
.69783 .24227 L
.69855 .24165 L
.69928 .24042 L
.7 .23856 L
.70072 .2398 L
.70145 .24042 L
.70217 .23918 L
.7029 .23671 L
.70362 .23794 L
.70435 .23671 L
.70507 .23609 L
.7058 .23547 L
.70652 .23609 L
.70725 .23547 L
.70797 .23547 L
.7087 .23362 L
.70942 .23671 L
.71014 .23671 L
.71087 .23918 L
.71159 .2398 L
.71232 .24474 L
.71304 .24845 L
.71377 .24969 L
.71449 .25216 L
.71522 .25525 L
.71594 .25525 L
.71667 .25587 L
.71739 .25339 L
.71812 .25278 L
.71884 .25401 L
.71957 .25278 L
.72029 .25339 L
.72101 .25587 L
.72174 .25957 L
.72246 .26081 L
.72319 .26205 L
.72391 .26514 L
.72464 .26823 L
.72536 .26761 L
Mistroke
.72609 .26575 L
.72681 .26452 L
.72754 .2639 L
.72826 .26019 L
.72899 .2571 L
.72971 .25525 L
.73043 .25401 L
.73116 .25463 L
.73188 .25401 L
.73261 .25896 L
.73333 .26081 L
.73406 .26328 L
.73478 .2639 L
.73551 .26699 L
.73623 .26761 L
.73696 .26575 L
.73768 .26266 L
.73841 .26205 L
.73913 .25896 L
.73986 .2571 L
.74058 .25339 L
.7413 .25401 L
.74203 .25463 L
.74275 .25278 L
.74348 .25278 L
.7442 .25587 L
.74493 .25587 L
.74565 .25463 L
.74638 .25401 L
.7471 .25587 L
.74783 .25525 L
.74855 .25278 L
.74928 .24969 L
.75 .24907 L
.75072 .24783 L
.75145 .24536 L
.75217 .24165 L
.7529 .24412 L
.75362 .24289 L
.75435 .24351 L
.75507 .24103 L
.7558 .24474 L
.75652 .24474 L
.75725 .24783 L
.75797 .24783 L
.7587 .25092 L
.75942 .25401 L
.76014 .25525 L
.76087 .25587 L
.76159 .25834 L
Mistroke
.76232 .25834 L
.76304 .25957 L
.76377 .25587 L
.76449 .25834 L
.76522 .25587 L
.76594 .25463 L
.76667 .25278 L
.76739 .25339 L
.76812 .25339 L
.76884 .25278 L
.76957 .25154 L
.77029 .25463 L
.77101 .25587 L
.77174 .25772 L
.77246 .25772 L
.77319 .26019 L
.77391 .26205 L
.77464 .26205 L
.77536 .26143 L
.77609 .26143 L
.77681 .26081 L
.77754 .26081 L
.77826 .25834 L
.77899 .25957 L
.77971 .25772 L
.78043 .25772 L
.78116 .25587 L
.78188 .25772 L
.78261 .2571 L
.78333 .25896 L
.78406 .25957 L
.78478 .26205 L
.78551 .26266 L
.78623 .26143 L
.78696 .26143 L
.78768 .26205 L
.78841 .26143 L
.78913 .25957 L
.78986 .2571 L
.79058 .2571 L
.7913 .25587 L
.79203 .25587 L
.79275 .25339 L
.79348 .25525 L
.7942 .25525 L
.79493 .25525 L
.79565 .25587 L
.79638 .2571 L
.7971 .25834 L
.79783 .25834 L
Mistroke
.79855 .25648 L
.79928 .2571 L
.8 .25587 L
.80072 .25463 L
.80145 .25278 L
.80217 .25154 L
.8029 .25154 L
.80362 .25154 L
.80435 .25154 L
.80507 .25092 L
.8058 .25463 L
.80652 .25525 L
.80725 .25648 L
.80797 .25896 L
.8087 .25772 L
.80942 .25772 L
.81014 .25525 L
.81087 .2571 L
.81159 .25463 L
.81232 .25216 L
.81304 .25092 L
.81377 .25154 L
.81449 .25154 L
.81522 .24969 L
.81594 .25154 L
.81667 .25463 L
.81739 .25525 L
.81812 .25834 L
.81884 .25587 L
.81957 .25772 L
.82029 .25957 L
.82101 .26019 L
.82174 .26019 L
.82246 .26019 L
.82319 .26019 L
.82391 .26081 L
.82464 .25834 L
.82536 .26019 L
.82609 .26019 L
.82681 .25957 L
.82754 .2571 L
.82826 .25896 L
.82899 .25896 L
.82971 .25648 L
.83043 .25587 L
.83116 .25834 L
.83188 .25957 L
.83261 .25957 L
.83333 .25834 L
.83406 .26019 L
Mistroke
.83478 .26143 L
.83551 .26143 L
.83623 .25957 L
.83696 .25896 L
.83768 .25834 L
.83841 .25648 L
.83913 .25463 L
.83986 .25401 L
.84058 .25339 L
.8413 .25339 L
.84203 .25216 L
.84275 .25525 L
.84348 .25772 L
.8442 .25896 L
.84493 .25896 L
.84565 .26081 L
.84638 .26328 L
.8471 .26266 L
.84783 .25957 L
.84855 .25896 L
.84928 .25772 L
.85 .25587 L
.85072 .25401 L
.85145 .25401 L
.85217 .25463 L
.8529 .25463 L
.85362 .25463 L
.85435 .25957 L
.85507 .26266 L
.8558 .26328 L
.85652 .26266 L
.85725 .26514 L
.85797 .26514 L
.8587 .2639 L
.85942 .26205 L
.86014 .25957 L
.86087 .26081 L
.86159 .25834 L
.86232 .25648 L
.86304 .25648 L
.86377 .25772 L
.86449 .25896 L
.86522 .25957 L
.86594 .26205 L
.86667 .26328 L
.86739 .26328 L
.86812 .26143 L
.86884 .26266 L
.86957 .2639 L
.87029 .26328 L
Mistroke
.87101 .26143 L
.87174 .26266 L
.87246 .26143 L
.87319 .26081 L
.87391 .25957 L
.87464 .26081 L
.87536 .26081 L
.87609 .25957 L
.87681 .26019 L
.87754 .26143 L
.87826 .26143 L
.87899 .26205 L
.87971 .25957 L
.88043 .25957 L
.88116 .26081 L
.88188 .26019 L
.88261 .25834 L
.88333 .2571 L
.88406 .25772 L
.88478 .25648 L
.88551 .25463 L
.88623 .25648 L
.88696 .25648 L
.88768 .2571 L
.88841 .25525 L
.88913 .25772 L
.88986 .25896 L
.89058 .25896 L
.8913 .26019 L
.89203 .26266 L
.89275 .26514 L
.89348 .26637 L
.8942 .26575 L
.89493 .26637 L
.89565 .26575 L
.89638 .26637 L
.8971 .26575 L
.89783 .26575 L
.89855 .26699 L
.89928 .26699 L
.9 .26823 L
.90072 .27132 L
.90145 .27008 L
.90217 .27132 L
.9029 .2707 L
.90362 .27193 L
.90435 .27317 L
.90507 .27255 L
.9058 .27193 L
.90652 .27132 L
Mistroke
.90725 .2707 L
.90797 .26884 L
.9087 .26699 L
.90942 .26699 L
.91014 .2639 L
.91087 .2639 L
.91159 .26205 L
.91232 .26328 L
.91304 .26328 L
.91377 .26328 L
.91449 .26081 L
.91522 .26266 L
.91594 .26266 L
.91667 .26328 L
.91739 .26081 L
.91812 .26019 L
.91884 .26266 L
.91957 .26143 L
.92029 .26019 L
.92101 .25896 L
.92174 .25957 L
.92246 .25834 L
.92319 .25772 L
.92391 .25834 L
.92464 .25834 L
.92536 .25834 L
.92609 .2571 L
.92681 .25896 L
.92754 .25834 L
.92826 .25896 L
.92899 .25772 L
.92971 .25772 L
.93043 .25896 L
.93116 .26019 L
.93188 .25772 L
.93261 .25834 L
.93333 .25957 L
.93406 .25896 L
.93478 .25772 L
.93551 .26019 L
.93623 .26266 L
.93696 .2639 L
.93768 .26514 L
.93841 .26514 L
.93913 .26761 L
.93986 .26761 L
.94058 .26761 L
.9413 .26823 L
.94203 .26884 L
.94275 .26823 L
Mistroke
.94348 .26514 L
.9442 .26575 L
.94493 .26823 L
.94565 .26823 L
.94638 .26761 L
.9471 .26946 L
.94783 .27132 L
.94855 .27317 L
.94928 .27317 L
.95 .27503 L
.95072 .27626 L
.95145 .27564 L
.95217 .27564 L
.9529 .27441 L
.95362 .27255 L
.95435 .27132 L
.95507 .26946 L
.9558 .26946 L
.95652 .27008 L
.95725 .2707 L
.95797 .26761 L
.9587 .26946 L
.95942 .26946 L
.96014 .27008 L
.96087 .26823 L
.96159 .26946 L
.96232 .26946 L
.96304 .26946 L
.96377 .26823 L
.96449 .26884 L
.96522 .26761 L
.96594 .26761 L
.96667 .26699 L
.96739 .26575 L
.96812 .26452 L
.96884 .26328 L
.96957 .26328 L
.97029 .26266 L
.97101 .26266 L
.97174 .26328 L
.97246 .26328 L
.97319 .26328 L
.97391 .26575 L
.97464 .26514 L
.97536 .26452 L
.97609 .26637 L
.97681 .26514 L
.97754 .26637 L
.97826 .26514 L
.97899 .26637 L
Mistroke
.97971 .26575 L
.98043 .26514 L
.98116 .26452 L
.98188 .26637 L
.98261 .26761 L
.98333 .26699 L
.98406 .26699 L
.98478 .27008 L
.98551 .2707 L
.98623 .27132 L
.98696 .2707 L
.98768 .27255 L
.98841 .27193 L
.98913 .27132 L
.98986 .26946 L
.99058 .2707 L
.9913 .2707 L
.99203 .26823 L
.99275 .26884 L
.99348 .26946 L
.9942 .27008 L
.99493 .27132 L
.99565 .27132 L
.99638 .27317 L
.9971 .27441 L
.99783 .27441 L
.99855 .27441 L
.99928 .27441 L
1 .27441 L
Mfstroke
1 .27441 m
1 .27441 L
s
1 0 0 r
0 .30561 m
.00072 .30612 L
.00145 .30355 L
.00217 .30468 L
.0029 .30396 L
.00362 .30818 L
.00435 .33342 L
.00507 .37287 L
.0058 .50626 L
s
.0058 .50626 m
.00594 .61803 L
s
.01634 .61803 m
.01667 .39381 L
.01739 .22075 L
.01812 .18117 L
.01884 .27582 L
.01957 .14075 L
.02029 .35566 L
.02101 .20722 L
.02174 .33509 L
.02246 .26575 L
.02319 .35991 L
.02391 .3561 L
.02464 .40665 L
.02536 .36307 L
.02609 .38273 L
.02681 .37627 L
.02754 .30866 L
.02826 .25057 L
.02899 .19818 L
.02971 .20873 L
.03043 .16113 L
.03116 .19275 L
.03188 .18877 L
.03261 .23901 L
.03333 .36909 L
.03406 .40694 L
.03478 .41219 L
.03551 .37563 L
.03623 .41846 L
.03696 .39604 L
.03768 .35558 L
.03841 .2979 L
.03913 .17788 L
.03986 .16073 L
.04058 .10758 L
.0413 .12504 L
.04203 .12543 L
.04275 .2253 L
.04348 .32221 L
.0442 .38315 L
.04493 .50597 L
.04565 .52138 L
.04638 .515 L
.0471 .37435 L
.04783 .30084 L
.04855 .2683 L
.04928 .24044 L
.05 .2314 L
.05072 .12156 L
.05145 .11967 L
Mistroke
.05217 .15143 L
.0529 .39458 L
Mfstroke
.0529 .39458 m
.05316 .61803 L
s
.06289 .61803 m
.06304 .52516 L
.06377 .22005 L
.06449 .15213 L
.06522 .37699 L
.06594 .33024 L
.06667 .37849 L
.06739 .27224 L
.06812 .36072 L
.06884 .35157 L
.06957 .3857 L
.07029 .39402 L
.07101 .34311 L
.07174 .32031 L
.07246 .31663 L
.07319 .32317 L
.07391 .3468 L
.07464 .34704 L
.07536 .33026 L
.07609 .33387 L
.07681 .32097 L
.07754 .30368 L
.07826 .28862 L
.07899 .25692 L
.07971 .26318 L
.08043 .31111 L
.08116 .32952 L
.08188 .3356 L
.08261 .37025 L
.08333 .36299 L
.08406 .31841 L
.08478 .26474 L
.08551 .26157 L
.08623 .25244 L
.08696 .25971 L
.08768 .25637 L
.08841 .22718 L
.08913 .22964 L
.08986 .25664 L
.09058 .29813 L
.0913 .32232 L
.09203 .32842 L
.09275 .33366 L
.09348 .31581 L
.0942 .27967 L
.09493 .29175 L
.09565 .30628 L
.09638 .32919 L
.0971 .29289 L
.09783 .26321 L
Mistroke
.09855 .25436 L
.09928 .29242 L
.1 .40996 L
Mfstroke
.1 .40996 m
.10059 .61803 L
s
.11029 .61803 m
.11087 .38771 L
.11159 .34836 L
.11232 .15465 L
.11304 .15404 L
.11377 .18986 L
.11449 .44184 L
.11522 .32212 L
.11594 .3424 L
.11667 .32136 L
.11739 .40364 L
.11812 .39113 L
.11884 .50777 L
.11957 .50049 L
.12029 .4574 L
.12101 .44871 L
.12174 .40772 L
.12246 .29997 L
.12319 .20599 L
.12391 .22562 L
.12464 .20009 L
.12536 .18867 L
.12609 .18342 L
.12681 .19351 L
.12754 .22598 L
.12826 .29662 L
.12899 .40627 L
.12971 .38997 L
.13043 .39446 L
.13116 .3901 L
.13188 .41641 L
.13261 .40171 L
.13333 .31939 L
.13406 .23278 L
.13478 .0816 L
.13551 .06338 L
.13623 .08649 L
.13696 .1663 L
.13768 .21967 L
.13841 .26182 L
.13913 .34282 L
.13986 .40063 L
.14058 .44932 L
.1413 .38529 L
.14203 .33658 L
.14275 .25845 L
.14348 .20734 L
.1442 .25622 L
.14493 .23102 L
.14565 .18403 L
Mistroke
.14638 .14381 L
.1471 .22644 L
Mfstroke
.1471 .22644 m
.14776 .61803 L
s
.15795 .61803 m
.15797 .60413 L
.1587 .24303 L
.15942 .11695 L
s
.15942 .11695 m
.15996 0 L
s
.16025 0 m
.16087 .24823 L
.16159 .22786 L
.16232 .4176 L
.16304 .23823 L
.16377 .43718 L
.16449 .41059 L
.16522 .46565 L
.16594 .3847 L
.16667 .38073 L
.16739 .37439 L
.16812 .45517 L
.16884 .5326 L
.16957 .48081 L
.17029 .33866 L
.17101 .22594 L
.17174 .15222 L
.17246 .00656 L
s
.17246 .00656 m
.17266 0 L
s
.17349 0 m
.17391 .02521 L
.17464 .17366 L
.17536 .38048 L
.17609 .48282 L
.17681 .56505 L
.17754 .52523 L
.17826 .56752 L
.17899 .49538 L
.17971 .45289 L
.18043 .36546 L
.18116 .24415 L
.18188 .1857 L
.18261 .06048 L
.18333 .0641 L
.18406 .03325 L
.18478 .14854 L
.18551 .23575 L
.18623 .33425 L
.18696 .51385 L
.18768 .54712 L
.18841 .5153 L
.18913 .36864 L
.18986 .31709 L
.19058 .23511 L
.1913 .20352 L
.19203 .19059 L
.19275 .07104 L
.19348 .08759 L
.1942 .10361 L
.19493 .16656 L
.19565 .25035 L
.19638 .30457 L
.1971 .37296 L
.19783 .33231 L
.19855 .45761 L
.19928 .43477 L
.2 .4542 L
.20072 .37252 L
.20145 .26053 L
.20217 .18341 L
.2029 .13849 L
.20362 .17 L
.20435 .12141 L
.20507 .19012 L
.2058 .25534 L
.20652 .34279 L
.20725 .43055 L
.20797 .43736 L
.2087 .4317 L
Mistroke
.20942 .36748 L
.21014 .34356 L
.21087 .28974 L
.21159 .28243 L
.21232 .29353 L
.21304 .27517 L
.21377 .30741 L
.21449 .3299 L
.21522 .37733 L
.21594 .43131 L
.21667 .48025 L
.21739 .47287 L
.21812 .43236 L
.21884 .41807 L
.21957 .33244 L
.22029 .25425 L
.22101 .15942 L
.22174 .08515 L
.22246 .09792 L
.22319 .15486 L
.22391 .25512 L
.22464 .34926 L
.22536 .42819 L
.22609 .49205 L
.22681 .53424 L
.22754 .57226 L
.22826 .53028 L
.22899 .46778 L
.22971 .34303 L
.23043 .24856 L
.23116 .15738 L
.23188 .10707 L
.23261 .0913 L
.23333 .07341 L
.23406 .14721 L
.23478 .22272 L
.23551 .32496 L
.23623 .43169 L
.23696 .50242 L
.23768 .52956 L
.23841 .49051 L
.23913 .45065 L
.23986 .3503 L
.24058 .25951 L
.2413 .15307 L
.24203 .05221 L
.24275 .05274 L
.24348 .10174 L
.2442 .17896 L
.24493 .27177 L
Mistroke
.24565 .33891 L
.24638 .39311 L
.2471 .41601 L
.24783 .46984 L
.24855 .43055 L
.24928 .40902 L
.25 .31874 L
.25072 .26785 L
.25145 .25501 L
.25217 .24552 L
.2529 .25573 L
.25362 .25107 L
.25435 .28161 L
.25507 .31786 L
.2558 .3602 L
.25652 .42877 L
.25725 .42925 L
.25797 .40969 L
.2587 .3447 L
.25942 .32828 L
.26014 .27345 L
.26087 .2649 L
.26159 .25388 L
.26232 .229 L
.26304 .27286 L
.26377 .33236 L
.26449 .36816 L
.26522 .39474 L
.26594 .40398 L
.26667 .3968 L
.26739 .3441 L
.26812 .31353 L
.26884 .25515 L
.26957 .21556 L
.27029 .19687 L
.27101 .19869 L
.27174 .21808 L
.27246 .25334 L
.27319 .3088 L
.27391 .36661 L
.27464 .40469 L
.27536 .40166 L
.27609 .39736 L
.27681 .38232 L
.27754 .33968 L
.27826 .30269 L
.27899 .25427 L
.27971 .22702 L
.28043 .2029 L
.28116 .22277 L
Mistroke
.28188 .24655 L
.28261 .2791 L
.28333 .29514 L
.28406 .33701 L
.28478 .35173 L
.28551 .35447 L
.28623 .3491 L
.28696 .33278 L
.28768 .29162 L
.28841 .25097 L
.28913 .22729 L
.28986 .21737 L
.29058 .21577 L
.2913 .22505 L
.29203 .25638 L
.29275 .28343 L
.29348 .29877 L
.2942 .34699 L
.29493 .34259 L
.29565 .33257 L
.29638 .31296 L
.2971 .30847 L
.29783 .29292 L
.29855 .29996 L
.29928 .30307 L
.3 .29959 L
.30072 .29979 L
.30145 .325 L
.30217 .33391 L
.3029 .36294 L
.30362 .38413 L
.30435 .38978 L
.30507 .37163 L
.3058 .37583 L
.30652 .35134 L
.30725 .32295 L
.30797 .27434 L
.3087 .26385 L
.30942 .24335 L
.31014 .24491 L
.31087 .27736 L
.31159 .28056 L
.31232 .29226 L
.31304 .32451 L
.31377 .35833 L
.31449 .38368 L
.31522 .37779 L
.31594 .38889 L
.31667 .3546 L
.31739 .35451 L
Mistroke
.31812 .33288 L
.31884 .32335 L
.31957 .28681 L
.32029 .25686 L
.32101 .262 L
.32174 .2785 L
.32246 .27711 L
.32319 .28622 L
.32391 .29466 L
.32464 .30255 L
.32536 .31344 L
.32609 .33289 L
.32681 .33118 L
.32754 .33743 L
.32826 .3278 L
.32899 .34608 L
.32971 .33449 L
.33043 .32101 L
.33116 .30874 L
.33188 .30693 L
.33261 .30197 L
.33333 .30491 L
.33406 .30344 L
.33478 .29235 L
.33551 .30228 L
.33623 .29572 L
.33696 .29189 L
.33768 .2863 L
.33841 .28976 L
.33913 .29354 L
.33986 .30604 L
.34058 .30977 L
.3413 .29991 L
.34203 .30533 L
.34275 .28943 L
.34348 .27881 L
.3442 .2725 L
.34493 .27289 L
.34565 .27352 L
.34638 .28973 L
.3471 .3105 L
.34783 .33023 L
.34855 .33285 L
.34928 .3485 L
.35 .34228 L
.35072 .35306 L
.35145 .34458 L
.35217 .34535 L
.3529 .32369 L
.35362 .30877 L
Mistroke
.35435 .27827 L
.35507 .26614 L
.3558 .27223 L
.35652 .28749 L
.35725 .29344 L
.35797 .31063 L
.3587 .33047 L
.35942 .34457 L
.36014 .3536 L
.36087 .38169 L
.36159 .38407 L
.36232 .375 L
.36304 .34108 L
.36377 .33406 L
.36449 .31755 L
.36522 .30267 L
.36594 .27632 L
.36667 .26481 L
.36739 .25728 L
.36812 .27071 L
.36884 .30203 L
.36957 .28663 L
.37029 .29842 L
.37101 .30266 L
.37174 .31577 L
.37246 .33057 L
.37319 .32211 L
.37391 .3209 L
.37464 .29908 L
.37536 .30852 L
.37609 .31482 L
.37681 .30749 L
.37754 .29455 L
.37826 .28665 L
.37899 .27636 L
.37971 .27896 L
.38043 .27642 L
.38116 .26832 L
.38188 .26536 L
.38261 .27705 L
.38333 .28109 L
.38406 .28061 L
.38478 .28913 L
.38551 .29744 L
.38623 .28339 L
.38696 .3119 L
.38768 .30786 L
.38841 .31718 L
.38913 .3201 L
.38986 .31208 L
Mistroke
.39058 .30492 L
.3913 .3011 L
.39203 .28035 L
.39275 .27687 L
.39348 .27663 L
.3942 .28733 L
.39493 .30121 L
.39565 .32049 L
.39638 .33253 L
.3971 .34061 L
.39783 .33143 L
.39855 .35137 L
.39928 .35128 L
.4 .34924 L
.40072 .32706 L
.40145 .31003 L
.40217 .29433 L
.4029 .29726 L
.40362 .28913 L
.40435 .2971 L
.40507 .31603 L
.4058 .31904 L
.40652 .32108 L
.40725 .34483 L
.40797 .34918 L
.4087 .3749 L
.40942 .35171 L
.41014 .35041 L
.41087 .34729 L
.41159 .32978 L
.41232 .2998 L
.41304 .27511 L
.41377 .27527 L
.41449 .26923 L
.41522 .27199 L
.41594 .28237 L
.41667 .29629 L
.41739 .30129 L
.41812 .32052 L
.41884 .3386 L
.41957 .34293 L
.42029 .34118 L
.42101 .32042 L
.42174 .31935 L
.42246 .30471 L
.42319 .29624 L
.42391 .27738 L
.42464 .2708 L
.42536 .25611 L
.42609 .26272 L
Mistroke
.42681 .26777 L
.42754 .27358 L
.42826 .27928 L
.42899 .28119 L
.42971 .29064 L
.43043 .30422 L
.43116 .31303 L
.43188 .30837 L
.43261 .3106 L
.43333 .32054 L
.43406 .32421 L
.43478 .32174 L
.43551 .30985 L
.43623 .33051 L
.43696 .31592 L
.43768 .32934 L
.43841 .33049 L
.43913 .31185 L
.43986 .30441 L
.44058 .29692 L
.4413 .2999 L
.44203 .29234 L
.44275 .29543 L
.44348 .30162 L
.4442 .2979 L
.44493 .32333 L
.44565 .31942 L
.44638 .33321 L
.4471 .32555 L
.44783 .34201 L
.44855 .3285 L
.44928 .33067 L
.45 .31422 L
.45072 .32149 L
.45145 .31847 L
.45217 .33164 L
.4529 .31442 L
.45362 .29529 L
.45435 .31872 L
.45507 .32798 L
.4558 .33016 L
.45652 .34008 L
.45725 .33063 L
.45797 .34174 L
.4587 .33456 L
.45942 .3311 L
.46014 .31077 L
.46087 .29827 L
.46159 .28266 L
.46232 .27712 L
Mistroke
.46304 .28191 L
.46377 .30193 L
.46449 .30645 L
.46522 .30821 L
.46594 .31573 L
.46667 .32262 L
.46739 .3273 L
.46812 .32865 L
.46884 .3295 L
.46957 .32033 L
.47029 .30632 L
.47101 .30154 L
.47174 .29214 L
.47246 .28607 L
.47319 .27548 L
.47391 .26928 L
.47464 .27972 L
.47536 .28173 L
.47609 .29067 L
.47681 .28715 L
.47754 .29747 L
.47826 .30987 L
.47899 .30725 L
.47971 .3132 L
.48043 .31534 L
.48116 .31015 L
.48188 .31478 L
.48261 .31069 L
.48333 .30693 L
.48406 .31703 L
.48478 .29934 L
.48551 .31363 L
.48623 .31612 L
.48696 .31369 L
.48768 .31287 L
.48841 .30613 L
.48913 .30589 L
.48986 .31447 L
.49058 .32342 L
.4913 .32221 L
.49203 .32092 L
.49275 .3214 L
.49348 .31251 L
.4942 .32598 L
.49493 .32256 L
.49565 .32194 L
.49638 .30834 L
.4971 .31235 L
.49783 .30812 L
.49855 .31685 L
Mistroke
.49928 .31162 L
.5 .30991 L
.50072 .29529 L
.50145 .30721 L
.50217 .32112 L
.5029 .32003 L
.50362 .33758 L
.50435 .32362 L
.50507 .31378 L
.5058 .33009 L
.50652 .33624 L
.50725 .33108 L
.50797 .30366 L
.5087 .29408 L
.50942 .29682 L
.51014 .2933 L
.51087 .28876 L
.51159 .29652 L
.51232 .29977 L
.51304 .30381 L
.51377 .31192 L
.51449 .31413 L
.51522 .32105 L
.51594 .31961 L
.51667 .31702 L
.51739 .31244 L
.51812 .30552 L
.51884 .29621 L
.51957 .28499 L
.52029 .28317 L
.52101 .27891 L
.52174 .28798 L
.52246 .28409 L
.52319 .29387 L
.52391 .29902 L
.52464 .30142 L
.52536 .31061 L
.52609 .31022 L
.52681 .31222 L
.52754 .31852 L
.52826 .30885 L
.52899 .30834 L
.52971 .30974 L
.53043 .30347 L
.53116 .3068 L
.53188 .30231 L
.53261 .30924 L
.53333 .32784 L
.53406 .32413 L
.53478 .32216 L
Mistroke
.53551 .30697 L
.53623 .31758 L
.53696 .31674 L
.53768 .32733 L
.53841 .32304 L
.53913 .31052 L
.53986 .30845 L
.54058 .31046 L
.5413 .30588 L
.54203 .31585 L
.54275 .30362 L
.54348 .30988 L
.5442 .31205 L
.54493 .3145 L
.54565 .31095 L
.54638 .30932 L
.5471 .32434 L
.54783 .30232 L
.54855 .29421 L
.54928 .31411 L
.55 .31552 L
.55072 .31707 L
.55145 .30131 L
.55217 .30858 L
.5529 .3236 L
.55362 .31749 L
.55435 .31551 L
.55507 .32239 L
.5558 .30979 L
.55652 .30565 L
.55725 .30593 L
.55797 .29404 L
.5587 .29553 L
.55942 .29444 L
.56014 .29495 L
.56087 .2945 L
.56159 .28941 L
.56232 .29503 L
.56304 .30306 L
.56377 .31892 L
.56449 .3249 L
.56522 .31691 L
.56594 .30113 L
.56667 .31946 L
.56739 .30842 L
.56812 .30594 L
.56884 .31482 L
.56957 .30881 L
.57029 .29944 L
.57101 .30381 L
Mistroke
.57174 .29823 L
.57246 .30787 L
.57319 .31577 L
.57391 .3178 L
.57464 .31787 L
.57536 .33321 L
.57609 .32831 L
.57681 .32021 L
.57754 .3121 L
.57826 .3288 L
.57899 .31446 L
.57971 .3164 L
.58043 .30516 L
.58116 .31771 L
.58188 .3187 L
.58261 .29506 L
.58333 .29672 L
.58406 .30849 L
.58478 .31117 L
.58551 .3179 L
.58623 .31496 L
.58696 .31667 L
.58768 .31962 L
.58841 .31625 L
.58913 .30268 L
.58986 .3068 L
.59058 .30067 L
.5913 .30686 L
.59203 .28798 L
.59275 .29811 L
.59348 .29405 L
.5942 .29972 L
.59493 .2948 L
.59565 .29258 L
.59638 .30653 L
.5971 .30611 L
.59783 .30165 L
.59855 .30439 L
.59928 .30222 L
.6 .30421 L
.60072 .30062 L
.60145 .30198 L
.60217 .3135 L
.6029 .29854 L
.60362 .3014 L
.60435 .30102 L
.60507 .30332 L
.6058 .30018 L
.60652 .30194 L
.60725 .30191 L
Mistroke
.60797 .30184 L
.6087 .29898 L
.60942 .28876 L
.61014 .30086 L
.61087 .30989 L
.61159 .31284 L
.61232 .30737 L
.61304 .31112 L
.61377 .3154 L
.61449 .31739 L
.61522 .30862 L
.61594 .31418 L
.61667 .32239 L
.61739 .31198 L
.61812 .31339 L
.61884 .31245 L
.61957 .31821 L
.62029 .33005 L
.62101 .32429 L
.62174 .32455 L
.62246 .32618 L
.62319 .33333 L
.62391 .323 L
.62464 .32153 L
.62536 .3216 L
.62609 .332 L
.62681 .31014 L
.62754 .31125 L
.62826 .31745 L
.62899 .31297 L
.62971 .2976 L
.63043 .28799 L
.63116 .29131 L
.63188 .30219 L
.63261 .30421 L
.63333 .30883 L
.63406 .30685 L
.63478 .30366 L
.63551 .30719 L
.63623 .30435 L
.63696 .30017 L
.63768 .29458 L
.63841 .29269 L
.63913 .28888 L
.63986 .28052 L
.64058 .29114 L
.6413 .28411 L
.64203 .29027 L
.64275 .28861 L
.64348 .2963 L
Mistroke
.6442 .30506 L
.64493 .30668 L
.64565 .31519 L
.64638 .30531 L
.6471 .31014 L
.64783 .31294 L
.64855 .3072 L
.64928 .31036 L
.65 .30448 L
.65072 .30123 L
.65145 .31015 L
.65217 .30253 L
.6529 .30274 L
.65362 .30634 L
.65435 .31014 L
.65507 .31307 L
.6558 .31589 L
.65652 .30936 L
.65725 .309 L
.65797 .31627 L
.6587 .31721 L
.65942 .32185 L
.66014 .31288 L
.66087 .31648 L
.66159 .31226 L
.66232 .31633 L
.66304 .3139 L
.66377 .3202 L
.66449 .3188 L
.66522 .32173 L
.66594 .32011 L
.66667 .31607 L
.66739 .32267 L
.66812 .32261 L
.66884 .32322 L
.66957 .31827 L
.67029 .31793 L
.67101 .31463 L
.67174 .31264 L
.67246 .30888 L
.67319 .31387 L
.67391 .31812 L
.67464 .3059 L
.67536 .31261 L
.67609 .31174 L
.67681 .30967 L
.67754 .29831 L
.67826 .29986 L
.67899 .30324 L
.67971 .30913 L
Mistroke
.68043 .30619 L
.68116 .30674 L
.68188 .30138 L
.68261 .30119 L
.68333 .30291 L
.68406 .30083 L
.68478 .29542 L
.68551 .29893 L
.68623 .30118 L
.68696 .29348 L
.68768 .29476 L
.68841 .29617 L
.68913 .30532 L
.68986 .3016 L
.69058 .30488 L
.6913 .31357 L
.69203 .31575 L
.69275 .31206 L
.69348 .30953 L
.6942 .31222 L
.69493 .31714 L
.69565 .31242 L
.69638 .30512 L
.6971 .31793 L
.69783 .30743 L
.69855 .31428 L
.69928 .31431 L
.7 .31459 L
.70072 .31541 L
.70145 .3149 L
.70217 .31815 L
.7029 .31807 L
.70362 .31774 L
.70435 .31325 L
.70507 .31356 L
.7058 .31783 L
.70652 .32206 L
.70725 .31821 L
.70797 .31104 L
.7087 .32324 L
.70942 .31659 L
.71014 .31606 L
.71087 .31579 L
.71159 .31721 L
.71232 .31444 L
.71304 .31477 L
.71377 .30945 L
.71449 .3165 L
.71522 .322 L
.71594 .32198 L
Mistroke
.71667 .31523 L
.71739 .31829 L
.71812 .31688 L
.71884 .31394 L
.71957 .30948 L
.72029 .31614 L
.72101 .31347 L
.72174 .31511 L
.72246 .30719 L
.72319 .31713 L
.72391 .31534 L
.72464 .29808 L
.72536 .29895 L
.72609 .30164 L
.72681 .30184 L
.72754 .30327 L
.72826 .29975 L
.72899 .30242 L
.72971 .30014 L
.73043 .29909 L
.73116 .29743 L
.73188 .29824 L
.73261 .29844 L
.73333 .29801 L
.73406 .29697 L
.73478 .30025 L
.73551 .30168 L
.73623 .30373 L
.73696 .30392 L
.73768 .30659 L
.73841 .30864 L
.73913 .30883 L
.73986 .3084 L
.74058 .3086 L
.7413 .30817 L
.74203 .30837 L
.74275 .30609 L
.74348 .30752 L
.7442 .30585 L
.74493 .30605 L
.74565 .30439 L
.74638 .30643 L
.7471 .30601 L
.74783 .30806 L
.74855 .30887 L
.74928 .31153 L
.75 .31234 L
.75072 .3113 L
.75145 .31149 L
.75217 .31231 L
Mistroke
.7529 .31188 L
.75362 .31022 L
.75435 .30794 L
.75507 .30813 L
.7558 .30709 L
.75652 .30728 L
.75725 .30501 L
.75797 .30705 L
.7587 .30725 L
.75942 .30744 L
.76014 .30825 L
.76087 .30968 L
.76159 .31111 L
.76232 .31119 L
.76304 .3093 L
.76377 .30988 L
.76449 .30861 L
.76522 .30733 L
.76594 .30544 L
.76667 .30417 L
.76739 .30414 L
.76812 .3041 L
.76884 .30406 L
.76957 .30341 L
.77029 .30708 L
.77101 .30766 L
.77174 .30886 L
.77246 .3113 L
.77319 .31003 L
.77391 .30999 L
.77464 .30748 L
.77536 .3093 L
.77609 .30679 L
.77681 .30428 L
.77754 .30301 L
.77826 .30359 L
.77899 .30356 L
.77971 .30167 L
.78043 .30349 L
.78116 .30654 L
.78188 .30712 L
.78261 .31018 L
.78333 .30767 L
.78406 .30949 L
.78478 .3113 L
.78551 .31189 L
.78623 .31185 L
.78696 .31181 L
.78768 .31178 L
.78841 .31236 L
Mistroke
.78913 .30985 L
.78986 .31167 L
.79058 .31163 L
.7913 .31098 L
.79203 .30847 L
.79275 .31029 L
.79348 .31025 L
.7942 .30774 L
.79493 .30709 L
.79565 .30953 L
.79638 .31073 L
.7971 .31069 L
.79783 .30942 L
.79855 .31123 L
.79928 .31243 L
.8 .31239 L
.80072 .31049 L
.80145 .30983 L
.80217 .30917 L
.8029 .30727 L
.80362 .30538 L
.80435 .30472 L
.80507 .30406 L
.8058 .30401 L
.80652 .30274 L
.80725 .30578 L
.80797 .30821 L
.8087 .30941 L
.80942 .30937 L
.81014 .31118 L
.81087 .31361 L
.81159 .31295 L
.81232 .30982 L
.81304 .30916 L
.81377 .30788 L
.81449 .30598 L
.81522 .30409 L
.81594 .30404 L
.81667 .30462 L
.81739 .30458 L
.81812 .30454 L
.81884 .30944 L
.81957 .31249 L
.82029 .31306 L
.82101 .3124 L
.82174 .31483 L
.82246 .31479 L
.82319 .31351 L
.82391 .31162 L
.82464 .3091 L
Mistroke
.82536 .3103 L
.82609 .30778 L
.82681 .30589 L
.82754 .30584 L
.82826 .30704 L
.82899 .30823 L
.82971 .30881 L
.83043 .31124 L
.83116 .31243 L
.83188 .31239 L
.83261 .31049 L
.83333 .31169 L
.83406 .31288 L
.83478 .3122 L
.83551 .31025 L
.83623 .3114 L
.83696 .31007 L
.83768 .30936 L
.83841 .30804 L
.83913 .30918 L
.83986 .30909 L
.84058 .30777 L
.8413 .3083 L
.84203 .30944 L
.84275 .30935 L
.84348 .30988 L
.8442 .30732 L
.84493 .30723 L
.84565 .30837 L
.84638 .30766 L
.8471 .30572 L
.84783 .30439 L
.84855 .30492 L
.84928 .30359 L
.85 .30165 L
.85072 .30341 L
.85145 .30332 L
.85217 .30385 L
.8529 .30191 L
.85362 .30429 L
.85435 .30544 L
.85507 .30535 L
.8558 .30649 L
.85652 .30887 L
.85725 .31125 L
.85797 .3124 L
.8587 .31169 L
.85942 .31222 L
.86014 .31151 L
.86087 .31204 L
Mistroke
.86159 .31133 L
.86232 .31124 L
.86304 .31239 L
.86377 .3123 L
.86449 .31344 L
.86522 .31644 L
.86594 .31512 L
.86667 .31626 L
.86739 .31555 L
.86812 .3167 L
.86884 .31785 L
.86957 .31714 L
.87029 .31643 L
.87101 .31575 L
.87174 .3151 L
.87246 .31322 L
.87319 .31134 L
.87391 .31131 L
.87464 .30819 L
.87536 .30816 L
.87609 .30628 L
.87681 .30748 L
.87754 .30745 L
.87826 .30743 L
.87899 .30492 L
.87971 .30675 L
.88043 .30672 L
.88116 .30731 L
.88188 .30481 L
.88261 .30416 L
.88333 .3066 L
.88406 .30534 L
.88478 .30407 L
.88551 .30281 L
.88623 .3034 L
.88696 .30213 L
.88768 .30148 L
.88841 .30207 L
.88913 .30204 L
.88986 .30201 L
.89058 .30075 L
.8913 .30257 L
.89203 .30193 L
.89275 .30252 L
.89348 .30125 L
.8942 .30122 L
.89493 .30243 L
.89565 .30363 L
.89638 .30113 L
.8971 .30172 L
Mistroke
.89783 .30293 L
.89855 .30228 L
.89928 .30102 L
.9 .30346 L
.90072 .3059 L
.90145 .30711 L
.90217 .30832 L
.9029 .30829 L
.90362 .31073 L
.90435 .3107 L
.90507 .31067 L
.9058 .31126 L
.90652 .31185 L
.90725 .3112 L
.90797 .30808 L
.9087 .30867 L
.90942 .31111 L
.91014 .31108 L
.91087 .31043 L
.91159 .31225 L
.91232 .31408 L
.91304 .3159 L
.91377 .31587 L
.91449 .31769 L
.91522 .3189 L
.91594 .31825 L
.91667 .31822 L
.91739 .31695 L
.91812 .31507 L
.91884 .3138 L
.91957 .31192 L
.92029 .31189 L
.92101 .31247 L
.92174 .31306 L
.92246 .30994 L
.92319 .31176 L
.92391 .31173 L
.92464 .31232 L
.92536 .31044 L
.92609 .31164 L
.92681 .31161 L
.92754 .31158 L
.92826 .31031 L
.92899 .3109 L
.92971 .30963 L
.93043 .3096 L
.93116 .30895 L
.93188 .30769 L
.93261 .30642 L
.93333 .30515 L
Mistroke
.93406 .30512 L
.93478 .30447 L
.93551 .30444 L
.93623 .30503 L
.93696 .305 L
.93768 .30497 L
.93841 .30741 L
.93913 .30676 L
.93986 .30611 L
.94058 .30794 L
.9413 .30667 L
.94203 .30788 L
.94275 .30661 L
.94348 .3078 L
.9442 .30711 L
.94493 .30642 L
.94565 .30574 L
.94638 .30752 L
.9471 .30869 L
.94783 .30801 L
.94855 .30794 L
.94928 .31096 L
.95 .31151 L
.95072 .31206 L
.95145 .31137 L
.95217 .31316 L
.9529 .31247 L
.95362 .31179 L
.95435 .30987 L
.95507 .31103 L
.9558 .31097 L
.95652 .30843 L
.95725 .30898 L
.95797 .30953 L
.9587 .31008 L
.95942 .31125 L
.96014 .31118 L
.96087 .31296 L
.96159 .31413 L
.96232 .31406 L
.96304 .314 L
.96377 .31393 L
.96449 .31386 L
.96522 .31503 L
.96594 .31125 L
.96667 .3118 L
.96739 .31112 L
.96812 .31105 L
.96884 .30913 L
.96957 .31029 L
Mistroke
.97029 .31084 L
.97101 .31016 L
.97174 .31009 L
.97246 .31188 L
.97319 .31181 L
.97391 .31298 L
.97464 .31229 L
.97536 .31346 L
.97609 .31339 L
.97681 .3127 L
.97754 .31016 L
.97826 .31133 L
.97899 .31065 L
.97971 .30934 L
.98043 .30742 L
.98116 .30797 L
.98188 .30729 L
.98261 .30722 L
.98333 .30469 L
.98406 .30709 L
.98478 .30703 L
.98551 .30634 L
.98623 .30689 L
.98696 .30745 L
.98768 .30614 L
.98841 .30731 L
.98913 .30539 L
.98986 .30533 L
.99058 .30526 L
.9913 .30458 L
.99203 .30266 L
.99275 .30383 L
.99348 .305 L
.9942 .3037 L
.99493 .30487 L
.99565 .3048 L
.99638 .30597 L
.9971 .30652 L
.99783 .30584 L
.99855 .30701 L
.99928 .30818 L
1 .30749 L
Mfstroke
1 .30749 m
1 .30749 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.56522 0.00434783 0.309017 0.000618034 [
[.13043 -0.0125 -20 -17.6875 ]
[.13043 -0.0125 20 0 ]
[.34783 -0.0125 -20 -17.6875 ]
[.34783 -0.0125 20 0 ]
[.56522 -0.0125 -20 -17.6875 ]
[.56522 -0.0125 20 0 ]
[.78261 -0.0125 -26 -17.6875 ]
[.78261 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -53.1875 -8.84375 ]
[-0.0125 .0618 0 8.84375 ]
[-0.0125 .18541 -53.1875 -8.84375 ]
[-0.0125 .18541 0 8.84375 ]
[-0.0125 .30902 -16 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .43262 -40 -8.84375 ]
[-0.0125 .43262 0 8.84375 ]
[-0.0125 .55623 -40 -8.84375 ]
[-0.0125 .55623 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
gsave
.13043 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.34783 0 m
.34783 .00625 L
s
gsave
.34783 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.56522 0 m
.56522 .00625 L
s
gsave
.56522 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.78261 0 m
.78261 .00625 L
s
gsave
.78261 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.13043 .61178 m
.13043 .61803 L
s
.34783 .61178 m
.34783 .61803 L
s
.56522 .61178 m
.56522 .61803 L
s
.78261 .61178 m
.78261 .61803 L
s
.125 Mabswid
.17391 .61428 m
.17391 .61803 L
s
.21739 .61428 m
.21739 .61803 L
s
.26087 .61428 m
.26087 .61803 L
s
.30435 .61428 m
.30435 .61803 L
s
.3913 .61428 m
.3913 .61803 L
s
.43478 .61428 m
.43478 .61803 L
s
.47826 .61428 m
.47826 .61803 L
s
.52174 .61428 m
.52174 .61803 L
s
.6087 .61428 m
.6087 .61803 L
s
.65217 .61428 m
.65217 .61803 L
s
.69565 .61428 m
.69565 .61803 L
s
.73913 .61428 m
.73913 .61803 L
s
.82609 .61428 m
.82609 .61803 L
s
.86957 .61428 m
.86957 .61803 L
s
.91304 .61428 m
.91304 .61803 L
s
.95652 .61428 m
.95652 .61803 L
s
.08696 .61428 m
.08696 .61803 L
s
.04348 .61428 m
.04348 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00435 .30716 L
.0087 .30964 L
.01304 .30902 L
.01739 .3084 L
.02174 .30902 L
.02609 .3084 L
.03043 .30902 L
.03478 .3084 L
.03913 .3084 L
.04348 .30964 L
.04783 .30778 L
.05217 .3084 L
.05652 .30902 L
.06087 .30778 L
.06522 .3084 L
.06957 .30902 L
.07391 .3084 L
.07826 .3084 L
.08261 .3084 L
.08696 .30964 L
.0913 .3084 L
.09565 .30778 L
.1 .30778 L
.10435 .30964 L
.1087 .3084 L
.11304 .30964 L
.11739 .3084 L
.12174 .30964 L
.12609 .30902 L
.13043 .30716 L
.13478 .3084 L
.13913 .30902 L
.14348 .30902 L
.14783 .30902 L
.15217 .30778 L
.15652 .30964 L
.16087 .30902 L
.16522 .30902 L
.16957 .3084 L
.17391 .30902 L
.17826 .30964 L
.18261 .30902 L
.18696 .30778 L
.1913 .3084 L
.19565 .30902 L
.2 .30902 L
.20435 .30778 L
.2087 .30902 L
.21304 .30778 L
Mistroke
.21739 .3084 L
.22174 .30593 L
.22609 .30716 L
.23043 .30654 L
.23478 .31087 L
.23913 .33621 L
.24348 .37576 L
.24783 .50926 L
Mfstroke
.24783 .50926 m
.24869 .61803 L
s
.31115 .61803 m
.31304 .39801 L
.31739 .22744 L
.32174 .17861 L
.32609 .06675 L
s
.32609 .06675 m
.32717 0 L
s
.35625 0 m
.35652 .00556 L
.36087 .14338 L
.36522 .24845 L
.36957 .39554 L
.37391 .53522 L
.37826 .59208 L
.38261 .57415 L
.38696 .4456 L
.3913 .26761 L
.39565 .06366 L
s
.39565 .06366 m
.39756 0 L
s
.41626 0 m
.41739 .03646 L
.42174 .20766 L
.42609 .39492 L
.43043 .60382 L
s
.43043 .60382 m
.43085 .61803 L
s
.4509 .61803 m
.45217 .58342 L
.45652 .36773 L
.46087 .1063 L
s
.46087 .1063 m
.46287 0 L
s
.47872 0 m
.48261 .23485 L
.48696 .48268 L
s
.48696 .48268 m
.48942 .61803 L
s
.51025 .61803 m
.51304 .47589 L
.51739 .17738 L
s
.51739 .17738 m
.52092 0 L
s
.53122 0 m
.53478 .44251 L
s
.53478 .44251 m
.53556 .61803 L
s
.58962 .61803 m
.5913 .42026 L
.59565 .09332 L
.6 .05315 L
.60435 .19035 L
s
.60435 .19035 m
.60841 0 L
s
.64584 0 m
.64783 .04697 L
.65217 .17552 L
.65652 .37762 L
.66087 .54387 L
s
.66087 .54387 m
.66515 .61803 L
s
.66538 .61803 m
.66957 .58651 L
.67391 .45116 L
.67826 .30902 L
.68261 .10136 L
s
.68261 .10136 m
.68479 0 L
s
.70563 0 m
.7087 .13597 L
.71304 .27997 L
.71739 .43015 L
.72174 .54696 L
s
.72174 .54696 m
.72475 .61803 L
s
.73666 .61803 m
.73913 .53831 L
.74348 .26761 L
.74783 .05871 L
s
.74783 .05871 m
.74974 0 L
s
.7601 0 m
.76087 .01792 L
.76522 .16378 L
.76957 .38936 L
.77391 .60753 L
s
.77391 .60753 m
.77418 .61803 L
s
.79324 .61803 m
.79565 .49196 L
.8 .28059 L
.80435 .0513 L
s
.80435 .0513 m
.80579 0 L
s
.81668 0 m
.81739 .02596 L
s
.81739 .02596 m
.82094 .61803 L
s
.87394 .61803 m
.87826 .26884 L
.88261 .18726 L
.88696 .01483 L
s
.88696 .01483 m
.88747 0 L
s
.92492 0 m
.92609 .03276 L
.93043 .09394 L
.93478 .16625 L
.93913 .30964 L
.94348 .47527 L
.94783 .55747 L
.95217 .5723 L
.95652 .53769 L
.96087 .40481 L
.96522 .23238 L
.96957 .01978 L
s
.96957 .01978 m
.97005 0 L
s
.99476 0 m
.99565 .02719 L
1 .20766 L
s
1 .20766 m
1 .20766 L
s
1 0 0 r
0 .30561 m
.00435 .30612 L
.0087 .30355 L
.01304 .30468 L
.01739 .30396 L
.02174 .30818 L
.02609 .33342 L
.03043 .37287 L
.03478 .50626 L
s
.03478 .50626 m
.03567 .61803 L
s
.09807 .61803 m
.1 .39381 L
.10435 .22075 L
.1087 .18117 L
.11304 .27582 L
.11739 .14075 L
.12174 .35566 L
.12609 .20722 L
.13043 .33509 L
.13478 .26575 L
.13913 .35991 L
.14348 .3561 L
.14783 .40665 L
.15217 .36307 L
.15652 .38273 L
.16087 .37627 L
.16522 .30866 L
.16957 .25057 L
.17391 .19818 L
.17826 .20873 L
.18261 .16113 L
.18696 .19275 L
.1913 .18877 L
.19565 .23901 L
.2 .36909 L
.20435 .40694 L
.2087 .41219 L
.21304 .37563 L
.21739 .41846 L
.22174 .39604 L
.22609 .35558 L
.23043 .2979 L
.23478 .17788 L
.23913 .16073 L
.24348 .10758 L
.24783 .12504 L
.25217 .12543 L
.25652 .2253 L
.26087 .32221 L
.26522 .38315 L
.26957 .50597 L
.27391 .52138 L
.27826 .515 L
.28261 .37435 L
.28696 .30084 L
.2913 .2683 L
.29565 .24044 L
.3 .2314 L
.30435 .12156 L
.3087 .11967 L
Mistroke
.31304 .15143 L
.31739 .39458 L
Mfstroke
.31739 .39458 m
.31896 .61803 L
s
.37732 .61803 m
.37826 .52516 L
.38261 .22005 L
.38696 .15213 L
.3913 .37699 L
.39565 .33024 L
.4 .37849 L
.40435 .27224 L
.4087 .36072 L
.41304 .35157 L
.41739 .3857 L
.42174 .39402 L
.42609 .34311 L
.43043 .32031 L
.43478 .31663 L
.43913 .32317 L
.44348 .3468 L
.44783 .34704 L
.45217 .33026 L
.45652 .33387 L
.46087 .32097 L
.46522 .30368 L
.46957 .28862 L
.47391 .25692 L
.47826 .26318 L
.48261 .31111 L
.48696 .32952 L
.4913 .3356 L
.49565 .37025 L
.5 .36299 L
.50435 .31841 L
.5087 .26474 L
.51304 .26157 L
.51739 .25244 L
.52174 .25971 L
.52609 .25637 L
.53043 .22718 L
.53478 .22964 L
.53913 .25664 L
.54348 .29813 L
.54783 .32232 L
.55217 .32842 L
.55652 .33366 L
.56087 .31581 L
.56522 .27967 L
.56957 .29175 L
.57391 .30628 L
.57826 .32919 L
.58261 .29289 L
.58696 .26321 L
Mistroke
.5913 .25436 L
.59565 .29242 L
.6 .40996 L
Mfstroke
.6 .40996 m
.60353 .61803 L
s
.66171 .61803 m
.66522 .38771 L
.66957 .34836 L
.67391 .15465 L
.67826 .15404 L
.68261 .18986 L
.68696 .44184 L
.6913 .32212 L
.69565 .3424 L
.7 .32136 L
.70435 .40364 L
.7087 .39113 L
.71304 .50777 L
.71739 .50049 L
.72174 .4574 L
.72609 .44871 L
.73043 .40772 L
.73478 .29997 L
.73913 .20599 L
.74348 .22562 L
.74783 .20009 L
.75217 .18867 L
.75652 .18342 L
.76087 .19351 L
.76522 .22598 L
.76957 .29662 L
.77391 .40627 L
.77826 .38997 L
.78261 .39446 L
.78696 .3901 L
.7913 .41641 L
.79565 .40171 L
.8 .31939 L
.80435 .23278 L
.8087 .0816 L
.81304 .06338 L
.81739 .08649 L
.82174 .1663 L
.82609 .21967 L
.83043 .26182 L
.83478 .34282 L
.83913 .40063 L
.84348 .44932 L
.84783 .38529 L
.85217 .33658 L
.85652 .25845 L
.86087 .20734 L
.86522 .25622 L
.86957 .23102 L
.87391 .18403 L
Mistroke
.87826 .14381 L
.88261 .22644 L
Mfstroke
.88261 .22644 m
.88658 .61803 L
s
.94772 .61803 m
.94783 .60413 L
.95217 .24303 L
.95652 .11695 L
s
.95652 .11695 m
.95973 0 L
s
.96149 0 m
.96522 .24823 L
.96957 .22786 L
.97391 .4176 L
.97826 .23823 L
.98261 .43718 L
.98696 .41059 L
.9913 .46565 L
.99565 .3847 L
1 .38073 L
s
1 .38073 m
1 .38073 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.56589 0.00775194 0.154508 0.000309017 [
[.03101 -0.0125 -20 -17.6875 ]
[.03101 -0.0125 20 0 ]
[.18605 -0.0125 -26 -17.6875 ]
[.18605 -0.0125 26 0 ]
[.34109 -0.0125 -26 -17.6875 ]
[.34109 -0.0125 26 0 ]
[.49612 -0.0125 -26 -17.6875 ]
[.49612 -0.0125 26 0 ]
[.65116 -0.0125 -26 -17.6875 ]
[.65116 -0.0125 26 0 ]
[.8062 -0.0125 -26 -17.6875 ]
[.8062 -0.0125 26 0 ]
[.96124 -0.0125 -26 -17.6875 ]
[.96124 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -53.1875 -8.84375 ]
[-0.0125 .07725 0 8.84375 ]
[-0.0125 .15451 -16 -8.84375 ]
[-0.0125 .15451 0 8.84375 ]
[-0.0125 .23176 -40 -8.84375 ]
[-0.0125 .23176 0 8.84375 ]
[-0.0125 .30902 -40 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .38627 -40 -8.84375 ]
[-0.0125 .38627 0 8.84375 ]
[-0.0125 .46353 -52 -8.84375 ]
[-0.0125 .46353 0 8.84375 ]
[-0.0125 .54078 -52 -8.84375 ]
[-0.0125 .54078 0 8.84375 ]
[-0.0125 .61803 -52 -8.84375 ]
[-0.0125 .61803 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 17.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03101 0 m
.03101 .00625 L
s
gsave
.03101 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(980) show
1.000 setlinewidth
grestore
.18605 0 m
.18605 .00625 L
s
gsave
.18605 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.34109 0 m
.34109 .00625 L
s
gsave
.34109 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1020) show
1.000 setlinewidth
grestore
.49612 0 m
.49612 .00625 L
s
gsave
.49612 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1040) show
1.000 setlinewidth
grestore
.65116 0 m
.65116 .00625 L
s
gsave
.65116 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1060) show
1.000 setlinewidth
grestore
.8062 0 m
.8062 .00625 L
s
gsave
.8062 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1080) show
1.000 setlinewidth
grestore
.96124 0 m
.96124 .00625 L
s
gsave
.96124 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.125 Mabswid
.06977 0 m
.06977 .00375 L
s
.10853 0 m
.10853 .00375 L
s
.14729 0 m
.14729 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.26357 0 m
.26357 .00375 L
s
.30233 0 m
.30233 .00375 L
s
.37984 0 m
.37984 .00375 L
s
.4186 0 m
.4186 .00375 L
s
.45736 0 m
.45736 .00375 L
s
.53488 0 m
.53488 .00375 L
s
.57364 0 m
.57364 .00375 L
s
.6124 0 m
.6124 .00375 L
s
.68992 0 m
.68992 .00375 L
s
.72868 0 m
.72868 .00375 L
s
.76744 0 m
.76744 .00375 L
s
.84496 0 m
.84496 .00375 L
s
.88372 0 m
.88372 .00375 L
s
.92248 0 m
.92248 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(750) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1250) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03101 .61178 m
.03101 .61803 L
s
.18605 .61178 m
.18605 .61803 L
s
.34109 .61178 m
.34109 .61803 L
s
.49612 .61178 m
.49612 .61803 L
s
.65116 .61178 m
.65116 .61803 L
s
.8062 .61178 m
.8062 .61803 L
s
.96124 .61178 m
.96124 .61803 L
s
.125 Mabswid
.06977 .61428 m
.06977 .61803 L
s
.10853 .61428 m
.10853 .61803 L
s
.14729 .61428 m
.14729 .61803 L
s
.22481 .61428 m
.22481 .61803 L
s
.26357 .61428 m
.26357 .61803 L
s
.30233 .61428 m
.30233 .61803 L
s
.37984 .61428 m
.37984 .61803 L
s
.4186 .61428 m
.4186 .61803 L
s
.45736 .61428 m
.45736 .61803 L
s
.53488 .61428 m
.53488 .61803 L
s
.57364 .61428 m
.57364 .61803 L
s
.6124 .61428 m
.6124 .61803 L
s
.68992 .61428 m
.68992 .61803 L
s
.72868 .61428 m
.72868 .61803 L
s
.76744 .61428 m
.76744 .61803 L
s
.84496 .61428 m
.84496 .61803 L
s
.88372 .61428 m
.88372 .61803 L
s
.92248 .61428 m
.92248 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Error) show
135.000 17.562 moveto
(plot) show
183.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .15451 m
.00775 .05068 L
s
.00775 .05068 m
.01164 0 L
s
.0488 0 m
.05426 .06798 L
.06202 .13998 L
.06977 .21508 L
.07752 .27348 L
.08527 .32478 L
.09302 .35382 L
.10078 .3393 L
.10853 .26915 L
.11628 .1338 L
.12403 .02936 L
s
.12403 .02936 m
.12744 0 L
s
.14592 0 m
.14729 .00896 L
.15504 .08189 L
.16279 .19468 L
.17054 .30376 L
.17829 .38905 L
.18605 .42737 L
.1938 .41995 L
.20155 .35939 L
.2093 .24598 L
.21705 .14029 L
.22481 .02565 L
s
.22481 .02565 m
.22737 0 L
s
.2468 0 m
.24806 .01298 L
.25581 .37607 L
s
.25581 .37607 m
.26081 .61803 L
s
.33914 .61803 m
.34109 .52286 L
.34884 .30994 L
.35659 .13442 L
.36434 .09363 L
.37209 .00742 L
s
.37209 .00742 m
.37301 0 L
s
.43977 0 m
.44186 .01638 L
.44961 .04697 L
.45736 .08313 L
.46512 .15482 L
.47287 .23763 L
.48062 .27873 L
.48837 .28615 L
.49612 .26884 L
.50388 .20241 L
.51163 .11619 L
.51938 .00989 L
s
.51938 .00989 m
.52025 0 L
s
.5643 0 m
.56589 .0136 L
.57364 .10383 L
.5814 .2262 L
.58915 .30964 L
.5969 .35846 L
.60465 .36742 L
.6124 .30438 L
.62016 .22373 L
.62791 .12546 L
.63566 .04666 L
s
.63566 .04666 m
.6411 0 L
s
.65566 0 m
.65891 .017 L
.66667 .09116 L
.67442 .19839 L
.68217 .28368 L
.68992 .34919 L
.69767 .36711 L
.70543 .35568 L
.71318 .33003 L
.72093 .25247 L
.72868 .14617 L
.73643 .02843 L
s
.73643 .02843 m
.74025 0 L
s
.74618 0 m
.75194 .08467 L
.75969 .51822 L
s
.75969 .51822 m
.76116 .61803 L
s
.85175 .61803 m
.85271 .57879 L
.86047 .22929 L
.86822 .00556 L
s
.86822 .00556 m
.86867 0 L
s
.95384 0 m
.96124 .0584 L
.96899 .15574 L
.97674 .27132 L
.9845 .3359 L
.99225 .33899 L
1 .27472 L
s
1 .27472 m
1 .27472 L
s
1 0 0 r
0 .07702 m
.00775 .09493 L
.0155 .22092 L
.02326 .16106 L
.03101 .1712 L
.03876 .16068 L
.04651 .20182 L
.05426 .19557 L
.06202 .25389 L
.06977 .25025 L
.07752 .2287 L
.08527 .22435 L
.09302 .20386 L
.10078 .14999 L
.10853 .103 L
.11628 .11281 L
.12403 .10005 L
.13178 .09434 L
.13953 .09171 L
.14729 .09676 L
.15504 .11299 L
.16279 .14831 L
.17054 .20313 L
.17829 .19498 L
.18605 .19723 L
.1938 .19505 L
.20155 .2082 L
.2093 .20085 L
.21705 .1597 L
.22481 .11639 L
.23256 .0408 L
.24031 .03169 L
.24806 .04325 L
.25581 .08315 L
.26357 .10983 L
.27132 .13091 L
.27907 .17141 L
.28682 .20032 L
.29457 .22466 L
.30233 .19264 L
.31008 .16829 L
.31783 .12922 L
.32558 .10367 L
.33333 .12811 L
.34109 .11551 L
.34884 .09201 L
.35659 .0719 L
.36434 .11322 L
.37209 .32742 L
s
.37209 .32742 m
.37649 .61803 L
s
.47184 .61803 m
.47287 .58592 L
.48062 .30207 L
.48837 .12152 L
.49612 .05848 L
s
.49612 .05848 m
.50185 0 L
s
.50498 0 m
.51163 .12411 L
.51938 .11393 L
.52713 .2088 L
.53488 .11912 L
.54264 .21859 L
.55039 .2053 L
.55814 .23282 L
.56589 .19235 L
.57364 .19037 L
.5814 .1872 L
.58915 .22759 L
.5969 .2663 L
.60465 .24041 L
.6124 .16933 L
.62016 .11297 L
.62791 .07611 L
.63566 .00328 L
s
.63566 .00328 m
.63777 0 L
s
.64659 0 m
.65116 .0126 L
.65891 .08683 L
.66667 .19024 L
.67442 .24141 L
.68217 .28252 L
.68992 .26262 L
.69767 .28376 L
.70543 .24769 L
.71318 .22645 L
.72093 .18273 L
.72868 .12207 L
.73643 .09285 L
.74419 .03024 L
.75194 .03205 L
.75969 .01663 L
.76744 .07427 L
.77519 .11788 L
.78295 .16713 L
.7907 .25693 L
.79845 .27356 L
.8062 .25765 L
.81395 .18432 L
.82171 .15854 L
.82946 .11755 L
.83721 .10176 L
.84496 .09529 L
.85271 .03552 L
.86047 .04379 L
.86822 .0518 L
.87597 .08328 L
.88372 .12518 L
.89147 .15229 L
.89922 .18648 L
.90698 .16616 L
.91473 .22881 L
.92248 .21739 L
.93023 .2271 L
.93798 .18626 L
.94574 .13026 L
.95349 .09171 L
.96124 .06924 L
.96899 .085 L
.97674 .06071 L
.9845 .09506 L
.99225 .12767 L
1 .17139 L
s
1 .17139 m
1 .17139 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 173.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000[B000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?oooi00oooo1P0000080?ooo`@000001P3oool8000000H0
oooo100000080?oooa0000000P3oool4000000H0oooo4P0000020?ooo`@000002P3oool900000003
0?ooo`00000000000080000000<0oooo0000000000000P0000080?oooa0000000P3oool4000000P0
oooo600000060?ooo`@00000203oool4000001l0oooo003o0?ooool0ooooT03oool6000000P0oooo
100000060?ooo`P000001P3oool4000000P0oooo400000020?ooo`@000001P3ooolB00000080oooo
1000000:0?ooo`T0000000<0oooo0000000000000P0000000`3oool0000000000002000000P0oooo
400000020?ooo`@00000203ooolH000000H0oooo100000080?ooo`@000007`3oool00500oooo2000
00060?ooo`@00000203oool9000000<0oooo2@0000060?ooo`T000000`3oool4000000030?ooo`00
0000000000P0oooo2@0000030?ooo`L00000203oool9000000<0oooo1`0000080?ooo`P00000103o
ool6000000P0oooo2@0000030?ooo`T000001P3oool4000000P0oooo1000001R0?ooo`@000001P3o
ool6000000P0oooo1000000;0?ooo`H00000203oool4000000P0oooo1000000:0?ooo`H000001P3o
ool6000000P0oooo100000040?ooo`P000001P3oool4000000P0oooo100000080?ooo`X000001P3o
ool4000000H0oooo1P0000080?ooo`@00000E03oool2000000@0oooo0P0000040?ooo`800000103o
ool200000080oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3o
ool4000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo100000040?ooo`800000103o
ool2000000P0oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool3000000<0oooo0P00
00040?ooo`800000103oool200000080oooo100000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000000P3oool4000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000001d0oooo001@0?ooo`P000001P3oool4000000P0oooo2@000003
0?ooo`T000001P3oool9000000<0oooo100000000`3oool00000000000080?ooo`T000000`3oool7
000000P0oooo2@0000030?ooo`L00000203oool8000000@0oooo1P0000080?ooo`T000000`3oool9
000000H0oooo100000080?ooo`@00000HP3oool4000000H0oooo1P0000080?ooo`@000002`3oool6
000000P0oooo100000080?ooo`@000002P3oool6000000H0oooo1P0000080?ooo`@00000103oool8
000000H0oooo100000080?ooo`@00000203oool:000000H0oooo100000060?ooo`H00000203oool4
000005@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`@00000103oool2
000000@0oooo0P0000040?ooo`800000103oool200000080oooo100000040?ooo`800000103oool2
000000@0oooo0P0000080?ooo`@00000103oool2000000@0oooo0P0000080?ooo`8000000`3oool2
000000030?ooo`000000000000<0oooo0`0000030?ooo`800000103oool2000000@0oooo0P000002
0?ooo`@00000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo10000004
0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000M
0?ooo`00E03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0`0000030?oo
o`80000000@0oooo000000000000oooo0P0000070?ooo`800000103oool3000000<0oooo0P000004
0?ooo`<000001P3oool2000000@0oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P00
00000`3oool00000000000040?ooo`800000103oool3000000<0oooo0P000000103oool000000000
003oool2000000030?ooo`000000000000@0oooo100000020?ooo`800000103oool400000080oooo
100000040?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`80000000@0oooo00000000
0000oooo0P0000070?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000GP3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000h0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`@000001P3oool2000000@0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00001B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool40000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`@00000103oool20000
00@0oooo0P0000060?ooo`8000001P3oool4000000@0oooo0P0000040?ooo`8000000P3oool:0000
00040?ooo`00000000000?ooo`8000000`3oool3000000<0oooo0P0000040?ooo`800000103oool2
00000080oooo100000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool4
000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000001d0oooo001D0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool30000
00<0oooo0P000000103oool000000000003oool2000000L0oooo0P0000040?ooo`<000000`3oool2
000000@0oooo0`0000060?ooo`800000103oool3000000<0oooo0P000000103oool000000000003o
ool2000000030?ooo`000000000000@0oooo0P0000040?ooo`<000000`3oool2000000040?ooo`00
000000000?ooo`80000000<0oooo000000000000103oool400000080oooo0P0000040?ooo`@00000
0P3oool4000000@0oooo0P000000103oool000000000003oool2000000@0oooo0P000000103oool0
00000000003oool2000000L0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000103oool2000000l0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000003P3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo100000060?ooo`800000103oool2000000X0oooo0P0000040?oo
o`800000103oool200000580oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`@00000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo100000040?oo
o`800000103oool2000000H0oooo0P0000060?ooo`@00000103oool2000000@0oooo0P0000020?oo
o`X0000000@0oooo000000000000oooo0P0000030?ooo`<000000`3oool2000000@0oooo0P000004
0?ooo`8000000P3oool4000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000002
0?ooo`@00000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000007@3oool005@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`<000000`3oool2000000<0oooo0`0000070?ooo`800000103oool3000000<0oooo2`0000040?oo
o`800000103oool3000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000@0oooo0P0000040?ooo`<000000`3oool2000000040?ooo`00000000000?ooo`80000000<0
oooo000000000000103oool200000080oooo100000040?ooo`@000000P3oool4000000@0oooo0P00
00030?ooo`<00000103oool2000000<0oooo0`0000070?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000GP3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
000?0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000h0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@000001P3oool2000000@0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P00001>0?ooo`H000001P3oool4000000H0oooo0P00
00020?ooo`@00000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo1000
00040?ooo`800000103oool2000000P0oooo0P0000040?ooo`@00000103oool2000000@0oooo0P00
00020?ooo`800000103oool2000000<0oooo0P0000000`3oool00000000000030?ooo`<000000`3o
ool2000000@0oooo1P0000040?ooo`@00000103oool2000000@0oooo0P0000060?ooo`@00000103o
ool4000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001d0oooo001D0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool3
000000<0oooo0P0000030?ooo`<000001`3oool2000000@0oooo0`0000030?ooo`/00000103oool2
000000@0oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000000
00040?ooo`800000103oool3000000<0oooo0P000000103oool000000000003oool2000000030?oo
o`000000000000@0oooo0P0000020?ooo`@00000103oool400000080oooo100000040?ooo`800000
0`3oool3000000@0oooo0P0000030?ooo`<000001`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000005h0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
3`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000>0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P0000040?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000CP3oool6000000H0oooo100000060?ooo`800000
0P3oool4000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`@00000
103oool2000000@0oooo0P0000080?ooo`800000103oool4000000@0oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P0000030?ooo`80000000<0oooo0000000000000`3oool3000000<0oooo
0P0000040?ooo`H00000103oool4000000@0oooo0P0000040?ooo`8000001P3oool4000000@0oooo
100000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00000M0?ooo`00E03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0`00
00030?ooo`800000103oool3000000H0oooo0P0000040?ooo`<000000`3oool3000000<0oooo0`00
00060?ooo`800000103oool3000000<0oooo0P0000000`3oool0000000000004000000H0oooo0P00
00040?ooo`<000000`3oool2000000<0oooo100000060?ooo`800000103oool2000000@0oooo1000
00020?ooo`@00000103oool2000000@0oooo0`0000030?ooo`800000103oool3000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00001P0?ooo`@000001P3oool6000000H0oooo0P00
00040?ooo`8000002`3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P00
00040?ooo`800000103oool6000000H0oooo0P0000040?ooo`800000C03oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000020?ooo`@00000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000080oooo100000040?ooo`800000103oool2000000X0oooo0P00
00020?ooo`@00000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P00
00000`3oool00000000000030?ooo`<000000`3oool2000000@0oooo0P0000080?ooo`@00000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo100000040?ooo`8000000P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000M0?ooo`00E03oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0`0000030?ooo`800000103oool3
000000H0oooo0P0000040?ooo`<000000`3oool3000000<0oooo0`0000060?ooo`800000103oool3
000000<0oooo0P0000000`3oool0000000000004000000H0oooo0P0000040?ooo`<000000`3oool2
000000<0oooo100000060?ooo`800000103oool2000000@0oooo100000020?ooo`@00000103oool2
000000@0oooo0`0000030?ooo`800000103oool3000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00001P0?ooo`@000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool6
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000:0?ooo`H00000103oool6
000000H0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P0000040?ooo`800000103oool6
000000H0oooo0P0000040?ooo`800000C03oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`@00000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo100000040?ooo`800000103oool2000000X0oooo0P0000020?ooo`@00000103oool2
000000@0oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P0000000`3oool0000000000003
0?ooo`<000000`3oool2000000@0oooo0P0000080?ooo`@00000103oool2000000@0oooo0P000004
0?ooo`800000103oool200000080oooo100000040?ooo`8000000P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`00E03oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0`0000030?ooo`800000103oool2000000030?ooo`0000000000
00@0oooo0P0000040?ooo`<000000`3oool2000000040?ooo`00000000000?ooo`<000001P3oool2
000000@0oooo0`0000030?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`800000103o
ool3000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000000000@0oooo
0P0000040?ooo`@000000P3oool400000080oooo100000040?ooo`800000103oool2000000040?oo
o`00000000000?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00001N0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000000T0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000P0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool4000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`80
0000C03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo200000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`P00000103oool2000000@0oooo0P0000040?ooo`80
0000103oool8000000@0oooo0P0000040?ooo`8000001P3oool9000000030?ooo`000000000000<0
oooo0`0000030?ooo`800000103oool2000000@0oooo200000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`P00000103oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000M0?ooo`00E03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0`0000030?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`<00000
0`3oool2000000040?ooo`00000000000?ooo`<000001P3oool2000000@0oooo0`0000030?ooo`80
000000@0oooo000000000000oooo0P0000070?ooo`800000103oool3000000<0oooo0P000000103o
ool000000000003oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`@000000P3oool4
00000080oooo100000040?ooo`800000103oool2000000040?ooo`00000000000?ooo`800000103o
ool2000000030?ooo`000000000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
001N0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000T0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000H0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000C03oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo200000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`P00000103oool2000000@0oooo0P0000040?ooo`800000103oool8000000@0oooo0P00
00040?ooo`8000001P3oool9000000030?ooo`000000000000<0oooo0`0000030?ooo`800000103o
ool2000000@0oooo200000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`P00000103o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000M0?ooo`00D03oool6
000000H0oooo0P0000040?ooo`800000103oool2000000030?ooo`000000000000@000000`3oool2
000000040?ooo`00000000000?ooo`80000000<0oooo000000000000103oool2000000030?ooo`00
0000000000@000000`3oool2000000<0oooo100000060?ooo`80000000<0oooo0000000000001000
00030?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`80000000<0oooo000000000000
100000030?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000040?ooo`@0
00000P3oool400000080oooo100000020?ooo`@00000103oool2000000040?ooo`00000000000?oo
o`80000000@0oooo000000000000oooo0P000000103oool000000000003oool2000000030?ooo`00
0000000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool2000000T0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000P0oooo0P0000040?ooo`800000103o
ool2000000X0oooo0P0000040?ooo`8000000P3oool6000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000P3oool6000000H0oooo0P0000040?ooo`800000103o
ool2000000X0oooo0P0000040?ooo`800000CP3oool4000000P0oooo100000080?ooo`@00000203o
ool4000000P0oooo100000040?ooo`8000000P3oool400000080oooo100000080?ooo`@00000103o
ool200000080oooo100000020?ooo`@000002P3oool2000000<0oooo0P0000030?ooo`@0000000<0
oooo0000000000000P0000080?ooo`H000000P3oool200000080oooo100000020?ooo`@00000203o
ool4000000@0oooo0P0000020?ooo`@00000103oool2000000P0oooo100000080?ooo`@000007`3o
ool00500oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000000`3oool0000000000004
000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000000000@0oooo0P00
00000`3oool0000000000004000000<0oooo0P0000030?ooo`@000001P3oool2000000030?ooo`00
0000000000@000000`3oool2000000040?ooo`00000000000?ooo`8000001`3oool2000000030?oo
o`000000000000@000000`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo00000000
0000103oool400000080oooo100000020?ooo`@000000P3oool4000000@0oooo0P000000103oool0
00000000003oool2000000040?ooo`00000000000?ooo`80000000@0oooo000000000000oooo0P00
00000`3oool00000000000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000GP3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool200000080oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool2000004h0oooo100000080?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@00000103oool200000080oooo100000020?ooo`@00000203o
ool4000000@0oooo0P0000020?ooo`@000000P3oool4000000X0oooo0P0000030?ooo`8000000`3o
ool4000000030?ooo`000000000000800000203oool600000080oooo0P0000020?ooo`@000000P3o
ool4000000P0oooo100000040?ooo`8000000P3oool4000000@0oooo0P0000080?ooo`@00000203o
ool4000001l0oooo001D0?ooo`800000203oool4000000P0oooo100000000`3oool0000000000005
0?ooo`L00000203oool4000000030?ooo`000000000000D0oooo100000000`3oool0000000000008
0?ooo`@0000000<0oooo0000000000001@3oool9000000H0oooo100000000`3oool0000000000005
0?ooo`L00000203oool6000000H0oooo1P0000080?ooo`L000001@3oool7000000P0oooo10000008
0?ooo`@00000HP3oool4000000H0oooo200000060?ooo`@000003@3oool4000000P0oooo10000008
0?ooo`@00000303oool4000000H0oooo200000060?ooo`@00000203oool2000000P0oooo10000008
0?ooo`@00000203oool400000080oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000003o
0?ooodD0oooo001D0?ooo`800000203oool4000000P0oooo100000000`3oool00000000000050?oo
o`L00000203oool4000000030?ooo`000000000000D0oooo100000000`3oool00000000000080?oo
o`@0000000<0oooo0000000000001@3oool9000000H0oooo100000000`3oool00000000000050?oo
o`L00000203oool6000000H0oooo1P0000080?ooo`L000001@3oool7000000P0oooo100000080?oo
o`@00000HP3oool4000000H0oooo200000060?ooo`@000003@3oool4000000P0oooo100000080?oo
o`@00000303oool4000000H0oooo200000060?ooo`@00000203oool2000000P0oooo100000080?oo
o`@00000203oool400000080oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000001H0?oo
of40000000<0003o0000000000005P0000020000o`03000000000?l0000004<00000:P3oool00?l0
ooooo`3ooonJ0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool01@000000003o0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool02P3oool01@000?l0oooo000000000?l000000100oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool0:03oool004h0
oooo7P0000000`000?l000000000o`2I000006/0oooo/P0000000`000?l0000000000005000006/0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`040000o`3oool0oooo000000P0oooo00<000000?ooo`3oool0
2P3oool01P000?l0oooo000000000?l0oooo000000l0oooo0P00000F0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`00CP3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?ooo`0<000000060?ooo`0000000000
0000o`000000003o0P0000000`3oool000000?ooo`04000000040?ooo`000000000000000080oooo
1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000H0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000007
0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`050000003oool000000?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000D0oooo00@000000000o`3oool000000`3oool2000006/0oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00@0003o0?ooo`3oool00000203oool00`00
0000oooo0?ooo`0:0?ooo`060000o`000000oooo0000o`3oool000003P3oool01@000000oooo0000
003oool0003o01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`800000
:P3oool004h0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00<0000000<0
oooo0000000000001P0000001P3oool00000000000000?l000000000o`80000000<0oooo0000003o
ool010000000103oool000000000000000020?ooo`<0000000@0oooo0000003oool00000PP3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1`3oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000o`3oool0000000<0
oooo0P00001[0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool010000?l0oooo0?ooo`00
00080?ooo`030000003oool0oooo00X0oooo00H0003o0000003oool0003o0?ooo`00000>0?ooo`05
0000003oool000000?ooo`000?l0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:03oool004h0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo00<0000000<0oooo0000000000001P0000001@3oool00000000000000?l00000
0080003o00@000000?ooo`000000oooo10000000103oool000000000000000020?ooo`<0000000@0
oooo0000003oool00000PP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001`3oool2000000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo00000007
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000o`3oool0000000<0oooo0P00001[0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool010000?l0oooo0?ooo`0000080?ooo`030000003oool0oooo00X0oooo00H0003o0000003oool0
003o0?ooo`00000>0?ooo`030000003oool000000080003o503oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool004h0oooo00<000000?ooo`3o
ool01`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000000000001P0000001@3oool0
0000000000000?l000000080003o00@000000?ooo`000000oooo10000000103oool0000000000000
00020?ooo`<0000000@0oooo0000003oool00000PP3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool2000000h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo000000070?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000o`3oool0000000<0oooo0P00001[0?ooo`<000001`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`000?l0000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`80003o0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00H0
003o0000003oool0oooo0000o`00000>0?ooo`06000000000?l0003o0000o`3oool0003o4`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`00CP3oool00`00
0000oooo0?ooo`070?ooo`80000000<0oooo0000003oool00`0000000`3oool00000000000060000
00050?ooo`00000000000000o`0000000P000?l010000000oooo0000003oool4000000040?ooo`00
0000000000000080oooo0`000000103oool000000?ooo`0000220?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`8000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0000000L0oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`0000000`3oool2000006/0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool01@000000oooo0000o`000?l0000001H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`050000o`3oool0003o0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000o`000000oooo0080oooo00<0003o0000003oool03@3oool00`000000
003o000000020?ooo`030000o`3oool0oooo00h0oooo00@0003o0?ooo`3oool000004@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo001>0?ooo`800000203oool200000003
0?ooo`000000oooo00<0000000<0oooo0000000000001P0000001@3oool00000000000000?l00000
00<0003o00<0oooo0000003oool010000000103oool000000000000000020?ooo`<0000000@0oooo
0000003oool00000P@3oool2000006/0oooo0P00000k0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00001`3oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000o`3oool00000
00<0oooo0P00001[0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000000o`3oool0oooo0000o`0F
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool01@000?l0oooo0000o`3o
ool0000000T0oooo00<000000?ooo`3oool0203oool00`000?l000000?ooo`020?ooo`030000o`00
0000oooo00d0oooo00<000000000o`0000000P3oool00`000?l0oooo0?ooo`0>0?ooo`<0003o00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo001>
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`03000000030?ooo`000000
000000H0000000D0oooo000000000000003o000000030000o`030?ooo`000000oooo00@0000000@0
oooo00000000000000000P3oool3000000040?ooo`000000oooo00000880oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001`3oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000003oool0000000`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000o`3oool0000000<0oooo0P00
001[0?ooo`<00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool01@000000003o0?ooo`3oool0003o01H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`050000o`3oool0003o0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000o`000000oooo0080oooo00<0003o0000003oool03@3oool01P000000
003o0?ooo`000000oooo0000oa00oooo00@0003o0?ooo`000?l000004@3oool00`000000oooo0?oo
o`040?ooo`800000:P3oool002`0oooo0P0000080?ooo`@00000203oool4000000P0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000000000001P000000
1@3oool00000000000000?l0000000<0003o00<0oooo0000003oool010000000103oool000000000
000000020?ooo`D0000000<0oooo0000003oool0P@3oool00`000000oooo0?ooo`170?ooo`800000
203oool4000000P0oooo100000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooo0?ooo`0000070?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0003o
0?ooo`0000000`3oool2000006/0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000003o0?ooo`3o
ool0003o01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`050000o`3o
ool0003o0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000o`000000oooo0080oooo
00<0003o0000003oool03@3oool01P000000003o0?ooo`000000oooo0000oa00oooo00@0003o0?oo
o`3oool0003o4@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo000/0?oo
o`800000203oool4000000P0oooo100000080?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool000000?ooo`03000000030?ooo`000000000000H0000000D0oooo000000000000003o00000003
0000o`030?ooo`000000oooo00@0000000@0oooo00000000000000000P3oool5000000030?ooo`00
0000oooo0840oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?ooo`@00000203o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001`3oool2000000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo000000070?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000o`3oool0000000<0oooo0P0000150?oo
o`P00000103oool6000000P0oooo100000080?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000?l00P3oool00`000000003o0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool01@000?l0oooo0000o`3oool0000000T0oooo00<000000?ooo`3oool0203oool0
0`000?l000000?ooo`020?ooo`030000o`3oool0000000`0oooo00L000000?ooo`000?l0oooo0000
003oool0003o0100oooo00@0003o0?ooo`3oool0003o4@3oool010000000oooo0?ooo`000?l40?oo
o`030000003oool0oooo02P0oooo000/0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00<0
000000<0oooo0000000000001P0000001@3oool00000000000000?l0000000<0003o00<0oooo0000
003oool010000000103oool00000000000000?l20?ooo`D0000000<0oooo0000003oool0P@3oool0
0`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000
1`3oool2000000`0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
o`3oool0000000<0oooo0P0000150?ooo`P00000103oool6000000P0oooo100000080?ooo`<00000
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000o`020?ooo`03000000000?l0oooo01@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`040000o`3oool0003o000000X0oooo00<000000?ooo`3o
ool0203oool00`000?l000000?ooo`020?ooo`030000o`3oool0000000`0oooo00D000000000o`3o
ool0oooo000000020?ooo`030000o`3oool0oooo00d0oooo00D0003o0?ooo`3oool000000000o`0@
0?ooo`040000003oool0oooo0000o`<0oooo0P00000Z0?ooo`00;03oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`<000001`3oool2000000030?ooo`000000
oooo00<0000000<0oooo0000000000001P0000001@3oool00000000000000?l0000000<0003o00<0
oooo0000003oool010000000103oool00000000000000?l20?ooo`D0000000<0oooo0000003oool0
P03oool2000004T0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool2000003/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000<0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000o`030?ooo`000000oooo
0080oooo0P0000150?ooo`800000403oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0003o0080oooo00<000000000o`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00@0003o0?ooo`000?l000002P3oool0
0`000000oooo0?ooo`080?ooo`030000o`000000oooo00<0oooo00<0003o0000003oool02`3oool0
1@000000003o0?ooo`3oool000000080oooo00<0003o0?ooo`3oool0303oool01P000?l0oooo0?oo
o`3oool000000000oa00oooo00<0003o0?ooo`3oool00P000?l30?ooo`030000003oool0oooo02P0
oooo000K0?ooo`P000000`3oool:000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`03000000030?oo
o`000000000000@0000000<0003o0000003oool00P0000000`000?l000000000o`020000o`030?oo
o`000000oooo00@0000000@0oooo000000000000003o0P3oool700000880oooo00<000000?ooo`3o
ool0=P3oool8000000<0oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`800000303oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`000?l0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000?l0
0`3oool000000?ooo`020?ooo`800000A@3oool200000100oooo0P0000040?ooo`800000103oool2
000000H0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0003o0080oooo00<000000000o`3oool04P3oool0
0`000?l000000?ooo`0@0?ooo`030000003oool0oooo00@0oooo00D0003o0?ooo`3oool0003o0000
000:0?ooo`030000003oool0oooo00P0oooo00<0003o0000003oool00`3oool00`000?l000000?oo
o`0;0?ooo`05000000000?l0oooo0?ooo`0000000P3oool00`000?l0oooo0?ooo`0<0?ooo`060000
o`3oool0oooo0?ooo`000000003o403oool30000o`030?ooo`000?l0oooo0080oooo00<000000?oo
o`3oool0:03oool002H0oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool00`0000000`3oool0
000000000004000000030000o`000000oooo0080000000<0003o000000000?l00P000?l00`3oool0
003o0?ooo`04000000040?ooo`00000000000000o`80oooo1`0000060?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0@@3oool:000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P00000<0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0000o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool20000o`030?ooo`000000oooo0080oooo0P00000h0?ooo`P000001`3oool2000000h0oooo0P00
00040?ooo`800000103oool2000000H0oooo00<0003o000000000000203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000003o0?oo
o`020?ooo`030000003oool0003o0140oooo0P000?l00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00D0003o0?ooo`3oool0003o0000000:0?ooo`030000003oool0oooo00P0oooo
00<0003o0000003oool00`3oool00`000?l000000?ooo`0;0?ooo`05000000000?l0oooo0?ooo`00
00000P3oool00`000?l0oooo0?ooo`0<0?ooo`070000o`3oool0oooo0?ooo`000000oooo0000o`0>
0?ooo`070000o`000000003o0000o`3oool0003o0?ooo`03000002X0oooo000V0?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool000000?ooo`03000000030?ooo`000000000000@0000000<0
003o0000003oool00P0000000`000?l000000000o`020000o`030?ooo`000?l0oooo00@0000000@0
oooo0000o`000000003o0P3oool7000000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`110?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P00000;0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?oo
o`03000000000?l0003o00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`80003o00<0oooo0000003oool00P3oool2000004L0oooo0P00000>0?ooo`800000103oool20000
00@0oooo0P0000060?ooo`03000000000?l0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000000o`3oool00P3oool00`00
0000oooo0000o`0A0?ooo`80003o00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`050000o`3oool0oooo0000o`0000002`3oool00`000000oooo0?ooo`070?ooo`030000o`000000
oooo00<0oooo00<0003o0000003oool02`3oool01@000000003o0?ooo`3oool000000080oooo00<0
003o0?ooo`3oool0303oool01`000?l0oooo0?ooo`3oool000000?ooo`000?l03P3oool01P000?l0
oooo000000000?l0oooo0000o`<0oooo00<000000?ooo`3oool0:03oool002H0oooo0P0000040?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000000030?ooo`000000oooo00<0000000<0oooo000000000000100000020000
o`050?ooo`00000000000000o`0000000`000?l00`3oool0003o0?ooo`04000000040?ooo`000?l0
00000000o`80oooo1`0000060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@@3o
ool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000070?ooo`80
00002`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000
003o0000o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool20000o`03
0?ooo`000000oooo0080oooo0P0000190?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`80
00001P3oool00`000000003o0?ooo`080?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000o`020?ooo`030000003oool0oooo00X0oooo00<000000000o`3oool00P3oool00`00
0000oooo0000o`0@0?ooo`040000o`3oool0003o00000140oooo00<000000?ooo`3oool0103oool0
1@000?l0oooo0?ooo`000?l0000000/0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?oo
o`030?ooo`030000o`000000oooo00/0oooo00D000000000o`3oool0oooo000000020?ooo`030000
o`3oool0oooo00`0oooo00L0003o0?ooo`3oool0oooo0000003oool0003o00h0oooo00<0003o0?oo
o`0000000`3oool010000?l0oooo0?ooo`00000Z0?ooo`00:03oool200000080oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`80000000<0oooo0000003oool00`0000000`3oool000000000000400000080003o00D0oooo0000
00000000003o000000030000o`030?ooo`000?l0oooo00<0000000D0003o0?ooo`000?l000000000
o`020?ooo`L00000103oool00`000000oooo000000030?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0@`3oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`8000002`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00001`3oool00`000000003o0000o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool20000o`030?ooo`000000oooo0080oooo0P0000190?ooo`8000001P3oool6000000H0
oooo0P0000040?ooo`8000001P3oool2000000030000o`3oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`000?l0oooo0080003o00<000000?ooo`3oool02P3oool00`00
0000003o0?ooo`020?ooo`030000003oool0003o0100oooo00@0003o0?ooo`3oool0003o4@3oool0
0`000000oooo0?ooo`040?ooo`050000o`3oool0oooo0000o`0000002`3oool00`000000oooo0?oo
o`060?ooo`030000o`000000oooo00@0oooo00<0003o0000003oool02`3oool01@000000003o0?oo
o`3oool000000080oooo00<0003o0?ooo`3oool0303oool01`000?l0oooo0?ooo`3oool000000?oo
o`000?l03P3oool00`000?l0oooo000000030?ooo`040000o`3oool00000000002X0oooo000X0?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`800000203oool2000000030?ooo`000000oooo00<0000000<0oooo000000000000100000020000
o`050?ooo`00000000000000o`0000001@000?l02@3oool00000000000000000003o0?ooo`000?l0
00000000o`020?ooo`L00000103oool00`000000oooo000000030?ooo`030000003oool0oooo07@0
oooo0P0000150?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000060?ooo`800000>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0000000;0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00060?ooo`03000000000?l0003o00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`80003o00<0oooo0000003oool00P3oool2000004/0oooo0P0000040?ooo`8000002P3o
ool2000000@0oooo0P0000060?ooo`80000000<0003o0?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`03000000000?l0003o00<0oooo00<0003o0000003oool02`3oool00`000000003o0?oo
o`020?ooo`040000003oool0oooo0000o`l0oooo00@0003o0?ooo`3oool0003o4@3oool00`000000
oooo0?ooo`040?ooo`050000o`3oool0oooo0?ooo`000?l02`3oool00`000000oooo0?ooo`060?oo
o`030000o`000000oooo00@0oooo00<0003o0000003oool02`3oool01@000000003o0?ooo`3oool0
000000<0oooo00<0003o0?ooo`3oool02@3oool20000o`@0oooo00<000000?ooo`000?l03@3oool0
10000?l0oooo0?ooo`0000030?ooo`040000o`3oool0oooo000002X0oooo000Z0?ooo`@000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000030?ooo`000000oooo00<0000000<0oooo000000000000100000020000o`050?ooo`00
000000000000o`0000001@000?l02@3oool00000000000000000003o0?ooo`000?l000000000o`02
0?ooo`L00000103oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0P00001^
0?ooo`030000003oool0oooo04D0oooo100000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0000000/0oooo0`0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0
oooo00<000000000o`000?l0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0P000?l00`3oool000000?ooo`020?ooo`800000B`3oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000000H0oooo0P0000000`000?l0oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0003o0?ooo`000?l01P3oool00`000?l0oooo0?ooo`0:0?ooo`03000000000?l0oooo00<0
oooo00<000000?ooo`000?l02`3oool010000?l0oooo0?ooo`000?l30?ooo`030000o`3oool0oooo
0100oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000?l000000?ooo`040?ooo`030000o`000000oooo
00/0oooo00D0003o0?ooo`3oool0oooo000000030?ooo`030000o`3oool0oooo00T0oooo00<0003o
0?ooo`3oool00`3oool00`000000oooo0000o`0=0?ooo`040000o`3oool0oooo000000<0oooo00@0
003o0?ooo`3oool00000:P3oool002X0oooo100000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool00`00
00000`3oool000000000000400000080003o00D0oooo000000000000003o000000050000o`090?oo
o`0000000000000000000?l0oooo0000o`000000003o0080oooo1`0000040?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01@3oool2000006h0oooo00<000000?ooo`3oool0A@3oool4
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000
2`3oool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000003o0000o`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000o`030?ooo`000000oooo0080
oooo0P0000150?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000H0
oooo0P0000000`000?l0oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0`000?l60?ooo`03
0000o`000000oooo00X0oooo00<000000000o`3oool00`3oool00`000000oooo0000o`0;0?ooo`04
0000o`3oool0oooo0000o`<0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000o`000000oooo00@0oooo00<0003o0000003oool02`3oool01@000?l0oooo0?ooo`3oool0
000000<0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`040?ooo`040000003oool0
oooo0000o``0oooo00@0003o0?ooo`3oool000000`3oool010000?l0oooo00000000000Z0?ooo`00
;03oool2000000P0oooo100000080?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`070000
o`3oool000000000003oool000000?ooo`03000000030?ooo`000000000000@000000P000?l01@3o
ool00000000000000?l0000000D0003o00T0oooo00000000000000000000o`3oool0003o00000000
0?l00P3oool7000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`80
0000KP3oool00`000000oooo0?ooo`170?ooo`800000203oool4000000P0oooo100000080?ooo`03
0000003oool0oooo02X0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0000000;0?ooo`<000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00060?ooo`03000000000?l0003o00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`80003o00<0oooo0000003oool00P3oool2000004D0oooo0P0000040?ooo`800000103o
ool2000000X0oooo0P0000040?ooo`8000001P3oool2000000030000o`3oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000?l0oooo000000060?ooo`030000o`000000oooo00T0oooo00<0
00000?ooo`000?l0103oool00`000000oooo0000o`0:0?ooo`80003o0P3oool01@000?l0oooo0?oo
o`000000003o0180oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`80003o
2P3oool00`000000oooo0?ooo`060?ooo`030000o`000000oooo00@0oooo00<0003o0000003oool0
2P3oool00`000?l000000?ooo`020?ooo`050000003oool0oooo0?ooo`000?l02P3oool00`000?l0
oooo0?ooo`040?ooo`040000003oool0oooo0000o``0oooo00@0003o0?ooo`3oool00000103oool0
0`000?l0oooo0000000Z0?ooo`00;03oool2000000P0oooo100000080?ooo`@00000203oool00`00
0000oooo0?ooo`050?ooo`070000o`3oool000000000003oool000000?ooo`03000000030?ooo`00
0000000000@000000P000?l01@3oool00000000000000?l0000000D0003o00H0oooo000000000000
00000000o`3oool30000o`80oooo1`0000040?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool01@3oool2000006h0oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?oo
o`@00000203oool00`000000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000002`3oool3000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000001P3oool00`000000003o0000o`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool20000o`030?ooo`000000oooo0080oooo0P0000170?ooo`@00000
1P3oool8000000H0oooo100000080?ooo`80000000<0003o0?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000o`3oool0000000L0oooo00<0003o0?ooo`3oool0203oool00`000000oooo
0000o`040?ooo`030000003oool0003o00X0oooo00@0003o0?ooo`000?l0003o0`3oool00`000000
003o0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00P3oool20000o`80
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000o`000000oooo00@0
oooo00<0003o0?ooo`0000002P3oool00`000?l0oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000?l02P3oool00`000?l0oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000?l02`3oool0
1@000?l0oooo0?ooo`3oool0000000@0oooo00<0003o000000000000:P3oool004h0oooo00<00000
0?ooo`3oool01@3oool01`000?l0oooo0000o`000000oooo0000003oool00`0000000`3oool00000
0000000400000080003o00D0oooo000000000000003o000000050000o`060?ooo`000?l000000000
00000?l0oooo0`000?l20?ooo`L00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00D0oooo0P00001^0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:P3oool2
0000o`X0oooo00D0003o0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000;0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`03
000000000?l0003o00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80
003o00<0oooo0000003oool00`3oool00`000000oooo0?ooo`150?ooo`@000001P3oool8000000H0
oooo100000080?ooo`030000003oool0003o00T0oooo00<000000?ooo`3oool01P3oool00`000?l0
oooo000000070?ooo`030000o`3oool0oooo00P0oooo00<000000000o`3oool0103oool010000000
oooo0?ooo`000?l80?ooo`040000o`3oool0oooo0000o`@0oooo00<000000000o`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo0P000?l20?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo000000050?ooo`030000o`3oool0
000000X0oooo00<0003o0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0003o00T0oooo00<0
003o0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0003o00/0oooo00D0003o0?ooo`3oool0
oooo000000040?ooo`030000o`3oool0000002X0oooo001>0?ooo`8000001P3oool01`000?l0oooo
0000o`000000oooo0000003oool00`0000000`3oool000000000000400000080003o00D0oooo0000
00000000003o000000050000o`060?ooo`000?l00000000000000?l0oooo0`000?l20?ooo`L00000
103oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0P00001]0?ooo`800000
J`3oool2000002/0oooo0`000?l90?ooo`040000o`3oool0oooo000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000060?ooo`03000000000?l0003o00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`80003o00<0oooo0000003oool00P3oool20000
06/0oooo00<000000?ooo`000?l02@3oool00`000000oooo0?ooo`050?ooo`040000o`3oool0oooo
000000L0oooo00<0003o0?ooo`3oool0203oool00`000000003o0?ooo`040?ooo`040000003oool0
oooo0000o`P0oooo00<0003o0?ooo`3oool01@3oool00`000000003o0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool00P3oool01@000000003o0?ooo`3oool0003o00L0oooo
00<000000?ooo`3oool01@3oool00`000?l0oooo000000050?ooo`030000o`3oool0000000X0oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo
00<0003o0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0003o00/0oooo00D0003o0?ooo`3o
ool0oooo000000040?ooo`030000o`3oool0000002X0oooo001>0?ooo`030000003oool0oooo00D0
oooo00L0003o0?ooo`000?l000000?ooo`000000oooo00<0000000<0oooo00000000000010000002
0000o`050?ooo`00000000000000o`0000001@000?l0103oool0003o0000000000050000o`030?oo
o`000000000000H00000103oool01`000000oooo0000003oool000000?ooo`0000001`3oool20000
00030?ooo`000000oooo06/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0Z0?oo
o`030000o`3oool0003o00T0oooo00@0003o0?ooo`3oool000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000H0oooo00@000000000o`000000003o2P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`000?l01@3oool00`000000oooo
0?ooo`1M0?ooo`@00000203oool2000000030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool010000?l0oooo0?ooo`0000070?ooo`030000o`3oool0oooo00P0oooo00<000000000o`3o
ool0103oool010000000oooo0?ooo`000?l80?ooo`030000o`3oool0oooo00D0oooo00<000000000
o`3oool04P3oool01@000000oooo0?ooo`3oool0003o00@0oooo00D000000000o`3oool0oooo0000
o`070?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`0000001@3oool00`000?l0oooo0000
000:0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`060?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`080?ooo`030000o`3oool0oooo0080oooo00D000000?ooo`3oool0oooo0000o`02000002X0oooo
001>0?ooo`030000003oool0oooo00D0oooo00L0003o0?ooo`000?l000000?ooo`000000oooo00<0
000000<0oooo000000000000100000020000o`050?ooo`00000000000000o`0000001@000?l0103o
ool0003o0000000000050000o`030?ooo`000000000000H0000000d0oooo0000003oool0oooo0000
003oool000000?ooo`000000oooo0000003oool0000000D0oooo0P0000000`3oool000000?ooo`1[
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo0000o`09
0?ooo`040000o`3oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000/0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000060?ooo`04000000000?l000000000o`X0oooo00<000000?ooo`3oool01`3oool01`000000
oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`000000oooo0?ooo`1M0?ooo`@00000203oool0
0`000000oooo0000o`090?ooo`030000003oool0oooo00D0oooo00@0003o0?ooo`3oool000001`3o
ool00`000000003o0?ooo`080?ooo`03000000000?l0oooo00@0oooo00@000000?ooo`3oool0003o
203oool00`000?l0oooo0?ooo`050?ooo`03000000000?l0oooo0180oooo00D000000?ooo`3oool0
oooo0000o`030?ooo`060000003oool0oooo0000o`3oool0003o1`3oool00`000000oooo0?ooo`05
0?ooo`030000o`3oool0000000H0oooo00<0003o0000003oool02@3oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<0003o0000003oool0:@3oool004h0oooo00D000000?oo
o`3oool0oooo0000o`030?ooo`070000o`3oool0003o0000003oool000000?ooo`03000000030?oo
o`000000000000@000000P000?l01@3oool00000000000000?l0000000D0003o00@0oooo0000o`00
000000001@000?l90000000=0?ooo`000000oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000050?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0D0?oo
o`030000o`3oool0003o00T0oooo0P000?l00`3oool000000?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001P3oool010000000003o000000000?l:0?ooo`030000003o
ool0oooo00L0oooo00L000000?ooo`3oool0oooo0000o`3oool0003o00D0oooo00<000000?ooo`3o
ool0F`3oool2000000@0oooo0P0000060?ooo`030000003oool0003o00T0oooo00<000000?ooo`3o
ool01@3oool010000?l0oooo0?ooo`0000070?ooo`03000000000?l0oooo00P0oooo00<0003o0?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0003o00L0oooo00<0003o0?ooo`3oool01@3oool0
0`000000003o0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000?l00`3oool01@000000oooo0?oo
o`000?l0oooo0080003o1P3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0000000H0oooo
00<0003o0000003oool02@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<0003o0000003oool0:@3oool004h0oooo00D000000?ooo`3oool0oooo0000o`030?ooo`070000
o`3oool0003o0000003oool000000?ooo`03000000030?ooo`000000000000@000000`000?l20000
00030000o`000000003o00@0003o00@0oooo0000o`00000000001P000?l80000000=0?ooo`000000
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`80000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0003o00T0oooo0P000?l0
0`3oool000000?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000000;0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3o
ool010000000003o000000000?l:0?ooo`030000o`3oool0oooo00L0oooo00L000000?ooo`3oool0
oooo0000o`3oool0003o00D0oooo00<000000?ooo`3oool0F`3oool2000000@0oooo0P0000060?oo
o`80000000<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000o`3oool0oooo
000000L0oooo00<000000000o`3oool0203oool00`000?l0oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000?l01P3oool00`000?l0oooo0?ooo`060?ooo`03000000000?l0oooo0180oooo00D0
00000?ooo`3oool0oooo0000o`030?ooo`050000003oool0oooo0000o`3oool00P000?l60?ooo`03
0000003oool0oooo00D0oooo00<0003o0?ooo`0000001P3oool00`000?l000000?ooo`080?ooo`03
0000o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`050?ooo`03
0000o`3oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`03
0000o`3oool0oooo0080oooo00L000000?ooo`3oool0oooo000000000?l0000002X0oooo001>0?oo
o`050000003oool0oooo0?ooo`000?l00`3oool01`000?l0oooo0000o`000000003o0000003oool0
0`000000103oool00000000000000?l3000000<0003o0P0000000`000?l000000000o`040000o`04
0?ooo`000?l00000000000H0003o2P0000020?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000D0oooo0P0000000`3oool000000?ooo`040?ooo`8000001@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0D0?ooo`030000o`3oool0003o00T0oooo0P000?l00`3oool000000?ooo`050?ooo`030000
003oool0oooo0080oooo00<0003o0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool010000000003o000000000?l:0?oo
o`030000o`3oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000o`3oool0003o00D0oooo00<0
00000?ooo`3oool0F`3oool2000000@0oooo0P0000060?ooo`030000003oool0003o00T0oooo00<0
00000?ooo`3oool01@3oool010000?l0oooo0?ooo`0000070?ooo`03000000000?l0oooo00P0oooo
00<0003o0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0003o00H0oooo00<0003o0?ooo`3o
ool01P3oool00`000000003o0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000?l00`3oool01@00
0000oooo0?ooo`000?l0oooo0080003o1P3oool00`000000oooo0?ooo`040?ooo`040000o`3oool0
oooo000000H0oooo00<0003o0000003oool0203oool00`000?l000000?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<0003o0000003oool0:@3oool004h0oooo0P0000020?ooo`0;0000o`3oool0
oooo0?ooo`000?l0oooo0000o`000000003o0000003oool00`000000103oool00000000000000?l3
000000<0003o0P0000000`000?l000000000o`040000o`040?ooo`000?l00000000000H0003o2P00
00020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000D0oooo0P0000000`3o
ool000000?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`1L0?ooo`800000J`3oool20000
01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0000o`090?ooo`80003o00<0oooo0000
003oool01@3oool00`000000oooo0?ooo`020?ooo`030000o`000000oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000002`3oool00`000000oooo000000080?ooo`040000003oool0oooo0?ooo`80003o103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00@0003o0?ooo`000000003o
2P3oool00`000?l0oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000?l0oooo0000o`040?oo
o`800000G@3oool2000000@0oooo0P0000060?ooo`060000003oool0oooo0000o`3oool0003o0P3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0003o0?ooo`3oool00000
1`3oool00`000000003o0?ooo`080?ooo`030000o`3oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000o`060?ooo`030000o`3oool0oooo00H0oooo00<000000000o`3oool04P3oool01@000000
oooo0?ooo`3oool0003o00<0oooo00D000000?ooo`3oool0003o0?ooo`020000o`H0oooo00<00000
0?ooo`3oool0103oool010000?l0oooo0?ooo`0000060?ooo`030000o`000000oooo00P0oooo00<0
003o0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00@0oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00H0oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo02P0oooo001>
0?ooo`0?0000003oool0oooo0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l000000000o`00
0000oooo00<0000000@0oooo000000000000003o0`0000030000o`80000000<0003o000000000?l0
10000?l0103oool0003o0000000000060000o`X0000000/0oooo000000000000oooo0000003oool0
00000?ooo`000000oooo000000050?ooo`@000001@3oool4000000<0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0003o00T0oooo0P000?l00`3oool00000
0?ooo`050?ooo`030000003oool0oooo0080oooo00<0003o0000003oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000;0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool0oooo0P000?l40?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000o`3oool00000
0000o`X0oooo00<0003o0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l0
1@3oool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo0P0000001@3oool0003o
0?ooo`000?l0oooo0080003o103oool00`000000oooo0?ooo`030?ooo`040000o`3oool0oooo0000
00T0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0003o
0180oooo00D000000?ooo`3oool0oooo0000o`030?ooo`030000003oool0oooo0080003o00<0oooo
0000o`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000o`3oool0oooo000000H0oooo00<0
003o0000003oool0203oool00`000?l000000?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@0
003o0?ooo`3oool0003o1@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000000o`3oool0:@3oool002P0oooo200000060?ooo`@00000203oool4000000P0oooo00l0
00000?ooo`3oool0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`000000003o0000003oool0
0`000000103oool00000000000000?l3000000<0003o0P0000000`000?l000000000o`040000o`04
0?ooo`000?l00000000000H0003o2P0000002P3oool000000000003oool000000?ooo`000000oooo
0000003oool2000000@0oooo100000030?ooo`030000003oool0000000<000000`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo04<0oooo200000060?ooo`@00000203oool4000000P0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo00P0
oooo00<0003o0?ooo`000?l02@3oool20000o`030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000?l000000?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<000000?ooo`00
0000203oool010000000oooo0?ooo`3oool20000o`@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000000o`3oool000000000o`090?ooo`80003o2@3o
ool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`000000oooo0?ooo`1K0?ooo`80
0000103oool2000000H0oooo00D000000?ooo`3oool0003o0?ooo`020000o`030?ooo`000?l0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000?l0oooo0?ooo`0000090?ooo`030000o`3oool0
oooo00L0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0000o`0B0?ooo`050000003oool0
oooo0?ooo`000?l00`3oool00`000000oooo0?ooo`020000o`030?ooo`000?l0oooo00H0oooo00<0
00000?ooo`3oool00`3oool010000?l0oooo0?ooo`0000060?ooo`030000o`3oool0000000P0oooo
00<0003o0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo
00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<0003o1@3oool00`000?l0oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0:03oool002P0oooo2000
00060?ooo`@00000203oool4000000P0oooo00l000000?ooo`3oool0oooo0000o`3oool0003o0?oo
o`000?l0oooo0000o`000000003o0000003oool00`000000103oool00000000000000?l3000000<0
003o0P0000000`000?l000000000o`040000o`040?ooo`000?l00000000000H0003o2P0000002P3o
ool000000000003oool000000?ooo`000000oooo0000003oool2000000@0oooo100000030?ooo`03
0000003oool0000000<000000`3oool00`000000oooo0000001M0?ooo`030000003oool0oooo04<0
oooo200000060?ooo`@00000203oool4000000P0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`090?ooo`030000o`3oool0oooo00L0oooo00@0003o0?ooo`3oool0003o2@3oool20000
o`030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool00`000?l000000?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000/0oooo00<000000?ooo`000000203oool010000000oooo0?ooo`3oool2
0000o`@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000000o`3oool000000000o`090?ooo`80003o2@3oool01`000000oooo0?ooo`3oool0003o0?oo
o`000?l01@3oool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool00P000?l30?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0?l0oooo0?ooo`0000090?ooo`03000000000?l0oooo00H0oooo00<0003o0000003oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0000o`0B0?ooo`050000003oool0oooo0?ooo`000?l00`3oool00`000000oooo0?oo
o`020000o`030?ooo`000?l0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0000
00070?ooo`030000o`3oool0000000P0oooo00<0003o0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`<0003o1@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool002P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool03`000000oooo0?ooo`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o
000000000?l000000?ooo`03000000040?ooo`00000000000000o`<000000`000?l2000000030000
o`000000003o00@0003o00@0oooo0000o`00000000001P000?l:000000040?ooo`00000000000?oo
o`<0000000<0oooo0000003oool00P0000040?ooo`@0000000<0oooo0000003oool01P0000030?oo
o`030000003oool0000005d0oooo00<000000?ooo`3oool0@`3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<0003o0?oo
o`000?l02`3oool00`000?l0oooo0?ooo`070?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool0
1@000?l0oooo0000o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000?l000000?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000/0oooo00<000000?ooo`000000203oool010000000oooo0?oo
o`3oool20000o`@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000000o`3oool000000000o`090?ooo`80003o2@3oool01`000000oooo0?ooo`3oool0
003o0?ooo`000?l01@3oool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo0P00
00000`3oool0003o0000o`030?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool010000?l0oooo0?ooo`0000090?ooo`03000000000?l0oooo00H0oooo00<0003o0000003oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
1P3oool010000000oooo0?ooo`000?lB0?ooo`050000003oool0oooo0?ooo`000?l00P3oool01000
0000oooo0?ooo`3oool20000o`030?ooo`000?l0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000?l0oooo000000070?ooo`030000o`3oool0000000P0oooo00<0003o0000003oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000o`3oool0003o00D0oooo00<0003o0?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`800000:P3oool002P0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001P3oool30000000<0?ooo`000?l0oooo0000o`3oool0003o0?oo
o`000?l000000000o`000000oooo0`000000103oool00000000000000?l2000000@0003o0P000000
0`000?l000000000o`040000o`040?ooo`000?l00000000000H0003o2P000000103oool000000000
003oool5000000050?ooo`00000000000?ooo`0000000P3oool4000000030?ooo`000000oooo00H0
000000P0oooo0000003oool000000?ooo`000000oooo000000H0oooo00<000000?ooo`3oool0D@3o
ool2000004D0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool200000180oooo00<0003o0?ooo`000?l02`3oool20000o`P0oooo00D0003o0?ooo`3oool0oooo
0000o`070?ooo`050000o`3oool0003o0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`03
0000o`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo000000080?ooo`04
0000003oool0oooo0?ooo`80003o103oool00`000000oooo0?ooo`040?ooo`050000003oool0003o
0?ooo`0000001@3oool01@000000003o0?ooo`000000003o00T0oooo0P000?l90?ooo`040000003o
ool0oooo0000o`80oooo00<0003o0?ooo`3oool00P3oool2000005d0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`020000o`@0oooo00D0003o0?ooo`3oool0oooo000000050?ooo`04
0000o`3oool0oooo000000T0oooo00<000000000o`3oool01P3oool00`000?l000000?ooo`050?oo
o`030000003oool0oooo00<0oooo00@0003o0?ooo`3oool0003o2@3oool010000000oooo0?ooo`00
0?lB0?ooo`050000003oool0oooo0?ooo`000?l00P3oool00`000000oooo0?ooo`020?ooo`030000
o`3oool0003o00H0oooo0P000?l50?ooo`030000o`3oool0000000L0oooo00<0003o0?ooo`000000
203oool00`000?l000000?ooo`030?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`000?l0
1@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:03oool001/0oooo200000070?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo00l000000?ooo`3oool0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`00
0000003o0000003oool00`000000103oool00000000000000?l2000000D0003o00<000000000o`00
00001@000?l0103oool0003o0000000000060000o`X0000000@0oooo000000000000oooo1@000000
1P3oool000000000003oool000000?ooo`D0000000<0oooo0000003oool01P0000000`3oool00000
0?ooo`03000000030?ooo`000000oooo00<0oooo00D000000?ooo`000000oooo0000001B0?ooo`03
0000003oool0oooo03H0oooo200000070?ooo`800000203oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0000o`0:0?ooo`04
0000o`3oool0003o0000o`L0oooo00D0003o0?ooo`3oool0oooo0000o`070?ooo`050000o`3oool0
003o0?ooo`0000001P3oool010000000oooo0?ooo`3oool20000o`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool00`000000oooo000000080?ooo`040000003oool0oooo0?ooo`80
003o103oool00`000000oooo0?ooo`040?ooo`05000000000?l0003o0?ooo`0000001@3oool01@00
0000003o0?ooo`000000003o00T0oooo0P000?l90?ooo`040000003oool0oooo0000o`80oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool00P000?l40?ooo`050000o`3oool0003o0?ooo`000000103oool01@000?l0oooo
0?ooo`3oool0000000T0oooo00@000000000o`3oool0003o0P3oool010000?l0oooo0?ooo`000?l7
0?ooo`030000003oool0oooo00<0oooo00@0003o0?ooo`3oool0003o2@3oool010000000oooo0?oo
o`000?lB0?ooo`050000003oool0oooo0?ooo`000?l00P3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0003o00@0oooo0P000?l00`3oool0003o0?ooo`040?ooo`030000o`3oool0000000L0
oooo00<0003o0?ooo`0000001`3oool00`000?l0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:03oool002X0oooo0P0000080?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000001P3oool03`000000oooo0?ooo`3oool0003o0?ooo`000?l0oooo0000o`3o
ool0003o000000000?l000000?ooo`03000000050?ooo`00000000000000o`0000001P000?l00`00
0000003o000000050000o`040?ooo`000?l00000000000H0003o0`0000000`000?l0000000000004
000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P0000000`3oool000000000
0003000000030?ooo`000000oooo00H0000000<0oooo0000003oool01@0000040?ooo`050000003o
ool000000?ooo`000000DP3oool00`000000oooo0?ooo`150?ooo`800000203oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo
0000o`0:0?ooo`040000o`3oool0003o0000o`L0oooo00D0003o0?ooo`3oool0oooo0000o`070?oo
o`050000o`3oool0003o0?ooo`0000001P3oool010000000oooo0?ooo`3oool20000o`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo0?ooo`80003o103oool00`000000oooo0?ooo`040?ooo`05000000000?l0oooo0000o`00
00001@3oool01@000000003o0?ooo`000000003o00T0oooo0P000?l90?ooo`040000003oool0oooo
0000o`80oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`@00000203oool2
000000030?ooo`000?l0003o00@0oooo0`000?l20?ooo`050000003oool0oooo0?ooo`000?l00`3o
ool00`000000oooo0?ooo`070?ooo`04000000000?l0003o0?ooo`<0003o0P3oool00`000?l0oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00@0003o0?ooo`3oool0003o2@3oool010000000
oooo0?ooo`000?lC0?ooo`040000003oool0oooo0000o`80oooo00<000000?ooo`3oool00P3oool0
10000?l0oooo0?ooo`000?l30?ooo`050000o`3oool0oooo000000000?l0103oool00`000?l0oooo
000000070?ooo`030000o`3oool0000000L0oooo00<0003o0000003oool0103oool00`000000oooo
0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000:P3oool002`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool03`000000oooo0?ooo`3oool0003o0?ooo`000?l0oooo0000o`3oool0
003o0?ooo`000?l000000?ooo`03000000050?ooo`00000000000000o`0000001P000?l00`000000
003o000000050000o`040?ooo`000?l00000000000H0003o0`0000000`000?l00000000000040000
00040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P0000000`3oool0000000000003
000000030?ooo`000000oooo00H0000000<0oooo0000003oool01P0000030?ooo`050000003oool0
00000?ooo`000000203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`0A0?ooo`030000o`3oool0003o00T0oooo0P000?l20?ooo`030000o`3oool0oooo00D0oooo00D0
003o0?ooo`3oool0oooo0000o`070?ooo`050000o`3oool0003o0?ooo`0000001`3oool00`000000
oooo0?ooo`020000o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`80003o103oool00`000000oooo0?ooo`040?oo
o`05000000000?l0oooo0000o`0000001@3oool01P000000003o0?ooo`000000oooo0000o`P0oooo
0P000?l90?ooo`040000003oool0oooo0000o`80oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1M0?ooo`@00000203oool00`000000oooo0?ooo`020000o`@0oooo00<0003o0?ooo`00
0?l00P3oool01@000000oooo0?ooo`3oool0003o00<0oooo00<000000?ooo`3oool01`3oool00`00
0000003o0?ooo`040?ooo`80003o00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`040000o`3oool0oooo0000o`T0oooo00@000000?ooo`3oool0003o4`3oool010000000oooo0?oo
o`000?l20?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00P000?l20?ooo`050000
o`3oool0oooo000000000?l00`3oool010000?l0oooo0?ooo`0000080?ooo`030000o`000000oooo
00H0oooo00<0003o0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000o`3oool0oooo
0?ooo`000?l01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo000/0?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00l000000?oo
o`3oool0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0000003oool00`000000
1@3oool00000000000000?l0000000H0003o00<000000000o`0000001@000?l0103oool0003o0000
000000060000o`<0000000<0003o000000000?l010000000103oool000000000003oool500000003
0?ooo`000000000000P0000000<0oooo0000003oool01P0000000`3oool000000?ooo`06000000<0
oooo00D000000?ooo`000000oooo000000080?ooo`030000003oool0000004L0oooo00<000000?oo
o`3oool0A`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo0140oooo00D0003o0?ooo`000?l0oooo0000o`070?ooo`80003o0P3oool0
0`000?l0oooo0?ooo`050?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool010000?l0oooo0000
o`0000080?ooo`030000003oool0oooo0080003o00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000;0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P000?l40?ooo`03
0000003oool0oooo00<0oooo00H0003o000000000?l0oooo0000o`0000050?ooo`06000000000?l0
oooo0000003oool0003o1@3oool00`000?l0oooo0?ooo`020000o`T0oooo00@000000?ooo`3oool0
003o0P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo00@000000?ooo`3o
ool0003o1`3oool010000?l0oooo0?ooo`0000030?ooo`050000o`3oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000o`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool20000o`X0oooo00@000000?ooo`3oool0003o4`3oool010000000oooo0?ooo`000?l20?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool00P000?l20?ooo`050000o`3oool0oooo0000
00000?l00`3oool010000?l0oooo0?ooo`0000080?ooo`030000o`000000oooo00H0oooo00<0003o
0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0003o
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000o`3oool0oooo0?ooo`000?l01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo000^0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00l000000?ooo`3oool0oooo0000
o`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0000003oool00`0000001@3oool000000000
00000?l0000000H0003o00<000000000o`0000001`000?l2000000H0003o0`0000030000o`L00000
00<0oooo0000000000000`0000000`3oool0000000000008000000030?ooo`000000oooo00H00000
00<0oooo0000003oool01P0000030?ooo`040000003oool000000?ooo`8000001`3oool00`000000
oooo000000170?ooo`030000003oool0oooo04T0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`<0003o00<0oooo0000o`3o
ool01P3oool20000o`80oooo00<0003o0?ooo`3oool01@3oool01@000?l0oooo0?ooo`3oool0003o
00L0oooo00@0003o0?ooo`000?l00000203oool00`000000oooo0?ooo`020000o`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`80003o1@3oool00`000000oooo0?ooo`020?ooo`060000o`000000003o0?ooo`000?l0
00001@3oool01P000000003o0?ooo`000000oooo0000o`D0oooo00D0003o0?ooo`000?l0oooo0000
o`090?ooo`040000003oool0oooo0000o`80oooo00<0003o0?ooo`3oool00`3oool00`000000oooo
0?ooo`130?ooo`P00000103oool6000000P0oooo100000080?ooo`80000000<0oooo0000o`3oool0
1P3oool010000?l0oooo0?ooo`0000020?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool20000o`X0oooo00@000000?ooo`3oool0003o4`3oool00`000000oooo0000o`030?oo
o`030000003oool0oooo00D0oooo00@0003o0?ooo`000?l0003o0`3oool00`000000003o0?ooo`02
0?ooo`040000o`3oool0oooo000000P0oooo00<0003o0000003oool01@3oool00`000?l0oooo0000
00050?ooo`030000003oool0oooo00@0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`030000
003oool0oooo00L0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`030000003oool0oooo0080
oooo0P00000Z0?ooo`00;P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`8000000P3oool02`000?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`00
0000oooo00<0000000D0oooo000000000000003o000000060000o`03000000000?l0000000L0003o
0P0000060000o`<000000`000?l00`000000003o00000004000000030?ooo`000000000000<00000
00<0oooo000000000000200000000`3oool0000000000006000000030?ooo`000000oooo00X00000
00<0oooo0000003oool01P0000000`3oool000000?ooo`03000004H0oooo0P00001;0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P00000B0?ooo`<0003o
00<0oooo0000o`3oool01P3oool01@000?l0oooo0?ooo`3oool0003o00L0oooo00D0003o0?ooo`3o
ool0oooo0000o`070?ooo`040000o`3oool0003o000000P0oooo00<000000?ooo`3oool00P000?l0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`3oool20000o`D0oooo00<000000?ooo`3oool00P3oool20000o`<0oooo00<0
003o0?ooo`3oool00`3oool01P000000003o0?ooo`000000oooo0000o`D0oooo00D0003o0?ooo`00
0?l0oooo0000o`090?ooo`040000003oool0oooo0000o`80oooo00<0003o0?ooo`3oool00P3oool2
000004D0oooo200000040?ooo`H00000203oool4000000P0oooo00@000000?ooo`3oool0003o1`3o
ool010000?l0oooo0?ooo`0000020?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`080?ooo`040000003oool0oooo0000oa<0oooo00<000000?ooo`00
0?l00`3oool00`000000oooo0?ooo`050?ooo`040000o`3oool0003o0000o`<0oooo00<000000?oo
o`000?l00P3oool010000?l0oooo0?ooo`0000080?ooo`030000o`000000oooo00D0oooo00<0003o
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000o`3oool0oooo0?ooo`000?l02@3o
ool00`000000oooo0?ooo`070?ooo`040000o`3oool0003o0000o`P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0X0?ooo`00:03oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool03`000000oooo0?ooo`3oool0003o0?ooo`00
0?l0oooo0000o`3oool0003o0?ooo`000?l000000?ooo`03000000050?ooo`00000000000000o`00
00001P000?l00`000000003o000000070000o`8000001P000?l3000000<0003o00<000000000o`00
0000100000000`3oool0000000000003000000030?ooo`000000000000P0000000<0oooo00000000
00001P0000000`3oool000000?ooo`0<000000030?ooo`000000000000@0000000<0oooo0000003o
ool0100000070?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0@`3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0A0?ooo`<0003o00<0oooo0000o`3oool01P3oool01@000?l0oooo0?ooo`3oool0003o
00L0oooo00D0003o0?ooo`3oool0oooo0000o`070?ooo`040000o`3oool0003o000000P0oooo00<0
00000?ooo`3oool00P000?l00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`3oool20000o`D0oooo00<000000?ooo`3oool0
0P3oool20000o`<0oooo00<0003o0?ooo`3oool00`3oool01P000000003o0?ooo`000000oooo0000
o`D0oooo00D0003o0?ooo`000?l0oooo0000o`090?ooo`040000003oool0oooo0000o`80oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`800000403oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`040000o`3oool0oooo00000080oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo00P0oooo
00@000000?ooo`3oool0003o4`3oool00`000000oooo0000o`030?ooo`030000003oool0oooo00P0
oooo00L0003o0?ooo`3oool0oooo0000003oool0003o0080oooo00@0003o0?ooo`3oool00000203o
ool00`000?l000000?ooo`050?ooo`030000o`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool01@000?l0oooo0?ooo`3oool0003o00T0oooo00<000000?ooo`3oool01`3oool20000o`030?oo
o`000?l0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`00:03o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool03`000000oooo0?ooo`3oool0003o0?ooo`000?l0oooo0000o`3oool0003o0?ooo`000?l00000
0?ooo`02000000060000o`3oool00000000000000?l000001P000?l00`000000003o000000070000
o`8000001P000?l2000000@0003o00<000000000o`0000000`0000000`3oool00000000000050000
00030?ooo`000000000000L0000000<0oooo0000000000002@0000000`3oool00000000000060000
00030?ooo`000000oooo00L0000000<0oooo0000003oool01@0000040?ooo`<00000?P3oool00`00
0000oooo0?ooo`130?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo0140oooo0`000?l00`3oool0003o0?ooo`060?oo
o`050000o`3oool0oooo0?ooo`000?l01`3oool01@000?l0oooo0?ooo`3oool0003o00L0oooo00@0
003o0?ooo`000?l00000203oool00`000000oooo0?ooo`020000o`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`000?l0003o2P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`80003o1@3oool00`000000oooo0?ooo`020?ooo`80003o0`3oool00`000?l0oooo0?ooo`030?oo
o`06000000000?l0oooo0000003oool0003o1@3oool01@000?l0oooo0000o`3oool0003o00T0oooo
00@000000?ooo`3oool0003o0P3oool20000o`@0oooo00<000000?ooo`3oool0@`3oool200000100
oooo0P0000040?ooo`800000103oool2000000H0oooo0`0000090?ooo`030000o`3oool000000080
003o1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000oa<0oooo00<000000?oo
o`000?l00`3oool00`000000oooo0?ooo`080?ooo`070000o`3oool0oooo0?ooo`000000oooo0000
o`020?ooo`040000o`3oool0oooo000000T0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo
000000050?ooo`030000003oool0oooo00@0oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`03
0000003oool0oooo00L0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`03000002X0
oooo000Z0?ooo`@00000203oool4000000P0oooo100000080?ooo`0?0000003oool0oooo0?ooo`00
0?l0oooo0000o`3oool0003o0?ooo`000?l0oooo0000o`000000oooo0080000000H0003o0?ooo`00
000000000000o`0000060000o`03000000000?l0000000L0003o0P0000060000o`80000010000?l0
0`000000003o00000003000000030?ooo`000000000000D0000000<0oooo0000000000001`000000
0`3oool0000000000009000000030?ooo`000000000000H0000000<0oooo0000003oool02@000000
0`3oool0000000000004000000030?ooo`000000oooo00<00000203oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo04D0oooo100000080?ooo`@00000203oool4000000P0oooo00<00000
0?ooo`3oool04@3oool30000o`030?ooo`000?l0oooo00H0oooo00D0003o0?ooo`3oool0oooo0000
o`070?ooo`050000o`3oool0oooo0?ooo`000?l01`3oool010000?l0oooo0000o`0000080?ooo`03
0000003oool0oooo0080003o00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0000o`000?l:0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P000?l50?ooo`030000003oool0
oooo0080oooo00<0003o0000003oool00P3oool00`000?l0oooo0?ooo`030?ooo`06000000000?l0
oooo0000003oool0003o1@3oool30000o`030?ooo`000?l0oooo00P0oooo00@000000?ooo`3oool0
003o0P3oool20000o`@0oooo00<000000?ooo`3oool0A@3oool2000000h0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool02@3oool010000?l0oooo000000000?l50?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool0003o4`3oool00`000000oooo0000o`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000?l00P3oool010000?l0oooo0?ooo`00
00090?ooo`030000o`3oool0oooo00<0oooo00@0003o0?ooo`3oool000001@3oool00`000000oooo
0?ooo`040?ooo`050000o`3oool0oooo0?ooo`000?l02@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool002X0oooo100000080?ooo`@00000
203oool4000000P0oooo00H000000?ooo`3oool0oooo0000o`3oool50000o`030?ooo`000?l00000
00<0000000H0003o0?ooo`00000000000000o`0000060000o`03000000000?l0003o00L0003o0P00
00060000o`80000010000?l00`000000003o00000003000000030?ooo`000000000000D0000000<0
oooo0000000000001`0000000`3oool0000000000002000000030?ooo`000000000000@0000000<0
oooo0000000000001P0000000`3oool000000?ooo`0:000000030?ooo`000000oooo00P0000000@0
oooo0000003oool0oooo0P0000020?ooo`<00000=03oool00`000000oooo0?ooo`150?ooo`@00000
203oool4000000P0oooo100000080?ooo`030000003oool0oooo0140oooo0`000?l00`3oool0003o
0?ooo`060?ooo`050000o`3oool0oooo0?ooo`000?l01P3oool00`000?l0oooo0?ooo`020?ooo`03
0000o`3oool0oooo00@0oooo00D0003o0?ooo`3oool0003o000000080?ooo`030000003oool0oooo
0080003o00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0000o`000?l:0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool0oooo0P000?l50?ooo`030000003oool0oooo0080oooo00<0
003o0000003oool00P3oool00`000?l0oooo0?ooo`030?ooo`06000000000?l0oooo0000003oool0
003o1@3oool30000o`030?ooo`000?l0oooo00P0oooo00@000000?ooo`3oool0003o0P3oool30000
o`<0oooo00<000000?ooo`3oool0A@3oool2000000h0oooo0P0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0000o`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool0003o4`3oool00`000000oooo0000o`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`000?l00P3oool010000?l0oooo0?ooo`0000090?ooo`030000o`3o
ool0oooo00<0oooo00@0003o0?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`040000
o`3oool0oooo0000o`X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02P0oooo001>0?ooo`060000003oool0oooo0?ooo`000?l0oooo1@000?l00`3o
ool0003o00000003000000060000o`3oool00000000000000?l000001P000?l00`000000003o0000
o`070000o`8000001`000?l00`000000003o0000o`020000o`03000000000?l000000080000000<0
003o0?ooo`0000001P0000000`3oool0000000000007000000030?ooo`00000000000080000000<0
oooo000000000000100000000`3oool0000000000006000000030?ooo`000000oooo00X0000000<0
oooo0000003oool01P0000000`3oool000000?ooo`02000000050?ooo`00000000000?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`800000;03oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo0140oooo0`000?l00`3oool0003o0?ooo`060?ooo`050000o`3oool0oooo0?ooo`00
0?l01P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00@0oooo00D0003o0?ooo`3o
ool0003o000000080?ooo`030000003oool0oooo0080003o00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0000o`000000003o00T0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3o
ool20000o`D0oooo00<000000?ooo`3oool00P3oool00`000?l000000?ooo`020?ooo`030000o`3o
ool0oooo00<0oooo00@000000000o`3oool000000P3oool00`000?l0oooo0?ooo`020?ooo`80003o
0P3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0003o0080oooo0`000?l30?ooo`030000
003oool0oooo04L0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000060?ooo`800000
2P3oool010000?l0oooo0000o`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool0003o4`3oool00`000000oooo0000o`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`000?l00P3oool00`000?l0oooo0000000:0?ooo`030000o`000000oooo00<0oooo00@0003o0?oo
o`3oool000001@3oool00`000000oooo0?ooo`040?ooo`040000o`3oool0oooo0000o`X0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`3oool2000002X0oooo001>0?ooo`8000000P3o
ool00`000?l0oooo0000o`040000o`030?ooo`000?l0000000<0000000H0003o0?ooo`0000000000
0000o`0000060000o`03000000000?l0003o00L0003o0P0000070000o`03000000000?l0003o0080
003o00<000000000o`0000000P0000000`000?l0oooo00000006000000030?ooo`000000000000L0
000000@0oooo00000000000000000P3oool4000000030?ooo`000000oooo00P0000000<0oooo0000
003oool02P0000000`3oool000000?ooo`06000000<0oooo1P0000030?ooo`030000003oool0oooo
00@0oooo0`0000070?ooo`030000003oool000000200oooo0P00001[0?ooo`8000004P3oool30000
o`030?ooo`000?l0oooo00H0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0
oooo0080oooo00<0003o0?ooo`3oool0103oool01@000?l0oooo0?ooo`000?l0000000P0oooo00<0
00000?ooo`3oool00P000?l00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0003o000000000?l0
2@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`80003o1@3oool00`000000
oooo0?ooo`020?ooo`030000o`000000oooo0080oooo00<0003o0?ooo`3oool00`3oool010000000
003o0?ooo`0000020?ooo`030000o`3oool0oooo0080oooo0P000?l20?ooo`030000o`3oool0oooo
00P0oooo00<000000?ooo`000?l00P3oool30000o`80oooo0P0000190?ooo`8000001P3oool60000
00H0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`040000o`3oool0003o
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000?lD0?ooo`0500000000
0?l0oooo0?ooo`000000403oool010000000oooo0000o`000?l20?ooo`030000003oool0oooo00P0
oooo00<0003o0000003oool00`3oool010000?l0oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo00@0003o0?ooo`3oool0003o2P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:03oool004h0oooo00H000000?ooo`3oool0oooo0000o`3o
ool50000o`040?ooo`000?l00000000000<0003o00D0oooo0000o`000000003o000000060000o`03
000000000?l0003o00L0003o0P0000070000o`03000000000?l0003o0080003o00@000000000o`00
000000000P000?l00`3oool0003o0000000500000080oooo20000000103oool000000000o`000002
0?ooo`@0000000<0oooo0000003oool0200000000`3oool000000?ooo`05000000080?ooo`000000
00000?ooo`000000oooo0000003oool6000000<0oooo1P0000030?ooo`P0000000L0oooo00000000
000000000?ooo`000000oooo00H0000000<0oooo0000000000000`0000000`3oool000000?ooo`02
0?ooo`8000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo0P000?l0
0`3oool0003o0000o`070?ooo`050000o`3oool0oooo0?ooo`000?l01P3oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo00<0oooo00H0003o0?ooo`3oool0oooo0000o`0000080?ooo`03
0000003oool0oooo0080003o00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`06
0000003oool0oooo0000o`3oool000001@3oool01@000?l0oooo0000o`000000003o00T0oooo00<0
003o0?ooo`3oool0203oool01P000000oooo0?ooo`000?l0oooo0000o`D0oooo00L000000?ooo`3o
ool0oooo0000o`3oool0000000<0oooo00<0003o0?ooo`3oool00`3oool010000000003o0?ooo`00
00020?ooo`030000o`3oool0oooo0080oooo0P000?l20?ooo`030000o`3oool0oooo00P0oooo00<0
00000?ooo`000?l00P3oool00`000000003o0000o`030?ooo`030000003oool0oooo04T0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00T0oooo0P00
0?l00`3oool000000?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0003o
503oool01@000000003o0?ooo`3oool000000100oooo00@000000?ooo`000?l0003o0P3oool00`00
0000oooo0?ooo`080?ooo`030000o`000000oooo0080oooo00D0003o0?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00@0oooo00@0003o0?ooo`3oool0003o2P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool004h0oooo00H00000
0?ooo`3oool0oooo0000o`3oool50000o`040?ooo`000?l00000000000D0003o00<000000000o`00
00001P000?l00`000000003o0000o`070000o`8000001`000?l00`000000003o0000o`020000o`04
000000000?l0000000000080003o00<0oooo0000o`0000000`000000103oool000000?ooo`000?l3
000000030?ooo`00000000000080000000@0oooo000000000?l000000P3oool4000000030?ooo`00
0000oooo00<0000000<0oooo0000000000000P0000001@3oool000000?ooo`000000oooo00800000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<000000`3oool010000000oooo
0000003oool2000000D0oooo100000030?ooo`H0000000D0oooo0000003oool000000?ooo`0>0000
00<0oooo1@00000;0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04@3oool20000
o`030?ooo`000?l0003o00L0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0
oooo0080oooo00<0003o0?ooo`3oool00`3oool01P000?l0oooo0?ooo`3oool0003o000000P0oooo
00<000000?ooo`3oool00P000?l00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00H000000?ooo`3oool0003o0?ooo`0000040?ooo`060000o`000000003o0?ooo`000000003o203o
ool20000o`X0oooo00H000000?ooo`3oool0003o0?ooo`000?l50?ooo`070000003oool0oooo0?oo
o`000?l0oooo000000030?ooo`030000o`3oool0oooo00<0oooo00@000000000o`3oool000000P3o
ool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l02P3oool00`000000oooo
0000o`020?ooo`03000000000?l0003o00<0oooo00<000000?ooo`3oool0B@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000H0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`000?lD0?ooo`05000000000?l0oooo0?oo
o`000000403oool00`000000oooo0000o`030?ooo`030000003oool0oooo00P0oooo00H0003o0000
003oool0003o0?ooo`000?l30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000?l0oooo0000o`0:0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo
0P00000Z0?ooo`00CP3oool010000000oooo0?ooo`3oool70000o`040?ooo`000?l00000000000D0
003o00<000000000o`0000001P000?l00`000000003o0000o`070000o`8000001`000?l00`000000
003o0000o`020000o`04000000000?l0000000000080003o00<0oooo0000o`0000000`0000001`3o
ool0003o0?ooo`000?l0oooo000000000?l00P3oool3000000040?ooo`000000003o000000@0oooo
0P0000001`3oool000000?ooo`000000oooo0000003oool0100000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000oooo00@0oooo00@000000?oo
o`00000000001@3oool4000000P0oooo00<000000?ooo`3oool0203oool3000000030?ooo`000000
oooo0080oooo1P0000020?ooo`<0000000<0oooo0000003oool0100000020?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool04@3oool20000o`040?ooo`000?l0003o0000o`H0oooo00D0
003o0?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
0`3oool01P000?l0oooo0?ooo`3oool0003o000000P0oooo00<000000?ooo`3oool00P000?l00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P000?l01`00
0000oooo0?ooo`3oool0003o0?ooo`0000000P3oool00`000000003o0?ooo`070?ooo`80003o2P3o
ool01P000000oooo0?ooo`000?l0oooo0000o`D0oooo00L000000?ooo`3oool0oooo0000o`3oool0
000000<0oooo00<000000000o`3oool00`3oool010000000003o0?ooo`0000020?ooo`030000o`3o
ool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`0:0?ooo`030000003oool0003o0080oooo
00<000000000o`000?l00`3oool00`000000oooo0?ooo`130?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000o`0D0?ooo`05
000000000?l0oooo0?ooo`000000403oool00`000000oooo0000o`030?ooo`030000003oool0oooo
00T0oooo0`000?l00`3oool0003o0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool20000o`/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02P0oooo001>0?ooo`040000003oool0oooo0?ooo`L0003o00@0oooo0000
o`000?l000001@000?l00`000000003o000000060000o`03000000000?l0003o00L0003o0P00000>
0000o`030000003oool0003o00<0003o0`0000001@000?l0oooo0000o`3oool0003o0080oooo00<0
003o0?ooo`3oool00`00000010000?l000000000o`0000040?ooo`80000000@0oooo0000o`3oool0
00000`3oool4000000<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`80
0000403oool00`000000oooo0?ooo`0N0?ooo`8000001@3oool600000080oooo1000001[0?ooo`03
0000003oool0oooo0140oooo0P000?l0103oool0003o0000o`000?l60?ooo`050000o`3oool0oooo
0?ooo`000?l01P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00H0003o
0?ooo`3oool0oooo0000o`0000080?ooo`080000003oool0oooo0000o`3oool0003o0?ooo`000?l2
0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`000?l0oooo0000o`0000030?ooo`030000
o`3oool000000080oooo00<000000000o`3oool01`3oool20000o`X0oooo00H000000?ooo`3oool0
003o0?ooo`000?l50?ooo`070000003oool0oooo0?ooo`000?l0oooo000000030?ooo`0300000000
0?l0oooo00<0oooo00@000000000o`3oool000000P3oool00`000?l0oooo0?ooo`020?ooo`050000
o`3oool0oooo0?ooo`000?l02P3oool00`000000oooo0000o`020?ooo`03000000000?l0003o00<0
oooo00<000000?ooo`3oool0@`3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000?l05@3oool00`000?l0oooo0000000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool30000o`050?ooo`000?l0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo00T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo001>0?oo
o`8000000P3oool70000o`040?ooo`000?l0003o000000D0003o00<000000000o`0000001P000?l0
0`000000003o0000o`040000o`04000000000?l0003o000000l0003o00<000000?ooo`000?l00`00
0?l3000000060000o`3oool0003o0?ooo`000?l0oooo0P000?l02@3oool0003o000000000000oooo
0000o`3oool0003o000000040?ooo`06000000000?l0oooo0000o`3oool000000`3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00D0oooo0P00001[0?ooo`8000004P3oool20000o`040?ooo`000?l0003o0000
o`H0oooo00D0003o0?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0oooo0080oooo00<0003o
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo00P00000
0?ooo`3oool0003o0?ooo`000?l0oooo0000o`80oooo00<000000?ooo`3oool0103oool01P000000
oooo0000o`3oool0003o000000<0oooo00<0003o0?ooo`0000000P3oool00`000000003o0?ooo`07
0?ooo`80003o2P3oool01P000000oooo0?ooo`000?l0oooo0000o`D0oooo00L000000?ooo`3oool0
oooo0000o`3oool0000000<0oooo00<000000000o`3oool00`3oool010000?l0oooo0?ooo`000002
0?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`0:0?ooo`030000003o
ool0003o0080oooo00<000000000o`000?l00P3oool2000004L0oooo100000060?ooo`P000001P3o
ool4000000P0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`0000004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00@0003o0?ooo`3oool0003o
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`3oool2000002X0oooo001>0?ooo`040000003oool0oooo0?ooo`L0
003o00@0oooo0000o`000?l000001@000?l00`3oool0003o000000060000o`03000000000?l0003o
00@0003o00<000000000o`000?l040000?l00`000000oooo0000o`030000o`<0000000H0003o0?oo
o`000?l0oooo0000o`3oool40000o`80000000<0oooo0000o`3oool00P000?l40?ooo`0400000000
0?l0oooo0000o`D0oooo0P0000000`3oool0003o0?ooo`020?ooo`030000003oool0oooo00l0oooo
00<0003o0?ooo`3oool0?`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo
00<0003o0?ooo`3oool00`000?l50?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`060?ooo`080000003oool0oooo0000o`3oool0003o0?ooo`000?l2
0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`000?l0oooo0000o`0000030?ooo`030000
o`3oool000000080oooo00<000000?ooo`000?l00`3oool01P000?l0oooo0?ooo`000?l0oooo0000
o`/0oooo00D000000?ooo`000?l0oooo0000o`050?ooo`070000003oool0oooo0?ooo`000?l0oooo
000000040?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool000000P3oool00`000?l0
oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l02P3oool00`000000oooo0000o`020?oo
o`03000000000?l0003o00<0oooo00<000000?ooo`3oool0A@3oool4000000H0oooo200000060?oo
o`@00000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o0000
003oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00@0003o0?oo
o`3oool0003o0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00120?oo
o`@00000203oool010000000oooo0?ooo`3oool70000o`040?ooo`000?l0003o000000D0003o00<0
oooo0000o`0000001P000?l00`000000003o0000o`040000o`03000000000?l0003o0100003o00<0
00000?ooo`000?l00`000?l01`3oool000000000o`000?l0oooo0000o`3oool01P000?l01@000000
003o0?ooo`000?l0oooo0080003o103oool010000000003o0?ooo`000?l50?ooo`04000000000?l0
003o0000o`<0oooo00@000000?ooo`3oool0003o1@3oool010000?l0oooo0?ooo`000?l30?ooo`<0
003o@@3oool00`000000oooo0?ooo`1M0?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooo`03
0000o`3oool0oooo00<0003o1@3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00@0
oooo00<0003o0?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0003o00D0oooo00<0003o0?oo
o`3oool01P3oool020000000oooo0?ooo`000?l0oooo0000o`3oool0003o0P3oool00`000000oooo
0?ooo`040?ooo`060000003oool0003o0?ooo`000?l000000`3oool00`000?l0oooo000000020?oo
o`030000003oool0003o00<0oooo00H0003o0?ooo`3oool0003o0?ooo`000?l;0?ooo`050000003o
ool0003o0?ooo`000?l01@3oool01`000000oooo0?ooo`3oool0003o0?ooo`000000103oool00`00
0?l0oooo0?ooo`020?ooo`040000o`3oool0oooo00000080oooo00<0003o0?ooo`3oool00P3oool0
1@000?l0oooo0?ooo`3oool0003o00X0oooo00<000000?ooo`000?l00P3oool00`000000003o0000
o`030?ooo`030000003oool0oooo04<0oooo1P0000080?ooo`@00000203oool4000000P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`000000oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`00@P3oool4000000P0oooo00@00000
0?ooo`3oool0oooo1`000?l0103oool0003o0000o`0000050000o`030?ooo`000?l0000000H0003o
00<000000000o`000?l010000?l00`000000003o0000o`0A0000o`030?ooo`000?l0003o0080003o
00L0oooo0000o`000?l0003o0?ooo`000?l0oooo00H0003o00D000000000o`3oool0003o0?ooo`02
0000o`080?ooo`000?l0oooo0?ooo`000000003o0?ooo`000?l50?ooo`@0003o0`3oool010000000
003o0000o`000?l50?ooo`040000o`3oool0oooo0000o`<0oooo0`000?l70?ooo`030000o`3oool0
oooo03L0oooo00<000000?ooo`3oool0G@3oool4000000P0oooo00<000000?ooo`3oool04@3oool0
0`000?l0oooo0?ooo`030000o`D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`04
0?ooo`030000o`3oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3o
ool0oooo00H0oooo00P000000?ooo`3oool0003o0?ooo`000?l0oooo0000o`80oooo00<000000?oo
o`3oool0103oool00`000000oooo0000o`020?ooo`070000o`3oool0oooo0?ooo`000?l0oooo0000
00020?ooo`030000003oool0003o00<0oooo0P000?l0103oool0003o0?ooo`000?l;0?ooo`050000
003oool0003o0?ooo`000?l01@3oool01`000000oooo0?ooo`3oool0003o0?ooo`000000103oool0
0`000?l0oooo0?ooo`020?ooo`040000o`3oool0oooo00000080oooo00<0003o0?ooo`3oool00P3o
ool01@000?l0oooo0?ooo`3oool0003o00X0oooo00<000000?ooo`000?l00P3oool00`000000003o
0000o`030?ooo`030000003oool0oooo04<0oooo1P0000080?ooo`@00000203oool4000000P0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02000002X0
oooo00100?ooo`800000103oool2000000H0oooo00@000000?ooo`3oool0oooo1`000?l0103oool0
003o0000o`0000050000o`030?ooo`000?l0000000H0003o00<000000000o`000?l010000?l00`00
0000003o0000o`0F0000o`070?ooo`000?l0003o0000o`3oool0003o0?ooo`030000o`080?ooo`00
0?l0003o000000000?l0oooo0000o`3oool20000o`050?ooo`000?l0oooo0000o`0000000P000?l0
0`000000003o0000o`020?ooo`D0003o0`3oool02`000000003o0000o`000?l0oooo0000o`3oool0
003o0?ooo`000?l0oooo0080003o0`3oool30000o`H0oooo0`000?l50?ooo`<0003o<03oool00`00
0000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`030000o`D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?oo
o`030000o`3oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`030000o`3oool0
oooo00H0oooo00P000000?ooo`3oool0003o0?ooo`000?l0oooo0000o`80oooo00<000000?ooo`3o
ool0103oool00`000000003o0?ooo`020?ooo`070000o`3oool0oooo0?ooo`000?l0oooo00000002
0?ooo`030000003oool0003o0080oooo00L0003o0?ooo`000?l0oooo0000o`3oool0003o00/0oooo
00D000000?ooo`000?l0oooo0000o`050?ooo`070000003oool0oooo0?ooo`000?l0oooo00000004
0?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool000000P3oool01@000?l0oooo0?oo
o`3oool0003o00@0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0000o`020?ooo`030000
00000?l0003o00<0oooo00<000000?ooo`3oool0B@3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00800000:P3oool00400oooo0P0000040?ooo`800000
1P3oool20000o`80oooo1`000?l0103oool0003o0000o`0000050000o`030?ooo`000?l0000000H0
003o00<000000000o`000?l010000?l00`000000003o0000o`0F0000o`030?ooo`000?l0003o00L0
003o00H0oooo0000o`000?l000000000o`3oool20000o`050?ooo`000?l0oooo0000o`3oool01000
0?l00`000000003o0000o`020?ooo`L0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`040000o`<0oooo1@000?l30?ooo`D0003o103oool50000o`030?ooo`000?l0oooo00@0003o0`3o
ool010000?l0oooo0000o`000?l40?ooo`80003o103oool50000o`D0oooo0P000?l70?ooo`<0003o
00<000000?ooo`3oool0F`3oool2000000@0oooo0P0000060?ooo`030000o`3oool0003o0080003o
3`3oool00`000?l0oooo0?ooo`030000o`D0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo
0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`03
0000o`3oool0oooo00H0oooo00P000000?ooo`3oool0003o0?ooo`000?l0oooo0000o`<0oooo00<0
00000?ooo`3oool00`3oool00`000000003o0?ooo`020?ooo`070000o`3oool0oooo0?ooo`000?l0
oooo000000020?ooo`030000003oool0003o0080oooo00L0003o0?ooo`000?l0oooo0000o`3oool0
003o00/0oooo00D000000?ooo`000?l0oooo0000o`050?ooo`070000003oool0oooo0?ooo`000?l0
oooo000000040?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool000000`3oool01000
0?l0oooo0?ooo`000?l40?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`000?l00P3oool0
0`000000003o0000o`030?ooo`030000003oool0oooo04T0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0
003o0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`02000002X0oooo00100?ooo`800000103oool2000000H0oooo00<0
00000000o`0000000`000?l00`000000003o0000o`020000o`040?ooo`000?l0003o000000D0003o
00<0oooo0000o`0000001P000?l00`000000003o0000o`040000o`03000000000?l0003o01H0003o
00@0oooo0000o`000?l000001P000?l01P3oool0003o0000o`3oool0003o0?ooo`80003o00D0oooo
0000o`000?l0003o0?ooo`040000o`030?ooo`000?l0003o0100003o00<0oooo0000o`000?l01@00
0?l01@3oool0003o0000o`000?l0oooo00<0003o0P3oool20000o`040?ooo`000?l0003o0?ooo`@0
003o0P3ooolE0000o`040?ooo`000?l0oooo0?ooo`<0003o0P3oool30000o`030?ooo`000?l0003o
00/0003o00<000000000o`3oool0G03oool2000000@0oooo0P0000060?ooo`05000000000?l00000
000000000?l03P00000010000?l000000000000000030000o`D0000000<0003o0000000000000`00
00000`000?l0000000000003000000030000o`000000oooo00<0oooo00D0003o0?ooo`3oool0oooo
0000o`050?ooo`030000o`3oool0oooo00H0oooo00P000000?ooo`3oool0003o0?ooo`000?l0oooo
0000o`<0oooo00<000000?ooo`3oool00`3oool00`000000003o0?ooo`020?ooo`070000o`3oool0
oooo0?ooo`000?l0oooo000000020?ooo`030000003oool0003o0080oooo00L0003o0?ooo`000?l0
oooo0000o`3oool0003o00/0oooo00D000000?ooo`000?l0oooo0000o`050?ooo`070000003oool0
oooo0?ooo`000?l0oooo000000040?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool0
00000`3oool010000?l0oooo0?ooo`000?l40?ooo`030000o`3oool0oooo00P0oooo00<000000?oo
o`000?l00P3oool00`000000003o0000o`020?ooo`800000B`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`<000003@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`0000000P00000Z0?ooo`00@03oool2000000@0oooo0P0000060?ooo`03000000000?l0
oooo00<0003o00<0oooo0000o`000?l00P000?l0103oool0003o0000o`0000050000o`030?ooo`00
0?l0000000H0003o00<000000000o`000?l010000?l00`000000003o0000o`0?0000o`0300000000
0?l0003o00<0003o00D000000000o`3oool0oooo000000060000o`040?ooo`000?l0003o0?ooo`80
003o00<000000000o`3oool020000?l00`3oool0003o0000o`060000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00`000?l20?ooo`H0003o0P3oool60000o`80oooo1`000?l40?ooo`<0
003o00<0oooo0000o`3oool00P000?l01@3oool0003o0?ooo`000?l0oooo00@0003o0`3oool40000
o`D0oooo1@000?l30?ooo`H0003o0`3oool00`000000oooo0?ooo`1K0?ooo`800000103oool20000
00H0oooo00D000000?ooo`3oool0oooo0000o`0>0?ooo`040000o`3oool0oooo0?ooo`<0003o1@3o
ool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<0003o0000003oool00`3o
ool01@000?l0oooo0?ooo`3oool0003o00@0oooo00<000000000o`3oool01`3oool020000000oooo
0?ooo`000?l0oooo0000o`3oool0003o0`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0
oooo0080oooo00L0003o0?ooo`3oool0oooo0000o`3oool000000080oooo00L000000?ooo`3oool0
003o0?ooo`000?l0oooo0080003o0P3oool00`000?l0oooo0?ooo`090?ooo`050000003oool0003o
0?ooo`000?l01@3oool01`000000oooo0?ooo`3oool0003o0?ooo`000000103oool00`000?l0oooo
0?ooo`020?ooo`040000o`3oool0oooo000000<0oooo00@0003o0?ooo`3oool0003o103oool00`00
0?l0oooo0?ooo`080?ooo`030000003oool0003o0080oooo00<000000000o`000?l00`3oool00`00
0000oooo0?ooo`190?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00800000:P3o
ool00400oooo0P0000040?ooo`8000001P3oool00`000000003o0?ooo`030000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l01P000?l00`3oool0003o0000o`060000o`03000000000?l0
003o00@0003o00<000000000o`0000003`000?l00`000000003o0000o`030000o`05000000000?l0
oooo0?ooo`0000001@000?l20?ooo`D0003o00<000000000o`3oool020000?l20?ooo`D0003o00<0
oooo0000o`3oool01P000?l00`3oool0003o0000o`030000o`@0oooo0`000?l50?ooo`@0003o0`3o
ool60000oaX0oooo00<0003o0?ooo`3oool01@3oool20000o`h0oooo00<000000?ooo`3oool0F`3o
ool2000000@0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000?l03P3oool010000?l0oooo
0?ooo`3oool20000o`030?ooo`000?l0oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`000?l0
oooo0?ooo`030?ooo`030000o`000000oooo00<0oooo00D0003o0?ooo`3oool0oooo0000o`040?oo
o`03000000000?l0oooo00L0oooo00L000000?ooo`3oool0003o0?ooo`000?l0oooo0080003o0P3o
ool00`000000003o0000o`030?ooo`030000o`3oool0oooo0080oooo00L0003o0?ooo`3oool0oooo
0000o`3oool000000080oooo00L000000?ooo`3oool0003o0?ooo`000?l0oooo0080003o0P3oool0
0`000?l0oooo0?ooo`090?ooo`060000003oool0003o0?ooo`000000003o0P3oool00`000?l0oooo
000000030?ooo`030000o`3oool0000000@0oooo00<0003o0?ooo`3oool00P3oool010000?l0oooo
0?ooo`0000030?ooo`040000o`3oool0oooo0000o`@0oooo00<0003o0?ooo`3oool0203oool01P00
0000oooo0000o`3oool000000?ooo`80003o0`3oool00`000000oooo0?ooo`130?ooo`H000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00800000:P3oool00400oooo0P0000040?ooo`800000
1P3oool00`000000003o0?ooo`030000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
1P000?l00`3oool0003o0000o`060000o`03000000000?l0003o00@0003o00<000000000o`000000
3`000?l00`000000003o0000o`030000o`05000000000?l0oooo0?ooo`0000001@000?l30?ooo`80
003o00@0oooo0000o`000000003o0P3oool00`000?l0oooo0000o`020000o`03000000000?l0oooo
0080oooo10000?l40?ooo`<0003o00H0oooo0000o`3oool0003o0?ooo`000?l60?ooo`<0003o1`3o
ool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0003o03<0oooo00<000000?ooo`3oool0F`3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool02`3o
ool010000?l0oooo0?ooo`3oool20000o`030?ooo`000?l0oooo00<0oooo00<0003o0?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0000000<0oooo00D0003o0?ooo`3oool0
oooo0000o`040?ooo`03000000000?l0oooo00P0oooo00@000000?ooo`000?l0oooo0P000?l01@3o
ool0003o0?ooo`3oool000000080003o0`3oool00`000?l0oooo0?ooo`020?ooo`070000o`3oool0
oooo0?ooo`000?l0oooo000000020?ooo`030000003oool0oooo0080003o0`3oool010000?l0oooo
0?ooo`000?l;0?ooo`050000003oool0003o0?ooo`0000000P000?l0103oool0003o0?ooo`000003
0?ooo`030000o`3oool0000000@0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3o
ool000000080oooo00@0003o0?ooo`3oool0003o103oool00`000?l0oooo0?ooo`080?ooo`060000
003oool0003o0?ooo`000000oooo0P000?l30?ooo`030000003oool0oooo04<0oooo1P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000l0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3o
ool4000002X0oooo00100?ooo`800000103oool2000000H0oooo00<000000000o`3oool00`000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0003o00H0003o00<0oooo0000o`000?l01P000?l0
0`000000003o0000o`040000o`03000000000?l0000000l0003o00<000000000o`000?l00`000?l0
1@000000003o0?ooo`3oool0000000D0003o103oool01@000?l0oooo0000o`000000003o0080oooo
00<0003o0?ooo`000?l00P000?l00`000000003o0?ooo`040?ooo`80003o103oool20000o`H0oooo
00<0003o0?ooo`3oool01@3oool20000od@0oooo00<000000?ooo`3oool0F`3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool02`3oool010000?l0oooo
0?ooo`3oool20000o`030?ooo`000?l0oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`000?l0
oooo0?ooo`020?ooo`040000o`3oool0oooo000000<0oooo00D0003o0?ooo`3oool0oooo0000o`04
0?ooo`03000000000?l0oooo00P0oooo00@000000?ooo`000?l0oooo0P000?l01`3oool0003o0?oo
o`3oool0003o0?ooo`000?l00P3oool20000o`@0oooo00H0003o0?ooo`3oool0oooo0000o`000003
0?ooo`030000003oool0oooo0080003o0`3oool010000?l0oooo0?ooo`000?l;0?ooo`050000003o
ool0003o0?ooo`00000010000?l00`3oool000000?ooo`020?ooo`030000o`3oool0000000@0oooo
00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool000000080oooo00@0003o0?ooo`3o
ool0003o103oool00`000?l0oooo0?ooo`080?ooo`060000003oool0003o0?ooo`000000oooo0P00
0?l30?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo0180oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool0
00000?ooo`0Y0?ooo`00@03oool2000000@0oooo0P0000060?ooo`03000000000?l0oooo00<0003o
00<0oooo0000o`000?l00P000?l01`3oool0003o0000o`000?l000000000o`0000000P000?l00`3o
ool0003o0000o`060000o`03000000000?l0003o00@0003o00<000000000o`0000003`000?l00`00
0000003o0000o`030000o`07000000000?l0oooo0?ooo`000000003o0?ooo`020000o`D0oooo00D0
003o0?ooo`000?l000000000o`040?ooo`040000o`3oool0003o000000H0oooo0P000?l<0?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0@P3oool00`000000oooo0?ooo`1K0?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0;0?ooo`04
0000o`3oool0oooo0?ooo`80003o00<0oooo0000o`3oool00`3oool00`000?l0oooo0?ooo`030?oo
o`030000o`3oool0oooo0080oooo00@0003o0?ooo`3oool000000`3oool01@000?l0oooo0?ooo`3o
ool0003o00@0oooo00<000000000o`3oool0203oool010000000oooo0000o`3oool20000o`070?oo
o`000?l0oooo0?ooo`000?l0oooo0000o`020?ooo`80003o103oool01P000000003o0?ooo`3oool0
003o000000<0oooo00D000000?ooo`3oool0oooo0000o`060?ooo`030000o`3oool0oooo00T0oooo
00D000000?ooo`000?l0oooo000000040000o`030?ooo`000000oooo0080oooo00<0003o0?ooo`00
0000103oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`0000000P3oool01000
0?l0oooo0?ooo`000?l40?ooo`030000o`3oool0oooo00P0oooo00H000000?ooo`000?l0oooo0000
003oool20000o`<0oooo00<000000?ooo`3oool0@`3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3o
ool04P3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000?ooo`0Y
0?ooo`00@03oool2000000@0oooo0P0000060?ooo`03000000000?l0oooo00<0003o00<0oooo0000
o`000?l00P000?l02P3oool0003o0000o`000?l000000000o`000000oooo0000o`3oool80000o`03
000000000?l0003o00@0003o00<000000000o`0000003`000?l00`000000003o0000o`030000o`08
000000000?l0oooo0?ooo`000000003o0?ooo`000?l60?ooo`050000o`3oool0003o000000000?l0
103oool00`000?l0oooo0000o`1R0?ooo`800000G@3oool2000000@0oooo0P0000060?ooo`800000
0`3oool00`000?l0oooo0?ooo`0;0?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool00`000?l0
oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool010000?l0
oooo0?ooo`0000030?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000000003o0?ooo`08
0?ooo`040000003oool0003o0?ooo`80003o00D0oooo0000o`3oool0oooo0000o`020?ooo`80003o
00<0oooo0000003oool00`3oool01P000000003o0?ooo`000?l0oooo000000<0oooo00<000000?oo
o`3oool0203oool00`000?l0oooo0?ooo`090?ooo`050000003oool0003o0?ooo`00000010000?l0
0`3oool000000?ooo`020?ooo`030000o`3oool0000000@0oooo00<0003o0?ooo`3oool00P3oool0
1@000?l0oooo0?ooo`3oool000000080oooo00@0003o0?ooo`3oool0003o103oool00`000?l0oooo
0?ooo`080?ooo`0:0000003oool0003o0?ooo`000000oooo0000o`3oool0003o0?ooo`800000A@3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000003`3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0000000l0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool3000002X0
oooo00100?ooo`800000103oool2000000H0oooo00<000000000o`3oool00`000?l00`3oool0003o
0000o`020000o`0:0?ooo`000?l0003o0000o`000000003o0000003oool0003o0?ooo`P0003o00<0
00000000o`000?l010000?l00`000000003o0000000?0000o`03000000000?l0003o00<0003o00P0
00000000o`3oool0oooo000000000?l0oooo0000o`H0oooo00<0003o0?ooo`000?l0K03oool00`00
0000oooo0?ooo`1K0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0;0?ooo`050000o`3oool0oooo0?ooo`000?l00P3oool01@000?l0oooo0?ooo`3o
ool0003o00H0oooo00<0003o0?ooo`3oool00P3oool010000?l0oooo0?ooo`0000030?ooo`050000
o`3oool0oooo0?ooo`000?l0103oool00`000000003o0?ooo`080?ooo`040000003oool0003o0?oo
o`80003o00D0oooo0000o`3oool0oooo0000o`020?ooo`80003o00<0oooo0000003oool00`3oool0
1P000000003o0?ooo`000?l0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000?l0oooo
0?ooo`090?ooo`050000003oool0003o0?ooo`0000000P000?l0103oool0003o0?ooo`0000030?oo
o`030000o`3oool0000000@0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0
00000080oooo00@0003o0?ooo`3oool0003o103oool00`000?l0oooo0?ooo`080?ooo`090000003o
ool0003o0?ooo`000000oooo0000o`3oool0003o0080oooo00<000000?ooo`3oool0@`3oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
00l0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool04P3oool00`00
0?l0oooo0?ooo`0C0?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool0
0480oooo100000080?ooo`03000000000?l0oooo00<0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`02000000050000o`000000oooo0000o`3oool020000?l00`000000003o0000o`04
0000o`03000000000?l0000000l0003o0P0000040000o`080000003oool0oooo0?ooo`000000003o
0?ooo`000?l60?ooo`030000o`3oool0003o06`0oooo00<000000?ooo`3oool0G@3oool4000000P0
oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0;0?ooo`050000o`3oool0oooo0?oo
o`000?l00P3oool01@000?l0oooo0?ooo`3oool0003o00H0oooo00<0003o0?ooo`3oool00P3oool0
10000?l0oooo0?ooo`0000030?ooo`050000o`3oool0oooo0?ooo`000?l0103oool00`000000003o
0?ooo`080?ooo`040000003oool0003o0?ooo`80003o00D0oooo0000o`000?l0oooo0000o`050?oo
o`030000003oool0oooo0080oooo00H000000000o`3oool0003o0?ooo`0000030?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool02@3oool01@000000oooo0000o`3oool000000080003o
00@0oooo0000o`3oool000000P3oool010000?l0oooo0?ooo`0000040?ooo`030000o`3oool0oooo
0080oooo00D0003o0?ooo`3oool0oooo000000020?ooo`040000o`3oool0oooo0000o`@0oooo00<0
003o0?ooo`3oool0203oool02@000000oooo0000o`3oool000000?ooo`000?l0oooo0000o`020?oo
o`030000003oool0oooo04<0oooo200000060?ooo`@00000203oool4000000P0oooo00<000000?oo
o`3oool03`3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?oo
o`030000o`3oool0oooo01<0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X
0?ooo`00@P3oool4000000P0oooo00<000000000o`3oool00`000?l00`3oool0003o000000020000
o`030?ooo`000?l0003o0080000000D0003o0000003oool0003o0?ooo`080000o`03000000000?l0
003o00@0003o00<000000000o`0000003`000?l2000000@0003o00D000000?ooo`3oool0oooo0000
00020?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0JP3oool00`000000oooo0?oo
o`1M0?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00D0
003o0?ooo`3oool0oooo0000o`020?ooo`80003o0P3oool00`000?l0oooo0?ooo`040?ooo`030000
o`3oool0oooo0080oooo00@0003o0?ooo`3oool000000`3oool01@000?l0oooo0?ooo`3oool0003o
00@0oooo00<000000000o`3oool0203oool010000000oooo0000o`0000020000o`050?ooo`000?l0
003o0?ooo`000?l01@3oool00`000000oooo0?ooo`020?ooo`060000003oool0003o0000o`3oool0
00000`3oool00`000000oooo0?ooo`080?ooo`03000000000?l0oooo00T0oooo00D000000?ooo`00
0?l0oooo000000020000o`040?ooo`000?l0oooo00000080oooo00@0003o0?ooo`3oool00000103o
ool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`0000000P3oool010000?l0oooo
0?ooo`000?l40?ooo`030000o`3oool0oooo00P0oooo00T000000?ooo`000?l0oooo0000003oool0
003o0?ooo`000?l00P3oool00`000000oooo0?ooo`130?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`800000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0000000l0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo
0P00000Z0?ooo`00CP3oool02@000000003o0?ooo`000?l0oooo0000o`3oool0003o000000020000
o`030?ooo`000?l0003o0080000000D0003o0000003oool0003o0?ooo`060000o`03000000000?l0
000000H0003o00<000000000o`0000003P000?l00`000000oooo000000040000o`030000003oool0
oooo00@0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`1Z0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0
oooo00@0oooo0`000?l00`3oool0003o0?ooo`050?ooo`030000o`3oool0oooo0080oooo00@0003o
0?ooo`3oool000000`3oool01@000?l0oooo0?ooo`3oool0003o00@0oooo00<000000000o`3oool0
203oool010000000oooo0000o`0000020000o`050?ooo`000?l0003o0?ooo`000?l01@3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0003o0000o`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`03000000000?l0oooo00T0oooo00D000000?ooo`000?l0oooo000000020000o`070?oo
o`000?l0oooo0?ooo`000000oooo0000o`020?ooo`030000003oool0oooo0080oooo00H0003o0?oo
o`3oool0oooo0000o`0000030?ooo`060000003oool0oooo0000o`3oool0003o1@3oool00`000?l0
oooo0?ooo`080?ooo`090000003oool0003o0?ooo`000000oooo0000o`3oool0003o0080oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool000000100oooo0P00
000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0X0?ooo`00CP3oool02@000000003o0?ooo`000?l0oooo0000o`3oool0003o000000020000o`03
0?ooo`000?l0003o0080000000D0003o0000003oool0003o0?ooo`060000o`03000000000?l00000
00H0003o00<000000000o`00000020000?l00`000000003o0000o`030000o`030000003oool0oooo
00@0003o00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo
06X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo
00X0oooo00<0003o0?ooo`3oool01@3oool20000o`030?ooo`000?l0oooo00D0oooo00<0003o0?oo
o`3oool00P3oool010000?l0oooo0?ooo`0000030?ooo`050000o`3oool0oooo0?ooo`000?l0103o
ool00`000000003o0?ooo`080?ooo`040000003oool0003o00000080003o0P3oool20000o`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000o`020?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000003o0?ooo`090?ooo`05000000000?l0oooo0?oo
o`0000000P000?l01`3oool0003o0?ooo`3oool000000?ooo`000?l00P3oool00`000000oooo0?oo
o`020?ooo`060000o`3oool0oooo0?ooo`000?l000000`3oool01P000000oooo0?ooo`000?l0oooo
0000o`D0oooo00<0003o0?ooo`3oool0203oool02@000000oooo0000o`3oool000000?ooo`000?l0
oooo0000o`020?ooo`030000003oool0oooo04D0oooo0P0000080?ooo`H00000203oool4000000P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0180
oooo00<0003o0?ooo`3oool0503oool200000100oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool004h0oooo
00T000000000o`3oool0003o0?ooo`000?l0oooo0000o`0000000P000?l00`3oool0003o0000o`04
000000030?ooo`000?l0oooo00H0003o00<000000000o`0000001P000?l00`000000003o00000008
0000o`03000000000?l0003o00<0003o00<000000?ooo`3oool010000?l00`000000oooo0?ooo`04
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0J@3oool2000006/0oooo0P000004
0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool01@3oool20000o`030?ooo`000?l0
oooo00D0oooo00H0003o0?ooo`3oool0003o0?ooo`000?l20?ooo`050000003oool0oooo0?ooo`00
0?l00`3oool00`000?l0oooo0?ooo`020?ooo`03000000000?l0oooo00P0oooo00@000000000o`3o
ool000000P000?l20?ooo`80003o00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03000000000?l0
oooo00T0oooo00D000000000o`3oool0oooo000000020000o`070?ooo`000?l0oooo0?ooo`000000
oooo0000o`020?ooo`030000003oool0oooo0080oooo00H0003o0?ooo`3oool0oooo0000o`000003
0?ooo`060000003oool0oooo0000o`3oool0003o1@3oool00`000?l0oooo0?ooo`080?ooo`0:0000
003oool0003o0?ooo`000000oooo0000o`3oool0003o0?ooo`800000A`3oool2000000P0oooo1P00
00080?ooo`@00000203oool200000240oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0B0?ooo`030000
o`3oool0oooo0380oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`800000
:P3oool004h0oooo00T000000000o`3oool0003o0?ooo`000?l0oooo0000o`0000000P000?l00`3o
ool0003o0000o`04000000030?ooo`000?l0oooo00H0003o00<000000000o`0000001P000?l00`00
0000003o000000080000o`03000000000?l0003o00<0003o00<000000?ooo`3oool010000?l00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo07<0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool01@3oool40000
o`H0oooo00<0003o0?ooo`3oool00P000?l30?ooo`050000003oool0oooo0?ooo`000?l00`3oool0
0`000?l0oooo0?ooo`020?ooo`03000000000?l0oooo00P0oooo00@000000000o`3oool000000P00
0?l20?ooo`80003o00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03000000000?l0oooo00T0oooo
00D000000000o`3oool000000?ooo`020000o`070?ooo`000?l0oooo0?ooo`000000oooo0000o`02
0?ooo`030000003oool0oooo0080oooo00H0003o0?ooo`3oool0oooo0000o`0000030?ooo`060000
003oool0oooo0000o`3oool0003o1@3oool00`000?l0oooo0?ooo`080?ooo`090000003oool0003o
0?ooo`000000oooo0000o`3oool0003o0080oooo00<0003o0?ooo`3oool0A@3oool2000000h0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool004h0oooo00T000000000o`3oool0
003o0?ooo`000?l0oooo0000o`0000000P000?l00`3oool0003o0000o`04000000030?ooo`000?l0
oooo00H0003o00<000000000o`0000001P000?l00`000000003o000000080000o`03000000000?l0
003o00<0003o00<000000?ooo`3oool010000?l00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo07<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0
oooo00X0oooo00<0003o0?ooo`3oool01P3oool20000o`L0oooo00<0003o0?ooo`3oool00P000?l3
0?ooo`050000003oool0oooo0?ooo`000?l00`3oool00`000?l0oooo0?ooo`020?ooo`0300000000
0?l0oooo00P0oooo00@000000000o`3oool00000103oool20000o`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000003o0?ooo`090?ooo`06000000000?l0oooo0000003oool0003o0P3oool0
1P000?l0oooo0?ooo`000000oooo0000o`80oooo00<000000?ooo`3oool00P3oool01P000?l0oooo
0?ooo`3oool0003o000000<0oooo00H000000?ooo`3oool0003o0?ooo`000?l50?ooo`030000o`3o
ool0oooo00P0oooo00`000000?ooo`000?l0oooo0000003oool0003o0?ooo`000?l0oooo0000o`00
00170?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`00CP3o
ool02@000000003o0?ooo`000?l0oooo0000o`3oool0003o000000020000o`030?ooo`000?l0003o
00@0000000<0oooo0000o`3oool01P000?l00`000000003o000000060000o`03000000000?l00000
00P0003o00<000000000o`000?l00P000?l2000000<0oooo00@0003o0?ooo`000?l00000O03oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00@0003o0?ooo`000?l0003o0`3o
ool01@000000oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool00`000000003o
0?ooo`080?ooo`04000000000?l0oooo000000@0oooo0P000?l00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000000o`3oool02@3oool01P000000003o0?ooo`000000oooo0000o`80oooo0P00
0?l0103oool000000?ooo`000?l20?ooo`030000003oool0oooo0080oooo0P000?l00`3oool0003o
0000o`040?ooo`060000003oool0oooo0000o`3oool0003o1@3oool00`000?l0oooo0?ooo`080?oo
o`0<0000003oool0003o0?ooo`000000oooo0000o`3oool0003o0?ooo`000?l00000B@3oool20000
00`0oooo0P0000040?ooo`800000103oool2000000H0oooo0`00000P0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool3000002X0oooo001>0?ooo`09000000000?l0oooo0000o`3oool0003o0?oo
o`000?l000000080003o00<0oooo0000o`000?l0100000000`3oool0003o0?ooo`060000o`030000
00000?l0000000H0003o00<000000000o`00000020000?l00`000000003o0000o`020000o`800000
1P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool40000o`<0oooo00D000000?ooo`3oool0oooo0000o`030?ooo`030000o`3oool0oooo0080
oooo00<000000000o`3oool0203oool010000000003o0?ooo`0000050?ooo`030000o`000000oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000003o0?ooo`090?ooo`06000000000?l0oooo0000003oool0003o
0P3oool20000o`040?ooo`000000oooo0000o`80oooo00<000000?ooo`3oool00P3oool50000o`@0
oooo00H000000?ooo`3oool0003o0?ooo`000?l50?ooo`030000o`3oool0oooo00T0oooo00/00000
0000o`3oool000000?ooo`000?l0oooo0000o`3oool0003o000000190?ooo`800000303oool20000
00@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:03oool004h0oooo00T000000000o`3oool0003o0?ooo`00
0?l0oooo0000o`0000000P000?l00`3oool0003o00000004000000030?ooo`000?l0oooo00H0003o
00<000000000o`0000001P000?l00`000000003o000000080000o`03000000000?l0003o0080003o
0P0000220?ooo`800000J`3oool2000000@0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo10000?l30?ooo`050000003oool0oooo0?ooo`00
0?l00`3oool00`000?l0oooo0?ooo`020?ooo`03000000000?l0oooo00P0oooo00@000000000o`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000000o`3oool02@3oool0
1P000000003o0?ooo`000000oooo0000o`80oooo0P000?l01P3oool000000?ooo`000?l0oooo0000
00D0oooo00<0003o0?ooo`3oool00P000?l40?ooo`060000003oool0oooo0000o`3oool0003o1@3o
ool00`000?l0oooo0?ooo`090?ooo`0;000000000?l0oooo0000003oool0003o0?ooo`000?l0oooo
0000o`000000B@3oool2000000H0oooo1P0000060?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool0803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo03<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo001>
0?ooo`09000000000?l0oooo0000o`3oool0003o0?ooo`000?l000000080003o00<0oooo0000o`00
0000100000000`3oool0003o0?ooo`060000o`03000000000?l0000000H0003o00<000000000o`00
000020000?l00`000000003o000000020000o`800000P`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo0`000?l40?ooo`050000003oool0oooo0?ooo`000?l00`3oool00`00
0?l0oooo0?ooo`020?ooo`03000000000?l0oooo00P0oooo00@000000000o`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000000o`3oool02@3oool01P000000003o0?oo
o`000000oooo0000o`80oooo0P000?l01P3oool000000?ooo`000?l0oooo000000D0oooo00D0003o
0?ooo`3oool0oooo0000o`040?ooo`060000003oool0oooo0000o`3oool0003o1@3oool00`000?l0
oooo0?ooo`090?ooo`0;000000000?l0oooo0000003oool0003o0?ooo`000?l0oooo0000o`000000
B@3oool2000000H0oooo1P0000060?ooo`800000103oool2000000H0oooo0P00000Q0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01P0oooo0P00000Z0?ooo`00:03oool8000000H0oooo100000080?ooo`@00000
203oool010000000003o0?ooo`000?l30?ooo`060000o`000000003o0000o`3oool0003o1@000000
0`3oool0003o0?ooo`030000o`06000000000?l0003o000000000?l000001P000?l00`000000003o
000000080000o`030?ooo`000?l0000000@00000P`3oool00`000000oooo0?ooo`130?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`0A0?ooo`80003o103oool01@000000oooo0?ooo`3oool0003o00<0
oooo00<0003o0?ooo`3oool00P3oool00`000000003o0?ooo`080?ooo`04000000000?l0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03000000000?l0oooo00T0oooo00H00000
0000o`3oool000000?ooo`000?l30?ooo`070000o`3oool000000?ooo`000?l0oooo000000050?oo
o`050000003oool0oooo0?ooo`000?l0103oool01P000000oooo0?ooo`000?l0oooo0000o`D0oooo
00<0003o0?ooo`3oool02@3oool01`000000003o0?ooo`000000oooo0000o`3oool00`000?l00`00
0000oooo0?ooo`190?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`0P0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool0
02P0oooo200000060?ooo`@00000203oool4000000P0oooo00@000000000o`3oool0003o0`3oool0
1P000?l000000000o`000?l0oooo0000o`D0000000<0oooo0000o`3oool00`000?l01P000000003o
0000o`000000003o000000H0003o00<000000000o`00000020000?l00`3oool0003o000000040000
08<0oooo00<000000?ooo`3oool0@`3oool8000000H0oooo100000080?ooo`@00000203oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool04P3oool00`00
0?l0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000?l00`3oool00`000?l0oooo0?ooo`02
0?ooo`03000000000?l0oooo00P0oooo00@000000000o`3oool000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000000o`3oool02@3oool01P000000003o0?ooo`000000oooo0000
o`<0oooo00L0003o0?ooo`000000oooo0000o`3oool0000000D0oooo00D000000?ooo`3oool0oooo
0000o`040?ooo`030000003oool0oooo0080003o1P3oool00`000?l0oooo0?ooo`090?ooo`070000
00000?l0oooo0000003oool0003o0?ooo`030000o`030000003oool0oooo04T0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0240oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`00:03oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`04000000000?l0oooo0000o`@0oooo00D000000000
o`000?l0oooo0000o`05000000030?ooo`000?l0oooo00<0003o0P00000010000?l000000000o`00
00060000o`03000000000?l0000000P0003o00<0oooo0000o`0000000`0000240?ooo`030000003o
ool0oooo04<0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool05`3o
ool01@000000oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool00`000000003o
0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`03000000000?l0oooo00T0oooo00H000000000o`3oool000000?ooo`000?l30?ooo`070000o`3o
ool000000?ooo`000?l0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020000o`H0oooo00<0003o0?ooo`3oool02@3oool010000000003o0?ooo`000003
0?ooo`<0003o00<000000?ooo`3oool0@`3oool2000000@0oooo0P0000040?ooo`8000002P3oool2
000000@0oooo0P0000060?ooo`8000008P3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0
oooo03<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`800000:P3oool0
02P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool01000
0000003o0?ooo`000?l40?ooo`05000000000?l0003o0?ooo`000?l01@0000000`3oool0003o0?oo
o`030000o`80000000@0003o000000000?l000001P000?l00`000000003o000000080000o`030?oo
o`000?l0000000<00000Q03oool00`000000oooo0?ooo`130?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo
0?ooo`0:0?ooo`030000o`3oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000o`030?ooo`03
0000o`3oool0oooo0080oooo00<000000000o`3oool0203oool010000000003o0?ooo`0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000003o0?ooo`090?ooo`06000000000?l0
oooo0000003oool0003o0`3oool01`000?l0oooo0000003oool0003o0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000o`060?ooo`0300000000
0?l0oooo00T0oooo00@0003o0?ooo`3oool000000`3oool30000o`030000003oool0oooo04<0oooo
0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`0Q0?ooo`800000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool2000000P0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`04000000000?l000000000o`@0oooo
00D000000000o`000?l0oooo0000o`05000000030?ooo`000?l0oooo00<0003o0P00000010000?l0
00000000o`0000060000o`03000000000?l0000000P0003o0P3oool3000008@0oooo0P0000170?oo
o`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000040?oo
o`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0
003o00<0oooo00<0003o0?ooo`3oool00P3oool00`000000003o0?ooo`080?ooo`04000000000?l0
oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03000000000?l0oooo00T0oooo
00H000000000o`3oool000000?ooo`000?l30?ooo`070000o`3oool000000?ooo`000?l0oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0003o00H0
oooo00<000000000o`3oool02@3oool010000?l0oooo0?ooo`0000030?ooo`<0003o00<000000?oo
o`3oool0@`3oool8000000@0oooo200000060?ooo`@00000203oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool002X0oooo0P0000080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000003o0?ooo`000?l40?oo
o`05000000000?l0003o0?ooo`000?l01@0000000`3oool0003o0?ooo`030000o`80000000@0003o
000000000?l000001P000?l00`000000003o000000080000o`80oooo0`0000250?ooo`030000003o
ool0oooo04D0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool05`3o
ool01@000000oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool00P3oool00`000000003o
0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`03000000000?l0oooo00T0oooo00H000000000o`3oool000000?ooo`000?l30?ooo`070000o`3o
ool000000?ooo`000?l0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0003o00H0oooo00<000000000o`3oool02@3oool010000?l0oooo0?ooo`00
00030?ooo`<0003o00<000000?ooo`3oool0@`3oool8000000@0oooo200000060?ooo`@00000203o
ool200000300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01P0oooo0P00000Z0?ooo`00;03oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000060?ooo`04000000000?l0oooo0000o`@0oooo00D000000000o`000?l0oooo
0000o`05000000030?ooo`000?l0oooo00<0003o0P00000010000?l000000000o`0000060000o`04
000000000?l00000000000L0003o103oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
04L0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0603oool01000
0000oooo0?ooo`000?l20?ooo`030000o`3oool0oooo00<0oooo00<000000000o`3oool0203oool0
10000000003o0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000003o
0?ooo`090?ooo`06000000000?l0oooo0000003oool0003o0`3oool01`000?l0oooo0000003oool0
003o0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo0000o`050?ooo`030000003oool0003o00X0oooo00@0003o0?ooo`3oool000001@3oool00`00
0?l000000?ooo`1Z0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool002`0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000
003o0?ooo`000?l40?ooo`05000000000?l0003o0?ooo`000?l01@0000000`3oool0003o0?ooo`03
0000o`80000000@0003o000000000?l000001P000?l010000000003o0000000000070000o`@0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`000?l0oooo
0?ooo`090?ooo`030000o`3oool0oooo01P0oooo00L000000?ooo`3oool0oooo0000o`3oool0003o
00D0oooo00<000000000o`3oool0203oool010000000003o0?ooo`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000003o0?ooo`090?ooo`04000000000?l0oooo000000D0oooo
00L0003o0?ooo`000000oooo0000o`3oool0000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000?l01@3oool00`000000oooo0000o`0:0?ooo`040000o`3o
ool0oooo000000D0oooo00<0003o0000003oool0>03oool8000000H0oooo100000080?ooo`@00000
203oool4000000P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`00;P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`0400000000
0?l0oooo0000o`@0oooo00D000000000o`000?l0oooo0000o`05000000030?ooo`000?l0oooo00<0
003o100000000`000?l000000000o`050000o`04000000000?l00000000000L0003o103oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo04T0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo
00T0oooo00<0003o0?ooo`3oool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3o
ool00`000000003o0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`03000000000?l0oooo00T0oooo00@000000000o`3oool000001P3oool00`00
0?l000000000o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool010000?l0oooo0?ooo`00
00050?ooo`030000o`000000oooo03P0oooo200000060?ooo`@00000203oool4000000P0oooo1000
00080?ooo`800000<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0603oool2000002X0oooo000^0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000H0oooo00@000000000o`3oool0003o103oool01@000000003o0000
o`3oool0003o00D0000000<0oooo0000o`3oool00`000?l4000000030000o`000000003o00D0003o
00@000000000o`00000000001`000?l40?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0B@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0H0?ooo`07
0000003oool0oooo0?ooo`000?l0oooo0000o`050?ooo`03000000000?l0oooo00P0oooo00@00000
0000o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000000o`3oool0
2@3oool010000000003o0?ooo`0000060?ooo`030000o`000000003o0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000o`0:0?ooo`040000o`3oool0oooo000000D0oooo00<0003o0000003oool0?03oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`00:03oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool01000
0000003o0?ooo`000?l40?ooo`05000000000?l0003o0?ooo`000?l01@0000000`3oool0003o0?oo
o`030000o`@0000000<0003o000000000?l01@000?l010000000oooo0000000000070000o`@0oooo
00<000000?ooo`3oool0PP3oool2000004D0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo0P0000050?ooo`030000o`3oool0oooo00T0oooo
00<0003o0?ooo`3oool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`00
0000003o0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`03000000000?l0oooo00T0oooo00@000000000o`3oool000001P3oool00`000?l00000
0000o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool010000?l0oooo0?ooo`0000050?oo
o`030000o`000000oooo03`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0140oooo00<0003o0?oo
o`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0:03oool002P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00@000000000o`3oool0003o103oool01@000000003o0000o`3oool0
003o00D0000000<0oooo0000o`3oool00`000?l4000000030000o`000000003o00D0003o00@00000
0?ooo`00000000001@000?l00`3oool0003o0?ooo`030?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0@`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`000000
003o0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`03000000000?l0oooo00T0oooo00@000000000o`3oool000001P3oool00`000?l000000000
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000
003oool0oooo03/0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000060?ooo`<00000;`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0c0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool3000002X0oooo000Z0?ooo`@00000203o
ool4000000P0oooo100000080?ooo`04000000000?l0oooo0000o`@0oooo00D000000000o`000?l0
oooo0000o`05000000030?ooo`000?l0oooo00<0003o100000000`000?l000000000o`030000o`04
000000000?l000000?ooo`80000000<0003o000000000?l00P000?l60?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0A@3oool4000000P0oooo100000080?ooo`@00000203oool00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0603oool01`00
0000oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`000000003o0?ooo`080?ooo`0400000000
0?l0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03000000000?l0oooo00T0
oooo00@000000000o`3oool000001P3oool00`000?l000000000o`020?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000003oool0oooo03/0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool002X0oooo100000080?oo
o`@00000203oool4000000P0oooo00@000000000o`3oool0003o103oool01@000000003o0000o`3o
ool0003o00D0000000<0oooo0000o`3oool00P000?l5000000030000o`000000003o00<0003o00@0
00000000o`000000oooo0P0000000`000?l000000000o`020000o`H0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`150?ooo`@00000203oool4000000P0oooo100000080?ooo`030000
003oool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0H0?ooo`070000
003oool0oooo0?ooo`000?l0oooo0000o`050?ooo`03000000000?l0oooo00P0oooo00@000000000
o`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000000o`3oool02@3o
ool010000000003o0?ooo`0000060?ooo`80003o0`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0
oooo00<0003o0?ooo`0000001`3oool00`000000oooo0?ooo`0k0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`0A0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo001>0?ooo`04000000000?l0oooo0000o`@0
oooo00D000000000o`000?l0oooo0000o`05000000030?ooo`000?l0oooo0080003o1@0000000`00
0?l000000000o`030000o`04000000000?l000000?ooo`@000000`000?l60?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo00T0oooo00<0003o0?ooo`3oool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l0
1@3oool00`000000003o0?ooo`080?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`03000000000?l0oooo00T0oooo00@000000000o`3oool000001P3oool2
0000o`<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0000o`0:0?ooo`030000o`3oool0000000L0oooo00<0
00000?ooo`3oool0>`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo0P00000`0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo03<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`800000:P3oool004h0oooo00@00000
0000o`3oool0003o103oool01@000000003o0000o`3oool0003o00D0000000<0oooo0000o`3oool0
0P000?l5000000030000o`000000003o00<0003o00@000000000o`000000oooo100000030000oh/0
oooo0P00001[0?ooo`8000001@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01P0
oooo00L000000?ooo`3oool0oooo0000o`3oool0003o00D0oooo00<000000000o`3oool0203oool0
10000000003o0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000003o
0?ooo`090?ooo`04000000000?l0oooo000000H0oooo0P000?l010000000oooo0?ooo`0000050?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
003o00X0oooo00<0003o0?ooo`0000001P3oool2000003d0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo0100oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:03oool004h0oooo00@000000000o`3oool0003o103oool0
1@000000003o0000o`3oool0003o00D0000000<0oooo0000o`3oool00P000?l5000000040000o`00
0000003o00000080003o00@000000000o`000000oooo100000030000oh`0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3o
ool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3oool00`000000003o0?ooo`08
0?ooo`04000000000?l0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
00000?l0oooo00T0oooo00@000000000o`3oool000001P3oool20000o`040000003oool0oooo0000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000003oool0oooo03/0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool004h0oooo00@000000000
o`3oool0003o103oool01P000000003o0000o`3oool0003o0?ooo`@0000000<0oooo0000o`3oool0
0P000?l5000000040000o`000000003o00000080003o00@000000000o`000000oooo100000030000
oh`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo
00T0oooo00<0003o0?ooo`3oool0603oool01`000000oooo0?ooo`3oool0003o0?ooo`000?l01@3o
ool00`000000003o0?ooo`080?ooo`04000000000?l0oooo000000L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`03000000000?l0oooo00T0oooo00@000000000o`3oool000001P3oool20000o`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000003oool0oooo03L0oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`800000<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool2000002X0oooo001>0?ooo`04000000000?l0oooo0000o`@0oooo
00H000000000o`000?l0oooo0000o`3oool4000000030?ooo`000?l0oooo0080003o1@0000001000
0?l000000000o`0000020000o`04000000000?l000000?ooo`@000000`000?n<0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`080?ooo`030000o`3o
ool0oooo01T0oooo00L000000?ooo`3oool0oooo0000o`3oool0003o00D0oooo00<000000000o`3o
ool0203oool00`000000003o000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000003o0?ooo`09
0?ooo`04000000000?l0oooo000000H0oooo00<0003o0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0003o00X0oooo00<0003o0?ooo`0000001`3oool00`000000oooo0?ooo`0g0?ooo`H00000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo001>0?ooo`0400000000
0?l0oooo0000o`@0oooo00H000000000o`000?l0oooo0000o`3oool4000000050?ooo`000?l0oooo
0000o`3oool01@00000010000?l000000000o`0000020000o`04000000000?l000000?ooo`@00000
0`000?n<0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`000?l0oooo
0?ooo`080?ooo`030000o`3oool0oooo01T0oooo00L000000?ooo`3oool0oooo0000o`3oool0003o
00D0oooo00<000000000o`3oool0203oool00`000000003o000000080?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000003o0?ooo`090?ooo`04000000000?l0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000o`0:0?ooo`030000o`3oool0000000L0oooo00<000000?ooo`3oool0>`3oool20000
00P0oooo100000080?ooo`@00000203oool4000000P0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0403oool00`00
0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0X0?ooo`00CP3oool010000000003o0?ooo`000?l40?ooo`06000000000?l0003o
0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D0000000@0003o0?ooo`000?l0
00000P000?l010000000003o0000003oool4000000<0003oS03oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0103oool00`000000003o0?ooo`080?oo
o`03000000000?l0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000o`T0oooo
00<000000000o`0000002@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0003o0?oo
o`0000001`3oool00`000000oooo0?ooo`0k0?ooo`800000203oool4000000P0oooo100000080?oo
o`@00000203oool200000300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01T0oooo0P00000Z0?ooo`00CP3oool010000000003o0?ooo`000?l40?oo
o`060000003oool0003o0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D00000
00@0003o0?ooo`000?l000000P000?l010000000003o0000003oool4000000<0003oR`3oool20000
06/0oooo0P0000050?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool06@3oool00`00
0000oooo0?ooo`090?ooo`03000000000?l0oooo00P0oooo00<000000000o`000000203oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool0003o2@3oool00`000000003o000000090?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`000?l02P3oool00`000?l0oooo000000060?ooo`800000J`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo001>0?ooo`04000000000?l0oooo0000
o`@0oooo00H000000?ooo`000?l0oooo0000o`3oool4000000050?ooo`000?l0oooo0000o`3oool0
1@00000010000?l0oooo0000o`0000020000o`04000000000?l000000?ooo`@000000`000?n<0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`080?oo
o`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000003o0?ooo`080?oo
o`03000000000?l0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000o`T0oooo
00<000000000o`0000002@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0003o0?oo
o`0000001`3oool00`000000oooo0?ooo`0g0?ooo`P00000103oool8000000@0oooo1P0000080?oo
o`@00000203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo000/0?ooo`80
0000203oool4000000P0oooo100000080?ooo`04000000000?l0oooo0000o`@0oooo00H000000?oo
o`000?l0oooo0000o`3oool4000000050?ooo`000?l0oooo0000o`3oool01@0000000`000?l0oooo
0000o`02000000050000o`000000003o0000003oool0100000020000o`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?ooo`@00000203oool00`000000
oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool06@3oool00`000000
oooo0?ooo`090?ooo`03000000000?l0oooo00P0oooo00<000000000o`000000203oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00@000000?ooo`3oool0003o2@3oool00`000000003o000000090?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000003oool0oooo03L0
oooo200000040?ooo`P00000103oool6000000P0oooo100000080?ooo`800000<03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool2000002X0
oooo000/0?ooo`800000203oool4000000P0oooo100000080?ooo`04000000000?l0oooo0000o`@0
oooo00H000000?ooo`000?l0oooo0000o`3oool4000000050?ooo`000?l0oooo0000o`3oool01@00
00000`000?l0oooo0000o`02000000050000o`000000003o0000003oool0100000020000o`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0A`3oool2000000P0oooo100000080?ooo`@00000
203oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`03000000000?l0oooo00P0oooo00<000000000o`000000
203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0003o2@3oool00`000000003o00000009
0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000
003oool0oooo03/0oooo0P0000060?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo000/0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00@000000000o`3oool0003o
103oool01P000000oooo0000o`3oool0003o0?ooo`@0000000D0oooo0000o`3oool0003o0?ooo`05
000000030000o`3oool0003o0080000000D0003o000000000?l000000?ooo`0400000080003o00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?oo
o`080?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000003o0?oo
o`080?ooo`03000000000?l0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000
o`T0oooo00<000000000o`0000002@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0
003o0?ooo`0000001`3oool00`000000oooo0?ooo`0k0?ooo`8000001P3oool200000100oooo0P00
00040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0X0?ooo`00;03oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000006
0?ooo`04000000000?l0oooo0000o`@0oooo00H000000?ooo`000?l0oooo0000o`3oool400000005
0?ooo`000?l0oooo0000o`3oool01@0000000`000?l0oooo0000o`02000000050000o`000000oooo
0000003oool0100000000`000?l0oooo0000002<0?ooo`030000003oool0oooo04L0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`09
0?ooo`03000000000?l0oooo00P0oooo00<000000000o`000000203oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0003o2@3oool00`000000003o000000090?ooo`040000003oool0oooo0000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000?l02P3oool00`000?l0oooo000000070?ooo`030000003oool0oooo03/0oooo0P000008
0?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`8000001P3oool3000002l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo0`00000Z
0?ooo`009P3oool:000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`04000000000?l000000000o`@0oooo00H000000?ooo`000?l0oooo0000o`3oool4000000050?oo
o`000?l0oooo0000o`3oool01@0000000`000?l0oooo0000o`02000000050000o`000000oooo0000
003oool0100000000`000?l0oooo0000002;0?ooo`800000@`3oool:000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`8000001@3oool00`000?l0oooo0?ooo`080?oo
o`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000003o0?ooo`080?oo
o`03000000000?l0000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000o`T0oooo
00<000000000o`0000002@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0003o0000
003oool01P3oool2000003d0oooo0P0000080?ooo`8000003P3oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo000V0?ooo`X0
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00@000000000o`3o
ool0003o103oool01P000000oooo0000o`3oool0003o0?ooo`@0000000D0oooo0000o`3oool0003o
0?ooo`05000000030000o`3oool0003o0080000000D0003o0000003oool000000?ooo`0400000003
0000o`3oool0000008`0oooo00<000000?ooo`3oool0@@3oool:000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3o
ool0203oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000000o`3o
ool0203oool00`000000003o000000080?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
0?l90?ooo`03000000000?l0000000T0oooo00@000000?ooo`3oool000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000o`0:0?ooo`03
0000o`000000oooo00L0oooo00<000000?ooo`3oool0>`3oool2000000X0oooo0P0000060?ooo`H0
00001P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:03oool002H0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo00@000000000o`3oool0003o103oool01P000000oooo0000o`3oool0003o
0?ooo`@0000000D0oooo0000o`3oool0003o0?ooo`05000000030000o`3oool0003o0080000000D0
003o0000003oool000000?ooo`04000000030000o`3oool0000008`0oooo00<000000?ooo`3oool0
@@3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`03000000000?l0oooo00T0oooo00<0003o0000003oool0
1`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0003o2@3oool00`000000003o00000009
0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool00`000?l000000?ooo`070?ooo`030000
003oool0oooo03/0oooo0P00000:0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000
1P3oool200000300oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01T0oooo0P00000Z0?ooo`009P3oool2000000@0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool010000000003o0?ooo`000?l40?ooo`060000
003oool0003o0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D0000000<0003o
0?ooo`000?l0100000000`3oool000000?ooo`04000000030000o`3oool0000008`0oooo00<00000
0?ooo`3oool0@@3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<0003o
0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`03000000000?l0oooo00T0oooo00<0003o
0000003oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0003o2@3oool00`000000
003o000000090?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool00`000?l000000?ooo`07
0?ooo`030000003oool0oooo03/0oooo0P00000<0?ooo`800000103oool2000000X0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo000X0?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`04000000000?l0oooo0000o`@0oooo00H000000?ooo`000?l0oooo0000o`3oool4000000050?oo
o`000?l0oooo0000o`3oool01@0000000`000?l0oooo0000o`04000000030?ooo`000000oooo00D0
000000<0oooo0000003oool0R`3oool00`000000oooo0?ooo`130?ooo`8000000P3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo00T0
oooo00<000000000o`3oool02@3oool00`000?l000000?ooo`070?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`000?l90?ooo`03000000000?l0000000T0oooo00<000000?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000o`0:0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo
0P0000040?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00l0oooo
00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0:03oool002P0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo00@000000000o`3oool0003o103oool01P000000oooo
0000o`3oool0003o0?ooo`@0000000D0oooo0000o`3oool0003o0?ooo`05000000030000o`3oool0
003o00@0000000D0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo08/0oooo00<0
00000?ooo`3oool0@`3oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<0
003o0?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`03000000000?l0oooo00T0oooo00<0
003o0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0003o2P3oool00`00
0?l000000?ooo`080?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l02P3oool00`000?l0oooo0?ooo`07
0?ooo`030000003oool0oooo03L0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`800000103oool2000000H0oooo0P00000`0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`800000:P3oool002X0oooo100000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000003o0?ooo`000?l4
0?ooo`060000003oool0003o0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D0
000000<0003o0?ooo`000?l0100000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000
003oool0RP3oool2000004L0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001P3oool2000000D0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0I0?oo
o`030000003oool0oooo00T0oooo00<000000000o`3oool02@3oool00`000?l0oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`000?l:0?ooo`030000o`000000oooo00P0oooo
00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000o`0:0?ooo`030000o`3oool0oooo00H0oooo0P00000i0?ooo`H0
00001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool002X0oooo100000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool010000000003o0?ooo`000?l40?ooo`06
0000003oool0003o0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D0000000<0
003o0?ooo`000?l0100000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool0
R`3oool00`000000oooo0?ooo`150?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`080?ooo`030000
o`3oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000003o0?ooo`090?ooo`030000
o`3oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000o`X0oooo00<0003o
0000003oool0203oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0003o0?ooo`3oool01`3o
ool00`000000oooo0?ooo`0k0?ooo`800000203oool4000000H0oooo200000060?ooo`@00000203o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo000/0?ooo`800000203oool4
000000P0oooo100000080?ooo`04000000000?l0oooo0000o`@0oooo00H000000?ooo`000?l0oooo
0000o`3oool4000000050?ooo`000?l0oooo0000o`3oool01@0000000`000?l0oooo0000o`040000
00050?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`2;0?ooo`030000003oool0
oooo04L0oooo0P0000080?ooo`@00000203oool4000000P0oooo00<000000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool02@3oool0
0`000000003o0?ooo`090?ooo`030000o`3oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0000o`X0oooo00<0003o0?ooo`3oool0203oool00`000000oooo000000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0003o
00X0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0k0?ooo`800000203oool40000
00H0oooo200000060?ooo`@00000203oool200000300oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P00000Z0?ooo`00;03oool2000000P0
oooo100000080?ooo`@00000203oool010000000003o0?ooo`000?l40?ooo`060000003oool0003o
0?ooo`000?l0oooo100000001@3oool0003o0?ooo`000?l0oooo00D0000000<0003o0?ooo`000?l0
100000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool0R`3oool00`000000
oooo0?ooo`170?ooo`800000203oool4000000P0oooo100000080?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo00T0
oooo00<000000000o`3oool02@3oool00`000?l0oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`000?l:0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000o`0:0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000?l0oooo
0?ooo`0?0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02P0oooo001>0?ooo`04000000000?l0oooo0000o`@0oooo
00H000000?ooo`000?l0oooo0000o`3oool4000000050?ooo`000?l0oooo0000o`3oool01@000000
0`000?l0oooo0000o`04000000050?ooo`000000oooo0000003oool00`0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000003o0?oo
o`040?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000o`3oool0oooo00P0oooo00<0003o0?oo
o`3oool0203oool00`000000oooo000000060?ooo`050000003oool000000?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0003o00X0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`P00000103oool6000000P0oooo100000080?ooo`@00000203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo001>0?ooo`04000000000?l00000
0000o`H0000000<0003o000000000?l01P0000000`000?l000000000o`06000000030000o`000000
003o09/00000J`3oool7000000030000o`000000000000P0000000<0003o0000000000009P000000
0`000?l0000000000008000000030000o`000000000002L0000000<0003o00000000000020000000
0`000?l000000000000V000000030000o`000000000000P0000000<0003o0000000000002000000i
0?ooo`P00000103oool6000000P0oooo100000080?ooo`@00000203oool200000300oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P00000Z
0?ooo`00o`3ooooo0?ooof`0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?oo
o`00o`3ooooo0?ooof`0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`000?l40?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo003o0?ooool0
ooooK03oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3ooom9000000030000o`000000000000l0000000<0003o000000000000I000000Z0?ooo`00
]`3oool600000?l0oooo803oool6000008P0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool200000?80oooo002g0?ooo`H00000o`3ooolP0?ooo`H00000R03o
ool2000000H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000lP3o
ool00;T0oooo0P00003o0?ooob@0oooo0P00002:0?ooo`8000001P3oool6000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00001b0?ooo`H00000NP3oool00;T0oooo0P00003o0?oo
ob@0oooo0P00002:0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00001b0?ooo`H00000NP3oool006l0oooo2P0000040?ooo`P00000103oool8000000H0
oooo100000060?ooo`P00000403oool6000000H0oooo2P0000040?ooo`@000002P3oool400000:l0
oooo2P0000040?ooo`P00000103oool8000000H0oooo100000060?ooo`P00000403oool6000000H0
oooo2P0000040?ooo`@000002P3oool400000600oooo0P0000060?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000007@0oooo0P00001l0?ooo`00K`3oool:000000@0oooo
200000040?ooo`P000001P3oool4000000H0oooo2000000@0?ooo`H000001P3oool:000000@0oooo
1000000:0?ooo`@00000[`3oool:000000@0oooo200000040?ooo`P000001P3oool4000000H0oooo
2000000@0?ooo`H000001P3oool:000000@0oooo1000000:0?ooo`@00000G03oool6000000H0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000M03oool2000007`0oooo
001a0?ooo`800000103oool2000000H0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P00
00060?ooo`800000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P00
00060?ooo`800000103oool200000:l0oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P00
00080?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P00
00060?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000FP3oool6000000H0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000:P3oool:000000@0oooo2000
00040?ooo`P000001P3oool4000000H0oooo2000000@0?ooo`H000001P3oool:000000@0oooo1000
000:0?ooo`@00000DP3oool00740oooo0P0000040?ooo`8000001P3oool2000000X0oooo0P000008
0?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P000006
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000[`3oool2000000@0oooo0P000006
0?ooo`8000002P3oool2000000P0oooo0P0000040?ooo`8000001P3oool2000001@0oooo0P000004
0?ooo`800000203oool2000000H0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00001N
0?ooo`8000001P3oool8000000H0oooo100000080?ooo`@00000;03oool:000000@0oooo20000004
0?ooo`P000001P3oool4000000H0oooo2000000@0?ooo`H000001P3oool:000000@0oooo1000000:
0?ooo`@00000DP3oool00740oooo0P00000<0?ooo`8000002P3oool2000000P0oooo0P0000040?oo
o`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0oooo0P0000040?oo
o`8000001P3oool200000;D0oooo0P00000<0?ooo`8000002P3oool2000000P0oooo0P0000040?oo
o`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool2000000H0oooo0P0000040?oo
o`8000001P3oool2000006@0oooo0P0000060?ooo`P000001P3oool4000000P0oooo1000000^0?oo
o`800000103oool2000000H0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?oo
o`800000503oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?oo
o`800000103oool200000500oooo001a0?ooo`800000303oool2000000X0oooo0P0000080?ooo`80
0000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`80
0000103oool2000000H0oooo0P00002e0?ooo`800000303oool2000000X0oooo0P0000080?ooo`80
0000103oool2000000H0oooo0P00000D0?ooo`800000103oool2000000P0oooo0P0000060?ooo`80
0000103oool2000000H0oooo0P00002h0?ooo`800000103oool2000000H0oooo0P00000:0?ooo`80
0000203oool2000000@0oooo0P0000060?ooo`800000503oool2000000@0oooo0P0000080?ooo`80
00001P3oool2000000@0oooo0P0000060?ooo`800000103oool200000500oooo001a0?ooo`H00000
203oool2000000X0oooo0P0000080?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000
103oool2000000P0oooo0P0000060?ooo`800000103oool2000000H0oooo0P00002e0?ooo`H00000
203oool2000000X0oooo0P0000080?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000
103oool2000000P0oooo0P0000060?ooo`800000103oool2000000H0oooo0P00002h0?ooo`800000
303oool2000000X0oooo0P0000080?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000
103oool2000000P0oooo0P0000060?ooo`800000103oool2000000H0oooo0P00001F0?ooo`00L@3o
ool6000000P0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`800000503o
ool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000]@3o
ool6000000P0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`800000503o
ool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000^03o
ool2000000`0oooo0P00000:0?ooo`800000203oool2000000@0oooo0P0000060?ooo`800000503o
ool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`800000EP3o
ool00740oooo0P0000040?ooo`800000103oool200000080oooo1P0000020?ooo`8000000P3oool6
000000@0oooo100000060?ooo`8000000P3oool6000000`0oooo0P0000020?ooo`@000002P3oool2
000000P0oooo100000060?ooo`P00000/@3oool2000000@0oooo0P0000040?ooo`8000000P3oool6
00000080oooo0P0000020?ooo`H00000103oool4000000H0oooo0P0000020?ooo`H00000303oool2
00000080oooo1000000:0?ooo`800000203oool4000000H0oooo2000002d0?ooo`H00000203oool2
000000X0oooo0P0000080?ooo`800000103oool2000000H0oooo0P00000D0?ooo`800000103oool2
000000P0oooo0P0000060?ooo`800000103oool2000000H0oooo0P00001F0?ooo`00L@3oool20000
00@0oooo0P0000040?ooo`8000000P3oool600000080oooo0P0000020?ooo`H00000103oool40000
00H0oooo0P0000020?ooo`H00000303oool200000080oooo1000000:0?ooo`800000203oool40000
00H0oooo2000002a0?ooo`800000103oool2000000@0oooo0P0000020?ooo`H000000P3oool20000
0080oooo1P0000040?ooo`@000001P3oool200000080oooo1P00000<0?ooo`8000000P3oool40000
00X0oooo0P0000080?ooo`@000001P3oool800000;@0oooo1P0000080?ooo`8000002P3oool20000
00P0oooo0P0000040?ooo`8000001P3oool2000001@0oooo0P0000040?ooo`800000203oool20000
00H0oooo0P0000040?ooo`8000001P3oool2000005H0oooo001_0?ooo`X00000D03oool2000001@0
oooo0P00002c0?ooo`X00000D03oool2000001@0oooo0P00002h0?ooo`800000103oool2000000@0
oooo0P0000020?ooo`H000000P3oool200000080oooo1P0000040?ooo`@000001P3oool200000080
oooo1P00000<0?ooo`8000000P3oool4000000X0oooo0P0000080?ooo`@000001P3oool800000580
oooo001_0?ooo`X00000D03oool2000001@0oooo0P00002c0?ooo`X00000D03oool2000001@0oooo
0P00002h0?ooo`800000103oool2000000@0oooo0P0000020?ooo`H000000P3oool200000080oooo
1P0000040?ooo`@000001P3oool200000080oooo1P00000<0?ooo`8000000P3oool4000000X0oooo
0P0000080?ooo`@000001P3oool800000580oooo00370?ooo`@00000503oool200000?l0oooo303o
ool4000001@0oooo0P00002f0?ooo`X00000D03oool2000001@0oooo0P00001F0?ooo`00a`3oool4
000001@0oooo0P00003o0?ooo``0oooo1000000D0?ooo`800000]P3oool:00000500oooo0P00000D
0?ooo`800000EP3oool00?l0ooooo`3ooooo0?oooaL0oooo1000000D0?ooo`800000EP3oool00?l0
ooooo`3ooooo0?oooaL0oooo1000000D0?ooo`800000EP3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {172.812, 0}} -> {-0.0824767, -0.0144852, \
0.00352053, 0.00352053}, {{23.375, 289.688}, {168.688, 4.0625}} -> {231.05, \
-756.762, 7.46701, 8.75498}, {{316.312, 582.625}, {168.688, 4.0625}} -> \
{357.281, -756.762, 1.2445, 8.75498}, {{609.25, 875.562}, {168.688, 4.0625}} -> \
{529.704, -955.582, 0.671282, 16.8397}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 1100 323.732 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.64948 0.00206186 0.0147063 2.67229e-06 [
[.20619 -0.0125 -20 -17.6875 ]
[.20619 -0.0125 20 0 ]
[.41237 -0.0125 -26 -17.6875 ]
[.41237 -0.0125 26 0 ]
[.61856 -0.0125 -26 -17.6875 ]
[.61856 -0.0125 26 0 ]
[.82474 -0.0125 -26 -17.6875 ]
[.82474 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -16 -8.84375 ]
[-0.0125 .01471 0 8.84375 ]
[-0.0125 .14832 -64 -8.84375 ]
[-0.0125 .14832 0 8.84375 ]
[-0.0125 .28194 -76 -8.84375 ]
[-0.0125 .28194 0 8.84375 ]
[-0.0125 .41555 -76 -8.84375 ]
[-0.0125 .41555 0 8.84375 ]
[-0.0125 .54916 -76 -8.84375 ]
[-0.0125 .54916 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20619 0 m
.20619 .00625 L
s
gsave
.20619 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.41237 0 m
.41237 .00625 L
s
gsave
.41237 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.61856 0 m
.61856 .00625 L
s
gsave
.61856 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.82474 0 m
.82474 .00625 L
s
gsave
.82474 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.04124 0 m
.04124 .00375 L
s
.08247 0 m
.08247 .00375 L
s
.12371 0 m
.12371 .00375 L
s
.16495 0 m
.16495 .00375 L
s
.24742 0 m
.24742 .00375 L
s
.28866 0 m
.28866 .00375 L
s
.3299 0 m
.3299 .00375 L
s
.37113 0 m
.37113 .00375 L
s
.45361 0 m
.45361 .00375 L
s
.49485 0 m
.49485 .00375 L
s
.53608 0 m
.53608 .00375 L
s
.57732 0 m
.57732 .00375 L
s
.65979 0 m
.65979 .00375 L
s
.70103 0 m
.70103 .00375 L
s
.74227 0 m
.74227 .00375 L
s
.78351 0 m
.78351 .00375 L
s
.86598 0 m
.86598 .00375 L
s
.90722 0 m
.90722 .00375 L
s
.94845 0 m
.94845 .00375 L
s
.98969 0 m
.98969 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14832 m
.00625 .14832 L
s
gsave
-0.0125 .14832 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
0 .28194 m
.00625 .28194 L
s
gsave
-0.0125 .28194 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
0 .41555 m
.00625 .41555 L
s
gsave
-0.0125 .41555 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150000) show
1.000 setlinewidth
grestore
0 .54916 m
.00625 .54916 L
s
gsave
-0.0125 .54916 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04143 m
.00375 .04143 L
s
0 .06815 m
.00375 .06815 L
s
0 .09487 m
.00375 .09487 L
s
0 .1216 m
.00375 .1216 L
s
0 .17504 m
.00375 .17504 L
s
0 .20177 m
.00375 .20177 L
s
0 .22849 m
.00375 .22849 L
s
0 .25521 m
.00375 .25521 L
s
0 .30866 m
.00375 .30866 L
s
0 .33538 m
.00375 .33538 L
s
0 .3621 m
.00375 .3621 L
s
0 .38883 m
.00375 .38883 L
s
0 .44227 m
.00375 .44227 L
s
0 .469 m
.00375 .469 L
s
0 .49572 m
.00375 .49572 L
s
0 .52244 m
.00375 .52244 L
s
0 .57589 m
.00375 .57589 L
s
0 .60261 m
.00375 .60261 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.20619 .61178 m
.20619 .61803 L
s
.41237 .61178 m
.41237 .61803 L
s
.61856 .61178 m
.61856 .61803 L
s
.82474 .61178 m
.82474 .61803 L
s
.125 Mabswid
.04124 .61428 m
.04124 .61803 L
s
.08247 .61428 m
.08247 .61803 L
s
.12371 .61428 m
.12371 .61803 L
s
.16495 .61428 m
.16495 .61803 L
s
.24742 .61428 m
.24742 .61803 L
s
.28866 .61428 m
.28866 .61803 L
s
.3299 .61428 m
.3299 .61803 L
s
.37113 .61428 m
.37113 .61803 L
s
.45361 .61428 m
.45361 .61803 L
s
.49485 .61428 m
.49485 .61803 L
s
.53608 .61428 m
.53608 .61803 L
s
.57732 .61428 m
.57732 .61803 L
s
.65979 .61428 m
.65979 .61803 L
s
.70103 .61428 m
.70103 .61803 L
s
.74227 .61428 m
.74227 .61803 L
s
.78351 .61428 m
.78351 .61803 L
s
.86598 .61428 m
.86598 .61803 L
s
.90722 .61428 m
.90722 .61803 L
s
.94845 .61428 m
.94845 .61803 L
s
.98969 .61428 m
.98969 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .14832 m
1 .14832 L
s
.99375 .28194 m
1 .28194 L
s
.99375 .41555 m
1 .41555 L
s
.99375 .54916 m
1 .54916 L
s
.125 Mabswid
.99625 .04143 m
1 .04143 L
s
.99625 .06815 m
1 .06815 L
s
.99625 .09487 m
1 .09487 L
s
.99625 .1216 m
1 .1216 L
s
.99625 .17504 m
1 .17504 L
s
.99625 .20177 m
1 .20177 L
s
.99625 .22849 m
1 .22849 L
s
.99625 .25521 m
1 .25521 L
s
.99625 .30866 m
1 .30866 L
s
.99625 .33538 m
1 .33538 L
s
.99625 .3621 m
1 .3621 L
s
.99625 .38883 m
1 .38883 L
s
.99625 .44227 m
1 .44227 L
s
.99625 .469 m
1 .469 L
s
.99625 .49572 m
1 .49572 L
s
.99625 .52244 m
1 .52244 L
s
.99625 .57589 m
1 .57589 L
s
.99625 .60261 m
1 .60261 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .01675 m
.00206 .01675 L
.00412 .01674 L
.00619 .01674 L
.00825 .01673 L
.01031 .01673 L
.01237 .01673 L
.01443 .01672 L
.01649 .01672 L
.01856 .01671 L
.02062 .01671 L
.02268 .0167 L
.02474 .0167 L
.0268 .01669 L
.02887 .01669 L
.03093 .01668 L
.03299 .01667 L
.03505 .01666 L
.03711 .01665 L
.03918 .01664 L
.04124 .01663 L
.0433 .01661 L
.04536 .0166 L
.04742 .01658 L
.04948 .01656 L
.05155 .01654 L
.05361 .01653 L
.05567 .01664 L
.05773 .01691 L
.05979 .01777 L
.06186 .02099 L
.06392 .02919 L
.06598 .04013 L
.06804 .05319 L
.0701 .06959 L
.07216 .08577 L
.07423 .10237 L
.07629 .11873 L
.07835 .13415 L
.08041 .14671 L
.08247 .15634 L
.08454 .16182 L
.0866 .16546 L
.08866 .168 L
.09072 .16837 L
.09278 .16799 L
.09485 .16744 L
.09691 .16729 L
.09897 .16657 L
.10103 .16677 L
Mistroke
.10309 .16633 L
.10515 .16644 L
.10722 .16625 L
.10928 .16647 L
.11134 .16668 L
.1134 .1671 L
.11546 .16733 L
.11753 .16765 L
.11959 .16794 L
.12165 .16794 L
.12371 .16769 L
.12577 .16721 L
.12784 .16677 L
.1299 .16614 L
.13196 .16563 L
.13402 .16511 L
.13608 .16481 L
.13814 .16507 L
.14021 .16549 L
.14227 .16594 L
.14433 .16623 L
.14639 .1667 L
.14845 .16708 L
.15052 .16728 L
.15258 .16723 L
.15464 .16666 L
.1567 .16602 L
.15876 .16515 L
.16082 .16436 L
.16289 .16356 L
.16495 .1632 L
.16701 .16326 L
.16907 .16358 L
.17113 .16443 L
.1732 .16535 L
.17526 .16624 L
.17732 .16652 L
.17938 .16648 L
.18144 .16631 L
.18351 .16601 L
.18557 .16568 L
.18763 .16487 L
.18969 .16405 L
.19175 .16337 L
.19381 .16374 L
.19588 .16678 L
.19794 .17407 L
.2 .18491 L
.20206 .19861 L
.20412 .21469 L
Mistroke
.20619 .2315 L
.20825 .24797 L
.21031 .26417 L
.21237 .27781 L
.21443 .2901 L
.21649 .299 L
.21856 .30489 L
.22062 .30768 L
.22268 .30861 L
.22474 .30823 L
.2268 .30755 L
.22887 .30785 L
.23093 .30794 L
.23299 .30824 L
.23505 .30808 L
.23711 .3083 L
.23918 .30849 L
.24124 .30882 L
.2433 .30919 L
.24536 .30933 L
.24742 .30938 L
.24948 .30941 L
.25155 .30948 L
.25361 .30964 L
.25567 .3098 L
.25773 .3099 L
.25979 .31 L
.26186 .31005 L
.26392 .31003 L
.26598 .30994 L
.26804 .30972 L
.2701 .30952 L
.27216 .30953 L
.27423 .30962 L
.27629 .30973 L
.27835 .31 L
.28041 .31023 L
.28247 .31027 L
.28454 .31008 L
.2866 .30987 L
.28866 .30963 L
.29072 .30942 L
.29278 .30919 L
.29485 .30884 L
.29691 .30849 L
.29897 .30827 L
.30103 .30822 L
.30309 .30828 L
.30515 .30836 L
.30722 .30847 L
Mistroke
.30928 .3085 L
.31134 .30837 L
.3134 .30829 L
.31546 .30828 L
.31753 .30837 L
.31959 .3083 L
.32165 .3081 L
.32371 .30787 L
.32577 .30779 L
.32784 .30823 L
.3299 .30978 L
.33196 .31461 L
.33402 .32223 L
.33608 .33214 L
.33814 .34484 L
.34021 .35857 L
.34227 .37281 L
.34433 .38728 L
.34639 .40034 L
.34845 .41123 L
.35052 .42091 L
.35258 .42675 L
.35464 .42975 L
.3567 .43132 L
.35876 .43166 L
.36082 .43183 L
.36289 .43116 L
.36495 .43049 L
.36701 .42998 L
.36907 .43055 L
.37113 .43061 L
.3732 .43075 L
.37526 .43081 L
.37732 .43122 L
.37938 .43157 L
.38144 .43243 L
.38351 .43326 L
.38557 .4339 L
.38763 .4345 L
.38969 .43493 L
.39175 .43489 L
.39381 .43445 L
.39588 .43409 L
.39794 .43361 L
.4 .43309 L
.40206 .43255 L
.40412 .43205 L
.40619 .43169 L
.40825 .43164 L
.41031 .43206 L
Mistroke
.41237 .43241 L
.41443 .43278 L
.41649 .43313 L
.41856 .43359 L
.42062 .434 L
.42268 .43404 L
.42474 .43371 L
.4268 .43273 L
.42887 .43166 L
.43093 .4307 L
.43299 .43009 L
.43505 .4297 L
.43711 .4295 L
.43918 .42964 L
.44124 .43004 L
.4433 .43064 L
.44536 .43097 L
.44742 .43109 L
.44948 .43087 L
.45155 .43043 L
.45361 .43021 L
.45567 .42987 L
.45773 .42933 L
.45979 .42861 L
.46186 .42826 L
.46392 .42975 L
.46598 .43568 L
.46804 .44648 L
.4701 .46045 L
.47216 .47755 L
.47423 .4966 L
.47629 .51472 L
.47835 .53297 L
.48041 .55052 L
.48247 .56714 L
.48454 .58034 L
.4866 .59018 L
.48866 .59601 L
.49072 .59974 L
.49278 .60102 L
.49485 .60073 L
.49691 .5999 L
.49897 .59839 L
.50103 .59812 L
.50309 .59777 L
.50515 .59824 L
.50722 .59794 L
.50928 .59849 L
.51134 .59893 L
.5134 .59961 L
Mistroke
.51546 .59993 L
.51753 .60024 L
.51959 .60053 L
.52165 .60116 L
.52371 .60213 L
.52577 .60287 L
.52784 .603 L
.5299 .60264 L
.53196 .60196 L
.53402 .60065 L
.53608 .59924 L
.53814 .59801 L
.54021 .59743 L
.54227 .59774 L
.54433 .59849 L
.54639 .59959 L
.54845 .60053 L
.55052 .60165 L
.55258 .60245 L
.55464 .60307 L
.5567 .60332 L
.55876 .60304 L
.56082 .60251 L
.56289 .60143 L
.56495 .60037 L
.56701 .59918 L
.56907 .59849 L
.57113 .59817 L
.5732 .59828 L
.57526 .59916 L
.57732 .60019 L
.57938 .60108 L
.58144 .60134 L
.58351 .60138 L
.58557 .60106 L
.58763 .6006 L
.58969 .60009 L
.59175 .59906 L
.59381 .5981 L
.59588 .59722 L
.59794 .5966 L
.6 .59635 L
.60206 .59633 L
.60412 .5966 L
.60619 .5967 L
.60825 .59735 L
.61031 .59789 L
.61237 .59852 L
.61443 .59879 L
.61649 .59858 L
Mistroke
.61856 .59804 L
.62062 .5973 L
.62268 .5967 L
.62474 .59589 L
.6268 .59538 L
.62887 .59514 L
.63093 .59529 L
.63299 .59581 L
.63505 .59637 L
.63711 .5969 L
.63918 .59715 L
.64124 .5973 L
.6433 .59722 L
.64536 .5971 L
.64742 .59704 L
.64948 .59689 L
.65155 .59688 L
.65361 .59697 L
.65567 .59727 L
.65773 .5978 L
.65979 .59854 L
.66186 .59925 L
.66392 .59978 L
.66598 .60025 L
.66804 .60035 L
.6701 .60012 L
.67216 .59947 L
.67423 .5985 L
.67629 .59759 L
.67835 .59692 L
.68041 .59669 L
.68247 .59686 L
.68454 .59738 L
.6866 .59817 L
.68866 .59914 L
.69072 .60028 L
.69278 .60124 L
.69485 .60193 L
.69691 .60207 L
.69897 .60181 L
.70103 .60116 L
.70309 .60028 L
.70515 .59934 L
.70722 .59832 L
.70928 .59762 L
.71134 .59725 L
.7134 .59732 L
.71546 .59785 L
.71753 .59868 L
.71959 .59964 L
Mistroke
.72165 .60042 L
.72371 .60104 L
.72577 .60121 L
.72784 .601 L
.7299 .60033 L
.73196 .59922 L
.73402 .59811 L
.73608 .59721 L
.73814 .59665 L
.74021 .59649 L
.74227 .59662 L
.74433 .59698 L
.74639 .59744 L
.74845 .59814 L
.75052 .59866 L
.75258 .5991 L
.75464 .59914 L
.7567 .59896 L
.75876 .59873 L
.76082 .59845 L
.76289 .59822 L
.76495 .59797 L
.76701 .59785 L
.76907 .59789 L
.77113 .59811 L
.7732 .59863 L
.77526 .59915 L
.77732 .59958 L
.77938 .59974 L
.78144 .59982 L
.78351 .59967 L
.78557 .59948 L
.78763 .59924 L
.78969 .59889 L
.79175 .59874 L
.79381 .59884 L
.79588 .59909 L
.79794 .59946 L
.8 .59988 L
.80206 .60025 L
.80412 .60041 L
.80619 .60043 L
.80825 .60019 L
.81031 .59979 L
.81237 .5993 L
.81443 .59883 L
.81649 .59843 L
.81856 .59819 L
.82062 .59819 L
.82268 .59844 L
Mistroke
.82474 .59885 L
.8268 .59926 L
.82887 .59964 L
.83093 .59995 L
.83299 .60009 L
.83505 .60006 L
.83711 .59982 L
.83918 .59947 L
.84124 .59901 L
.8433 .59864 L
.84536 .59837 L
.84742 .59824 L
.84948 .59818 L
.85155 .5983 L
.85361 .59848 L
.85567 .59868 L
.85773 .59885 L
.85979 .59896 L
.86186 .59888 L
.86392 .59863 L
.86598 .59828 L
.86804 .59788 L
.8701 .59748 L
.87216 .59711 L
.87423 .59689 L
.87629 .59678 L
.87835 .59673 L
.88041 .5969 L
.88247 .59704 L
.88454 .59714 L
.8866 .59716 L
.88866 .59716 L
.89072 .59709 L
.89278 .59705 L
.89485 .59702 L
.89691 .59698 L
.89897 .59694 L
.90103 .59701 L
.90309 .59712 L
.90515 .59735 L
.90722 .59768 L
.90928 .59803 L
.91134 .5983 L
.9134 .59859 L
.91546 .59877 L
.91753 .59883 L
.91959 .59868 L
.92165 .59848 L
.92371 .5982 L
.92577 .59792 L
Mistroke
.92784 .59779 L
.9299 .59766 L
.93196 .59759 L
.93402 .59766 L
.93608 .59787 L
.93814 .59819 L
.94021 .59849 L
.94227 .59884 L
.94433 .59903 L
.94639 .59923 L
.94845 .59933 L
.95052 .59939 L
.95258 .5993 L
.95464 .59907 L
.9567 .59887 L
.95876 .59874 L
.96082 .5986 L
.96289 .5985 L
.96495 .59844 L
.96701 .59841 L
.96907 .59843 L
.97113 .59853 L
.9732 .59863 L
.97526 .59875 L
.97732 .59883 L
.97938 .59899 L
.98144 .5991 L
.98351 .59916 L
.98557 .59915 L
.98763 .59915 L
.98969 .59911 L
.99175 .5991 L
.99381 .59907 L
.99588 .599 L
.99794 .59897 L
1 .59891 L
Mfstroke
1 .59891 m
1 .59891 L
s
1 0 0 r
.0001 w
-1.64536 .01472 0 2.5 Mabsadd m
-1.64536 .01472 -2.165 -1.25 Mabsadd L
-1.64536 .01472 2.165 -1.25 Mabsadd L
-1.64536 .01472 0 2.5 Mabsadd L closepath F
-1.6433 .01473 0 2.5 Mabsadd m
-1.6433 .01473 -2.165 -1.25 Mabsadd L
-1.6433 .01473 2.165 -1.25 Mabsadd L
-1.6433 .01473 0 2.5 Mabsadd L closepath F
-1.64124 .01473 0 2.5 Mabsadd m
-1.64124 .01473 -2.165 -1.25 Mabsadd L
-1.64124 .01473 2.165 -1.25 Mabsadd L
-1.64124 .01473 0 2.5 Mabsadd L closepath F
-1.63918 .01474 0 2.5 Mabsadd m
-1.63918 .01474 -2.165 -1.25 Mabsadd L
-1.63918 .01474 2.165 -1.25 Mabsadd L
-1.63918 .01474 0 2.5 Mabsadd L closepath F
-1.63711 .01474 0 2.5 Mabsadd m
-1.63711 .01474 -2.165 -1.25 Mabsadd L
-1.63711 .01474 2.165 -1.25 Mabsadd L
-1.63711 .01474 0 2.5 Mabsadd L closepath F
-1.63505 .01475 0 2.5 Mabsadd m
-1.63505 .01475 -2.165 -1.25 Mabsadd L
-1.63505 .01475 2.165 -1.25 Mabsadd L
-1.63505 .01475 0 2.5 Mabsadd L closepath F
-1.63299 .01476 0 2.5 Mabsadd m
-1.63299 .01476 -2.165 -1.25 Mabsadd L
-1.63299 .01476 2.165 -1.25 Mabsadd L
-1.63299 .01476 0 2.5 Mabsadd L closepath F
-1.63093 .01476 0 2.5 Mabsadd m
-1.63093 .01476 -2.165 -1.25 Mabsadd L
-1.63093 .01476 2.165 -1.25 Mabsadd L
-1.63093 .01476 0 2.5 Mabsadd L closepath F
-1.62887 .01476 0 2.5 Mabsadd m
-1.62887 .01476 -2.165 -1.25 Mabsadd L
-1.62887 .01476 2.165 -1.25 Mabsadd L
-1.62887 .01476 0 2.5 Mabsadd L closepath F
-1.6268 .01476 0 2.5 Mabsadd m
-1.6268 .01476 -2.165 -1.25 Mabsadd L
-1.6268 .01476 2.165 -1.25 Mabsadd L
-1.6268 .01476 0 2.5 Mabsadd L closepath F
-1.62474 .01477 0 2.5 Mabsadd m
-1.62474 .01477 -2.165 -1.25 Mabsadd L
-1.62474 .01477 2.165 -1.25 Mabsadd L
-1.62474 .01477 0 2.5 Mabsadd L closepath F
-1.62268 .01478 0 2.5 Mabsadd m
-1.62268 .01478 -2.165 -1.25 Mabsadd L
-1.62268 .01478 2.165 -1.25 Mabsadd L
-1.62268 .01478 0 2.5 Mabsadd L closepath F
-1.62062 .01478 0 2.5 Mabsadd m
-1.62062 .01478 -2.165 -1.25 Mabsadd L
-1.62062 .01478 2.165 -1.25 Mabsadd L
-1.62062 .01478 0 2.5 Mabsadd L closepath F
-1.61856 .01478 0 2.5 Mabsadd m
-1.61856 .01478 -2.165 -1.25 Mabsadd L
-1.61856 .01478 2.165 -1.25 Mabsadd L
-1.61856 .01478 0 2.5 Mabsadd L closepath F
-1.61649 .01479 0 2.5 Mabsadd m
-1.61649 .01479 -2.165 -1.25 Mabsadd L
-1.61649 .01479 2.165 -1.25 Mabsadd L
-1.61649 .01479 0 2.5 Mabsadd L closepath F
-1.61443 .01479 0 2.5 Mabsadd m
-1.61443 .01479 -2.165 -1.25 Mabsadd L
-1.61443 .01479 2.165 -1.25 Mabsadd L
-1.61443 .01479 0 2.5 Mabsadd L closepath F
-1.61237 .01479 0 2.5 Mabsadd m
-1.61237 .01479 -2.165 -1.25 Mabsadd L
-1.61237 .01479 2.165 -1.25 Mabsadd L
-1.61237 .01479 0 2.5 Mabsadd L closepath F
-1.61031 .01479 0 2.5 Mabsadd m
-1.61031 .01479 -2.165 -1.25 Mabsadd L
-1.61031 .01479 2.165 -1.25 Mabsadd L
-1.61031 .01479 0 2.5 Mabsadd L closepath F
-1.60825 .0148 0 2.5 Mabsadd m
-1.60825 .0148 -2.165 -1.25 Mabsadd L
-1.60825 .0148 2.165 -1.25 Mabsadd L
-1.60825 .0148 0 2.5 Mabsadd L closepath F
-1.60619 .01481 0 2.5 Mabsadd m
-1.60619 .01481 -2.165 -1.25 Mabsadd L
-1.60619 .01481 2.165 -1.25 Mabsadd L
-1.60619 .01481 0 2.5 Mabsadd L closepath F
-1.60412 .01481 0 2.5 Mabsadd m
-1.60412 .01481 -2.165 -1.25 Mabsadd L
-1.60412 .01481 2.165 -1.25 Mabsadd L
-1.60412 .01481 0 2.5 Mabsadd L closepath F
-1.60206 .01481 0 2.5 Mabsadd m
-1.60206 .01481 -2.165 -1.25 Mabsadd L
-1.60206 .01481 2.165 -1.25 Mabsadd L
-1.60206 .01481 0 2.5 Mabsadd L closepath F
-1.6 .01481 0 2.5 Mabsadd m
-1.6 .01481 -2.165 -1.25 Mabsadd L
-1.6 .01481 2.165 -1.25 Mabsadd L
-1.6 .01481 0 2.5 Mabsadd L closepath F
-1.59794 .01482 0 2.5 Mabsadd m
-1.59794 .01482 -2.165 -1.25 Mabsadd L
-1.59794 .01482 2.165 -1.25 Mabsadd L
-1.59794 .01482 0 2.5 Mabsadd L closepath F
-1.59588 .01482 0 2.5 Mabsadd m
-1.59588 .01482 -2.165 -1.25 Mabsadd L
-1.59588 .01482 2.165 -1.25 Mabsadd L
-1.59588 .01482 0 2.5 Mabsadd L closepath F
-1.59381 .01483 0 2.5 Mabsadd m
-1.59381 .01483 -2.165 -1.25 Mabsadd L
-1.59381 .01483 2.165 -1.25 Mabsadd L
-1.59381 .01483 0 2.5 Mabsadd L closepath F
-1.59175 .01483 0 2.5 Mabsadd m
-1.59175 .01483 -2.165 -1.25 Mabsadd L
-1.59175 .01483 2.165 -1.25 Mabsadd L
-1.59175 .01483 0 2.5 Mabsadd L closepath F
-1.58969 .01484 0 2.5 Mabsadd m
-1.58969 .01484 -2.165 -1.25 Mabsadd L
-1.58969 .01484 2.165 -1.25 Mabsadd L
-1.58969 .01484 0 2.5 Mabsadd L closepath F
-1.58763 .01485 0 2.5 Mabsadd m
-1.58763 .01485 -2.165 -1.25 Mabsadd L
-1.58763 .01485 2.165 -1.25 Mabsadd L
-1.58763 .01485 0 2.5 Mabsadd L closepath F
-1.58557 .01486 0 2.5 Mabsadd m
-1.58557 .01486 -2.165 -1.25 Mabsadd L
-1.58557 .01486 2.165 -1.25 Mabsadd L
-1.58557 .01486 0 2.5 Mabsadd L closepath F
-1.58351 .01486 0 2.5 Mabsadd m
-1.58351 .01486 -2.165 -1.25 Mabsadd L
-1.58351 .01486 2.165 -1.25 Mabsadd L
-1.58351 .01486 0 2.5 Mabsadd L closepath F
-1.58144 .01487 0 2.5 Mabsadd m
-1.58144 .01487 -2.165 -1.25 Mabsadd L
-1.58144 .01487 2.165 -1.25 Mabsadd L
-1.58144 .01487 0 2.5 Mabsadd L closepath F
-1.57938 .01486 0 2.5 Mabsadd m
-1.57938 .01486 -2.165 -1.25 Mabsadd L
-1.57938 .01486 2.165 -1.25 Mabsadd L
-1.57938 .01486 0 2.5 Mabsadd L closepath F
-1.57732 .01487 0 2.5 Mabsadd m
-1.57732 .01487 -2.165 -1.25 Mabsadd L
-1.57732 .01487 2.165 -1.25 Mabsadd L
-1.57732 .01487 0 2.5 Mabsadd L closepath F
-1.57526 .01487 0 2.5 Mabsadd m
-1.57526 .01487 -2.165 -1.25 Mabsadd L
-1.57526 .01487 2.165 -1.25 Mabsadd L
-1.57526 .01487 0 2.5 Mabsadd L closepath F
-1.5732 .01488 0 2.5 Mabsadd m
-1.5732 .01488 -2.165 -1.25 Mabsadd L
-1.5732 .01488 2.165 -1.25 Mabsadd L
-1.5732 .01488 0 2.5 Mabsadd L closepath F
-1.57113 .01488 0 2.5 Mabsadd m
-1.57113 .01488 -2.165 -1.25 Mabsadd L
-1.57113 .01488 2.165 -1.25 Mabsadd L
-1.57113 .01488 0 2.5 Mabsadd L closepath F
-1.56907 .01488 0 2.5 Mabsadd m
-1.56907 .01488 -2.165 -1.25 Mabsadd L
-1.56907 .01488 2.165 -1.25 Mabsadd L
-1.56907 .01488 0 2.5 Mabsadd L closepath F
-1.56701 .01489 0 2.5 Mabsadd m
-1.56701 .01489 -2.165 -1.25 Mabsadd L
-1.56701 .01489 2.165 -1.25 Mabsadd L
-1.56701 .01489 0 2.5 Mabsadd L closepath F
-1.56495 .0149 0 2.5 Mabsadd m
-1.56495 .0149 -2.165 -1.25 Mabsadd L
-1.56495 .0149 2.165 -1.25 Mabsadd L
-1.56495 .0149 0 2.5 Mabsadd L closepath F
-1.56289 .0149 0 2.5 Mabsadd m
-1.56289 .0149 -2.165 -1.25 Mabsadd L
-1.56289 .0149 2.165 -1.25 Mabsadd L
-1.56289 .0149 0 2.5 Mabsadd L closepath F
-1.56082 .0149 0 2.5 Mabsadd m
-1.56082 .0149 -2.165 -1.25 Mabsadd L
-1.56082 .0149 2.165 -1.25 Mabsadd L
-1.56082 .0149 0 2.5 Mabsadd L closepath F
-1.55876 .0149 0 2.5 Mabsadd m
-1.55876 .0149 -2.165 -1.25 Mabsadd L
-1.55876 .0149 2.165 -1.25 Mabsadd L
-1.55876 .0149 0 2.5 Mabsadd L closepath F
-1.5567 .01491 0 2.5 Mabsadd m
-1.5567 .01491 -2.165 -1.25 Mabsadd L
-1.5567 .01491 2.165 -1.25 Mabsadd L
-1.5567 .01491 0 2.5 Mabsadd L closepath F
-1.55464 .01491 0 2.5 Mabsadd m
-1.55464 .01491 -2.165 -1.25 Mabsadd L
-1.55464 .01491 2.165 -1.25 Mabsadd L
-1.55464 .01491 0 2.5 Mabsadd L closepath F
-1.55258 .01492 0 2.5 Mabsadd m
-1.55258 .01492 -2.165 -1.25 Mabsadd L
-1.55258 .01492 2.165 -1.25 Mabsadd L
-1.55258 .01492 0 2.5 Mabsadd L closepath F
-1.55052 .01493 0 2.5 Mabsadd m
-1.55052 .01493 -2.165 -1.25 Mabsadd L
-1.55052 .01493 2.165 -1.25 Mabsadd L
-1.55052 .01493 0 2.5 Mabsadd L closepath F
-1.54845 .01494 0 2.5 Mabsadd m
-1.54845 .01494 -2.165 -1.25 Mabsadd L
-1.54845 .01494 2.165 -1.25 Mabsadd L
-1.54845 .01494 0 2.5 Mabsadd L closepath F
-1.54639 .01494 0 2.5 Mabsadd m
-1.54639 .01494 -2.165 -1.25 Mabsadd L
-1.54639 .01494 2.165 -1.25 Mabsadd L
-1.54639 .01494 0 2.5 Mabsadd L closepath F
-1.54433 .01495 0 2.5 Mabsadd m
-1.54433 .01495 -2.165 -1.25 Mabsadd L
-1.54433 .01495 2.165 -1.25 Mabsadd L
-1.54433 .01495 0 2.5 Mabsadd L closepath F
-1.54227 .01495 0 2.5 Mabsadd m
-1.54227 .01495 -2.165 -1.25 Mabsadd L
-1.54227 .01495 2.165 -1.25 Mabsadd L
-1.54227 .01495 0 2.5 Mabsadd L closepath F
-1.54021 .01495 0 2.5 Mabsadd m
-1.54021 .01495 -2.165 -1.25 Mabsadd L
-1.54021 .01495 2.165 -1.25 Mabsadd L
-1.54021 .01495 0 2.5 Mabsadd L closepath F
-1.53814 .01495 0 2.5 Mabsadd m
-1.53814 .01495 -2.165 -1.25 Mabsadd L
-1.53814 .01495 2.165 -1.25 Mabsadd L
-1.53814 .01495 0 2.5 Mabsadd L closepath F
-1.53608 .01496 0 2.5 Mabsadd m
-1.53608 .01496 -2.165 -1.25 Mabsadd L
-1.53608 .01496 2.165 -1.25 Mabsadd L
-1.53608 .01496 0 2.5 Mabsadd L closepath F
-1.53402 .01497 0 2.5 Mabsadd m
-1.53402 .01497 -2.165 -1.25 Mabsadd L
-1.53402 .01497 2.165 -1.25 Mabsadd L
-1.53402 .01497 0 2.5 Mabsadd L closepath F
-1.53196 .01498 0 2.5 Mabsadd m
-1.53196 .01498 -2.165 -1.25 Mabsadd L
-1.53196 .01498 2.165 -1.25 Mabsadd L
-1.53196 .01498 0 2.5 Mabsadd L closepath F
-1.5299 .01498 0 2.5 Mabsadd m
-1.5299 .01498 -2.165 -1.25 Mabsadd L
-1.5299 .01498 2.165 -1.25 Mabsadd L
-1.5299 .01498 0 2.5 Mabsadd L closepath F
-1.52784 .01498 0 2.5 Mabsadd m
-1.52784 .01498 -2.165 -1.25 Mabsadd L
-1.52784 .01498 2.165 -1.25 Mabsadd L
-1.52784 .01498 0 2.5 Mabsadd L closepath F
-1.52577 .01499 0 2.5 Mabsadd m
-1.52577 .01499 -2.165 -1.25 Mabsadd L
-1.52577 .01499 2.165 -1.25 Mabsadd L
-1.52577 .01499 0 2.5 Mabsadd L closepath F
-1.52371 .01499 0 2.5 Mabsadd m
-1.52371 .01499 -2.165 -1.25 Mabsadd L
-1.52371 .01499 2.165 -1.25 Mabsadd L
-1.52371 .01499 0 2.5 Mabsadd L closepath F
-1.52165 .01499 0 2.5 Mabsadd m
-1.52165 .01499 -2.165 -1.25 Mabsadd L
-1.52165 .01499 2.165 -1.25 Mabsadd L
-1.52165 .01499 0 2.5 Mabsadd L closepath F
-1.51959 .01499 0 2.5 Mabsadd m
-1.51959 .01499 -2.165 -1.25 Mabsadd L
-1.51959 .01499 2.165 -1.25 Mabsadd L
-1.51959 .01499 0 2.5 Mabsadd L closepath F
-1.51753 .01499 0 2.5 Mabsadd m
-1.51753 .01499 -2.165 -1.25 Mabsadd L
-1.51753 .01499 2.165 -1.25 Mabsadd L
-1.51753 .01499 0 2.5 Mabsadd L closepath F
-1.51546 .01499 0 2.5 Mabsadd m
-1.51546 .01499 -2.165 -1.25 Mabsadd L
-1.51546 .01499 2.165 -1.25 Mabsadd L
-1.51546 .01499 0 2.5 Mabsadd L closepath F
-1.5134 .015 0 2.5 Mabsadd m
-1.5134 .015 -2.165 -1.25 Mabsadd L
-1.5134 .015 2.165 -1.25 Mabsadd L
-1.5134 .015 0 2.5 Mabsadd L closepath F
-1.51134 .01501 0 2.5 Mabsadd m
-1.51134 .01501 -2.165 -1.25 Mabsadd L
-1.51134 .01501 2.165 -1.25 Mabsadd L
-1.51134 .01501 0 2.5 Mabsadd L closepath F
-1.50928 .01501 0 2.5 Mabsadd m
-1.50928 .01501 -2.165 -1.25 Mabsadd L
-1.50928 .01501 2.165 -1.25 Mabsadd L
-1.50928 .01501 0 2.5 Mabsadd L closepath F
-1.50722 .01501 0 2.5 Mabsadd m
-1.50722 .01501 -2.165 -1.25 Mabsadd L
-1.50722 .01501 2.165 -1.25 Mabsadd L
-1.50722 .01501 0 2.5 Mabsadd L closepath F
-1.50515 .01501 0 2.5 Mabsadd m
-1.50515 .01501 -2.165 -1.25 Mabsadd L
-1.50515 .01501 2.165 -1.25 Mabsadd L
-1.50515 .01501 0 2.5 Mabsadd L closepath F
-1.50309 .01502 0 2.5 Mabsadd m
-1.50309 .01502 -2.165 -1.25 Mabsadd L
-1.50309 .01502 2.165 -1.25 Mabsadd L
-1.50309 .01502 0 2.5 Mabsadd L closepath F
-1.50103 .01503 0 2.5 Mabsadd m
-1.50103 .01503 -2.165 -1.25 Mabsadd L
-1.50103 .01503 2.165 -1.25 Mabsadd L
-1.50103 .01503 0 2.5 Mabsadd L closepath F
-1.49897 .01503 0 2.5 Mabsadd m
-1.49897 .01503 -2.165 -1.25 Mabsadd L
-1.49897 .01503 2.165 -1.25 Mabsadd L
-1.49897 .01503 0 2.5 Mabsadd L closepath F
-1.49691 .01504 0 2.5 Mabsadd m
-1.49691 .01504 -2.165 -1.25 Mabsadd L
-1.49691 .01504 2.165 -1.25 Mabsadd L
-1.49691 .01504 0 2.5 Mabsadd L closepath F
-1.49485 .01505 0 2.5 Mabsadd m
-1.49485 .01505 -2.165 -1.25 Mabsadd L
-1.49485 .01505 2.165 -1.25 Mabsadd L
-1.49485 .01505 0 2.5 Mabsadd L closepath F
-1.49278 .01505 0 2.5 Mabsadd m
-1.49278 .01505 -2.165 -1.25 Mabsadd L
-1.49278 .01505 2.165 -1.25 Mabsadd L
-1.49278 .01505 0 2.5 Mabsadd L closepath F
-1.49072 .01505 0 2.5 Mabsadd m
-1.49072 .01505 -2.165 -1.25 Mabsadd L
-1.49072 .01505 2.165 -1.25 Mabsadd L
-1.49072 .01505 0 2.5 Mabsadd L closepath F
-1.48866 .01505 0 2.5 Mabsadd m
-1.48866 .01505 -2.165 -1.25 Mabsadd L
-1.48866 .01505 2.165 -1.25 Mabsadd L
-1.48866 .01505 0 2.5 Mabsadd L closepath F
-1.4866 .01506 0 2.5 Mabsadd m
-1.4866 .01506 -2.165 -1.25 Mabsadd L
-1.4866 .01506 2.165 -1.25 Mabsadd L
-1.4866 .01506 0 2.5 Mabsadd L closepath F
-1.48454 .01506 0 2.5 Mabsadd m
-1.48454 .01506 -2.165 -1.25 Mabsadd L
-1.48454 .01506 2.165 -1.25 Mabsadd L
-1.48454 .01506 0 2.5 Mabsadd L closepath F
-1.48247 .01506 0 2.5 Mabsadd m
-1.48247 .01506 -2.165 -1.25 Mabsadd L
-1.48247 .01506 2.165 -1.25 Mabsadd L
-1.48247 .01506 0 2.5 Mabsadd L closepath F
-1.48041 .01506 0 2.5 Mabsadd m
-1.48041 .01506 -2.165 -1.25 Mabsadd L
-1.48041 .01506 2.165 -1.25 Mabsadd L
-1.48041 .01506 0 2.5 Mabsadd L closepath F
-1.47835 .01506 0 2.5 Mabsadd m
-1.47835 .01506 -2.165 -1.25 Mabsadd L
-1.47835 .01506 2.165 -1.25 Mabsadd L
-1.47835 .01506 0 2.5 Mabsadd L closepath F
-1.47629 .01507 0 2.5 Mabsadd m
-1.47629 .01507 -2.165 -1.25 Mabsadd L
-1.47629 .01507 2.165 -1.25 Mabsadd L
-1.47629 .01507 0 2.5 Mabsadd L closepath F
-1.47423 .01508 0 2.5 Mabsadd m
-1.47423 .01508 -2.165 -1.25 Mabsadd L
-1.47423 .01508 2.165 -1.25 Mabsadd L
-1.47423 .01508 0 2.5 Mabsadd L closepath F
-1.47216 .01508 0 2.5 Mabsadd m
-1.47216 .01508 -2.165 -1.25 Mabsadd L
-1.47216 .01508 2.165 -1.25 Mabsadd L
-1.47216 .01508 0 2.5 Mabsadd L closepath F
-1.4701 .01508 0 2.5 Mabsadd m
-1.4701 .01508 -2.165 -1.25 Mabsadd L
-1.4701 .01508 2.165 -1.25 Mabsadd L
-1.4701 .01508 0 2.5 Mabsadd L closepath F
-1.46804 .01509 0 2.5 Mabsadd m
-1.46804 .01509 -2.165 -1.25 Mabsadd L
-1.46804 .01509 2.165 -1.25 Mabsadd L
-1.46804 .01509 0 2.5 Mabsadd L closepath F
-1.46598 .01509 0 2.5 Mabsadd m
-1.46598 .01509 -2.165 -1.25 Mabsadd L
-1.46598 .01509 2.165 -1.25 Mabsadd L
-1.46598 .01509 0 2.5 Mabsadd L closepath F
-1.46392 .01509 0 2.5 Mabsadd m
-1.46392 .01509 -2.165 -1.25 Mabsadd L
-1.46392 .01509 2.165 -1.25 Mabsadd L
-1.46392 .01509 0 2.5 Mabsadd L closepath F
-1.46186 .01509 0 2.5 Mabsadd m
-1.46186 .01509 -2.165 -1.25 Mabsadd L
-1.46186 .01509 2.165 -1.25 Mabsadd L
-1.46186 .01509 0 2.5 Mabsadd L closepath F
-1.45979 .0151 0 2.5 Mabsadd m
-1.45979 .0151 -2.165 -1.25 Mabsadd L
-1.45979 .0151 2.165 -1.25 Mabsadd L
-1.45979 .0151 0 2.5 Mabsadd L closepath F
-1.45773 .0151 0 2.5 Mabsadd m
-1.45773 .0151 -2.165 -1.25 Mabsadd L
-1.45773 .0151 2.165 -1.25 Mabsadd L
-1.45773 .0151 0 2.5 Mabsadd L closepath F
-1.45567 .01511 0 2.5 Mabsadd m
-1.45567 .01511 -2.165 -1.25 Mabsadd L
-1.45567 .01511 2.165 -1.25 Mabsadd L
-1.45567 .01511 0 2.5 Mabsadd L closepath F
-1.45361 .01511 0 2.5 Mabsadd m
-1.45361 .01511 -2.165 -1.25 Mabsadd L
-1.45361 .01511 2.165 -1.25 Mabsadd L
-1.45361 .01511 0 2.5 Mabsadd L closepath F
-1.45155 .01512 0 2.5 Mabsadd m
-1.45155 .01512 -2.165 -1.25 Mabsadd L
-1.45155 .01512 2.165 -1.25 Mabsadd L
-1.45155 .01512 0 2.5 Mabsadd L closepath F
-1.44948 .01513 0 2.5 Mabsadd m
-1.44948 .01513 -2.165 -1.25 Mabsadd L
-1.44948 .01513 2.165 -1.25 Mabsadd L
-1.44948 .01513 0 2.5 Mabsadd L closepath F
-1.44742 .01513 0 2.5 Mabsadd m
-1.44742 .01513 -2.165 -1.25 Mabsadd L
-1.44742 .01513 2.165 -1.25 Mabsadd L
-1.44742 .01513 0 2.5 Mabsadd L closepath F
-1.44536 .01513 0 2.5 Mabsadd m
-1.44536 .01513 -2.165 -1.25 Mabsadd L
-1.44536 .01513 2.165 -1.25 Mabsadd L
-1.44536 .01513 0 2.5 Mabsadd L closepath F
-1.4433 .01514 0 2.5 Mabsadd m
-1.4433 .01514 -2.165 -1.25 Mabsadd L
-1.4433 .01514 2.165 -1.25 Mabsadd L
-1.4433 .01514 0 2.5 Mabsadd L closepath F
-1.44124 .01514 0 2.5 Mabsadd m
-1.44124 .01514 -2.165 -1.25 Mabsadd L
-1.44124 .01514 2.165 -1.25 Mabsadd L
-1.44124 .01514 0 2.5 Mabsadd L closepath F
-1.43918 .01514 0 2.5 Mabsadd m
-1.43918 .01514 -2.165 -1.25 Mabsadd L
-1.43918 .01514 2.165 -1.25 Mabsadd L
-1.43918 .01514 0 2.5 Mabsadd L closepath F
-1.43711 .01514 0 2.5 Mabsadd m
-1.43711 .01514 -2.165 -1.25 Mabsadd L
-1.43711 .01514 2.165 -1.25 Mabsadd L
-1.43711 .01514 0 2.5 Mabsadd L closepath F
-1.43505 .01515 0 2.5 Mabsadd m
-1.43505 .01515 -2.165 -1.25 Mabsadd L
-1.43505 .01515 2.165 -1.25 Mabsadd L
-1.43505 .01515 0 2.5 Mabsadd L closepath F
-1.43299 .01516 0 2.5 Mabsadd m
-1.43299 .01516 -2.165 -1.25 Mabsadd L
-1.43299 .01516 2.165 -1.25 Mabsadd L
-1.43299 .01516 0 2.5 Mabsadd L closepath F
-1.43093 .01516 0 2.5 Mabsadd m
-1.43093 .01516 -2.165 -1.25 Mabsadd L
-1.43093 .01516 2.165 -1.25 Mabsadd L
-1.43093 .01516 0 2.5 Mabsadd L closepath F
-1.42887 .01517 0 2.5 Mabsadd m
-1.42887 .01517 -2.165 -1.25 Mabsadd L
-1.42887 .01517 2.165 -1.25 Mabsadd L
-1.42887 .01517 0 2.5 Mabsadd L closepath F
-1.4268 .01517 0 2.5 Mabsadd m
-1.4268 .01517 -2.165 -1.25 Mabsadd L
-1.4268 .01517 2.165 -1.25 Mabsadd L
-1.4268 .01517 0 2.5 Mabsadd L closepath F
-1.42474 .01518 0 2.5 Mabsadd m
-1.42474 .01518 -2.165 -1.25 Mabsadd L
-1.42474 .01518 2.165 -1.25 Mabsadd L
-1.42474 .01518 0 2.5 Mabsadd L closepath F
-1.42268 .01518 0 2.5 Mabsadd m
-1.42268 .01518 -2.165 -1.25 Mabsadd L
-1.42268 .01518 2.165 -1.25 Mabsadd L
-1.42268 .01518 0 2.5 Mabsadd L closepath F
-1.42062 .01519 0 2.5 Mabsadd m
-1.42062 .01519 -2.165 -1.25 Mabsadd L
-1.42062 .01519 2.165 -1.25 Mabsadd L
-1.42062 .01519 0 2.5 Mabsadd L closepath F
-1.41856 .0152 0 2.5 Mabsadd m
-1.41856 .0152 -2.165 -1.25 Mabsadd L
-1.41856 .0152 2.165 -1.25 Mabsadd L
-1.41856 .0152 0 2.5 Mabsadd L closepath F
-1.41649 .01521 0 2.5 Mabsadd m
-1.41649 .01521 -2.165 -1.25 Mabsadd L
-1.41649 .01521 2.165 -1.25 Mabsadd L
-1.41649 .01521 0 2.5 Mabsadd L closepath F
-1.41443 .01521 0 2.5 Mabsadd m
-1.41443 .01521 -2.165 -1.25 Mabsadd L
-1.41443 .01521 2.165 -1.25 Mabsadd L
-1.41443 .01521 0 2.5 Mabsadd L closepath F
-1.41237 .01521 0 2.5 Mabsadd m
-1.41237 .01521 -2.165 -1.25 Mabsadd L
-1.41237 .01521 2.165 -1.25 Mabsadd L
-1.41237 .01521 0 2.5 Mabsadd L closepath F
-1.41031 .01522 0 2.5 Mabsadd m
-1.41031 .01522 -2.165 -1.25 Mabsadd L
-1.41031 .01522 2.165 -1.25 Mabsadd L
-1.41031 .01522 0 2.5 Mabsadd L closepath F
-1.40825 .01523 0 2.5 Mabsadd m
-1.40825 .01523 -2.165 -1.25 Mabsadd L
-1.40825 .01523 2.165 -1.25 Mabsadd L
-1.40825 .01523 0 2.5 Mabsadd L closepath F
-1.40619 .01523 0 2.5 Mabsadd m
-1.40619 .01523 -2.165 -1.25 Mabsadd L
-1.40619 .01523 2.165 -1.25 Mabsadd L
-1.40619 .01523 0 2.5 Mabsadd L closepath F
-1.40412 .01523 0 2.5 Mabsadd m
-1.40412 .01523 -2.165 -1.25 Mabsadd L
-1.40412 .01523 2.165 -1.25 Mabsadd L
-1.40412 .01523 0 2.5 Mabsadd L closepath F
-1.40206 .01524 0 2.5 Mabsadd m
-1.40206 .01524 -2.165 -1.25 Mabsadd L
-1.40206 .01524 2.165 -1.25 Mabsadd L
-1.40206 .01524 0 2.5 Mabsadd L closepath F
-1.4 .01524 0 2.5 Mabsadd m
-1.4 .01524 -2.165 -1.25 Mabsadd L
-1.4 .01524 2.165 -1.25 Mabsadd L
-1.4 .01524 0 2.5 Mabsadd L closepath F
-1.39794 .01524 0 2.5 Mabsadd m
-1.39794 .01524 -2.165 -1.25 Mabsadd L
-1.39794 .01524 2.165 -1.25 Mabsadd L
-1.39794 .01524 0 2.5 Mabsadd L closepath F
-1.39588 .01525 0 2.5 Mabsadd m
-1.39588 .01525 -2.165 -1.25 Mabsadd L
-1.39588 .01525 2.165 -1.25 Mabsadd L
-1.39588 .01525 0 2.5 Mabsadd L closepath F
-1.39381 .01526 0 2.5 Mabsadd m
-1.39381 .01526 -2.165 -1.25 Mabsadd L
-1.39381 .01526 2.165 -1.25 Mabsadd L
-1.39381 .01526 0 2.5 Mabsadd L closepath F
-1.39175 .01526 0 2.5 Mabsadd m
-1.39175 .01526 -2.165 -1.25 Mabsadd L
-1.39175 .01526 2.165 -1.25 Mabsadd L
-1.39175 .01526 0 2.5 Mabsadd L closepath F
-1.38969 .01526 0 2.5 Mabsadd m
-1.38969 .01526 -2.165 -1.25 Mabsadd L
-1.38969 .01526 2.165 -1.25 Mabsadd L
-1.38969 .01526 0 2.5 Mabsadd L closepath F
-1.38763 .01526 0 2.5 Mabsadd m
-1.38763 .01526 -2.165 -1.25 Mabsadd L
-1.38763 .01526 2.165 -1.25 Mabsadd L
-1.38763 .01526 0 2.5 Mabsadd L closepath F
-1.38557 .01526 0 2.5 Mabsadd m
-1.38557 .01526 -2.165 -1.25 Mabsadd L
-1.38557 .01526 2.165 -1.25 Mabsadd L
-1.38557 .01526 0 2.5 Mabsadd L closepath F
-1.38351 .01527 0 2.5 Mabsadd m
-1.38351 .01527 -2.165 -1.25 Mabsadd L
-1.38351 .01527 2.165 -1.25 Mabsadd L
-1.38351 .01527 0 2.5 Mabsadd L closepath F
-1.38144 .01527 0 2.5 Mabsadd m
-1.38144 .01527 -2.165 -1.25 Mabsadd L
-1.38144 .01527 2.165 -1.25 Mabsadd L
-1.38144 .01527 0 2.5 Mabsadd L closepath F
-1.37938 .01527 0 2.5 Mabsadd m
-1.37938 .01527 -2.165 -1.25 Mabsadd L
-1.37938 .01527 2.165 -1.25 Mabsadd L
-1.37938 .01527 0 2.5 Mabsadd L closepath F
-1.37732 .01528 0 2.5 Mabsadd m
-1.37732 .01528 -2.165 -1.25 Mabsadd L
-1.37732 .01528 2.165 -1.25 Mabsadd L
-1.37732 .01528 0 2.5 Mabsadd L closepath F
-1.37526 .01529 0 2.5 Mabsadd m
-1.37526 .01529 -2.165 -1.25 Mabsadd L
-1.37526 .01529 2.165 -1.25 Mabsadd L
-1.37526 .01529 0 2.5 Mabsadd L closepath F
-1.3732 .0153 0 2.5 Mabsadd m
-1.3732 .0153 -2.165 -1.25 Mabsadd L
-1.3732 .0153 2.165 -1.25 Mabsadd L
-1.3732 .0153 0 2.5 Mabsadd L closepath F
-1.37113 .01531 0 2.5 Mabsadd m
-1.37113 .01531 -2.165 -1.25 Mabsadd L
-1.37113 .01531 2.165 -1.25 Mabsadd L
-1.37113 .01531 0 2.5 Mabsadd L closepath F
-1.36907 .01531 0 2.5 Mabsadd m
-1.36907 .01531 -2.165 -1.25 Mabsadd L
-1.36907 .01531 2.165 -1.25 Mabsadd L
-1.36907 .01531 0 2.5 Mabsadd L closepath F
-1.36701 .01532 0 2.5 Mabsadd m
-1.36701 .01532 -2.165 -1.25 Mabsadd L
-1.36701 .01532 2.165 -1.25 Mabsadd L
-1.36701 .01532 0 2.5 Mabsadd L closepath F
-1.36495 .01532 0 2.5 Mabsadd m
-1.36495 .01532 -2.165 -1.25 Mabsadd L
-1.36495 .01532 2.165 -1.25 Mabsadd L
-1.36495 .01532 0 2.5 Mabsadd L closepath F
-1.36289 .01533 0 2.5 Mabsadd m
-1.36289 .01533 -2.165 -1.25 Mabsadd L
-1.36289 .01533 2.165 -1.25 Mabsadd L
-1.36289 .01533 0 2.5 Mabsadd L closepath F
-1.36082 .01534 0 2.5 Mabsadd m
-1.36082 .01534 -2.165 -1.25 Mabsadd L
-1.36082 .01534 2.165 -1.25 Mabsadd L
-1.36082 .01534 0 2.5 Mabsadd L closepath F
-1.35876 .01535 0 2.5 Mabsadd m
-1.35876 .01535 -2.165 -1.25 Mabsadd L
-1.35876 .01535 2.165 -1.25 Mabsadd L
-1.35876 .01535 0 2.5 Mabsadd L closepath F
-1.3567 .01535 0 2.5 Mabsadd m
-1.3567 .01535 -2.165 -1.25 Mabsadd L
-1.3567 .01535 2.165 -1.25 Mabsadd L
-1.3567 .01535 0 2.5 Mabsadd L closepath F
-1.35464 .01535 0 2.5 Mabsadd m
-1.35464 .01535 -2.165 -1.25 Mabsadd L
-1.35464 .01535 2.165 -1.25 Mabsadd L
-1.35464 .01535 0 2.5 Mabsadd L closepath F
-1.35258 .01535 0 2.5 Mabsadd m
-1.35258 .01535 -2.165 -1.25 Mabsadd L
-1.35258 .01535 2.165 -1.25 Mabsadd L
-1.35258 .01535 0 2.5 Mabsadd L closepath F
-1.35052 .01536 0 2.5 Mabsadd m
-1.35052 .01536 -2.165 -1.25 Mabsadd L
-1.35052 .01536 2.165 -1.25 Mabsadd L
-1.35052 .01536 0 2.5 Mabsadd L closepath F
-1.34845 .01536 0 2.5 Mabsadd m
-1.34845 .01536 -2.165 -1.25 Mabsadd L
-1.34845 .01536 2.165 -1.25 Mabsadd L
-1.34845 .01536 0 2.5 Mabsadd L closepath F
-1.34639 .01536 0 2.5 Mabsadd m
-1.34639 .01536 -2.165 -1.25 Mabsadd L
-1.34639 .01536 2.165 -1.25 Mabsadd L
-1.34639 .01536 0 2.5 Mabsadd L closepath F
-1.34433 .01537 0 2.5 Mabsadd m
-1.34433 .01537 -2.165 -1.25 Mabsadd L
-1.34433 .01537 2.165 -1.25 Mabsadd L
-1.34433 .01537 0 2.5 Mabsadd L closepath F
-1.34227 .01537 0 2.5 Mabsadd m
-1.34227 .01537 -2.165 -1.25 Mabsadd L
-1.34227 .01537 2.165 -1.25 Mabsadd L
-1.34227 .01537 0 2.5 Mabsadd L closepath F
-1.34021 .01537 0 2.5 Mabsadd m
-1.34021 .01537 -2.165 -1.25 Mabsadd L
-1.34021 .01537 2.165 -1.25 Mabsadd L
-1.34021 .01537 0 2.5 Mabsadd L closepath F
-1.33814 .01538 0 2.5 Mabsadd m
-1.33814 .01538 -2.165 -1.25 Mabsadd L
-1.33814 .01538 2.165 -1.25 Mabsadd L
-1.33814 .01538 0 2.5 Mabsadd L closepath F
-1.33608 .01539 0 2.5 Mabsadd m
-1.33608 .01539 -2.165 -1.25 Mabsadd L
-1.33608 .01539 2.165 -1.25 Mabsadd L
-1.33608 .01539 0 2.5 Mabsadd L closepath F
-1.33402 .01539 0 2.5 Mabsadd m
-1.33402 .01539 -2.165 -1.25 Mabsadd L
-1.33402 .01539 2.165 -1.25 Mabsadd L
-1.33402 .01539 0 2.5 Mabsadd L closepath F
-1.33196 .01539 0 2.5 Mabsadd m
-1.33196 .01539 -2.165 -1.25 Mabsadd L
-1.33196 .01539 2.165 -1.25 Mabsadd L
-1.33196 .01539 0 2.5 Mabsadd L closepath F
-1.3299 .0154 0 2.5 Mabsadd m
-1.3299 .0154 -2.165 -1.25 Mabsadd L
-1.3299 .0154 2.165 -1.25 Mabsadd L
-1.3299 .0154 0 2.5 Mabsadd L closepath F
-1.32784 .01541 0 2.5 Mabsadd m
-1.32784 .01541 -2.165 -1.25 Mabsadd L
-1.32784 .01541 2.165 -1.25 Mabsadd L
-1.32784 .01541 0 2.5 Mabsadd L closepath F
-1.32577 .01541 0 2.5 Mabsadd m
-1.32577 .01541 -2.165 -1.25 Mabsadd L
-1.32577 .01541 2.165 -1.25 Mabsadd L
-1.32577 .01541 0 2.5 Mabsadd L closepath F
-1.32371 .01541 0 2.5 Mabsadd m
-1.32371 .01541 -2.165 -1.25 Mabsadd L
-1.32371 .01541 2.165 -1.25 Mabsadd L
-1.32371 .01541 0 2.5 Mabsadd L closepath F
-1.32165 .01541 0 2.5 Mabsadd m
-1.32165 .01541 -2.165 -1.25 Mabsadd L
-1.32165 .01541 2.165 -1.25 Mabsadd L
-1.32165 .01541 0 2.5 Mabsadd L closepath F
-1.31959 .01542 0 2.5 Mabsadd m
-1.31959 .01542 -2.165 -1.25 Mabsadd L
-1.31959 .01542 2.165 -1.25 Mabsadd L
-1.31959 .01542 0 2.5 Mabsadd L closepath F
-1.31753 .01542 0 2.5 Mabsadd m
-1.31753 .01542 -2.165 -1.25 Mabsadd L
-1.31753 .01542 2.165 -1.25 Mabsadd L
-1.31753 .01542 0 2.5 Mabsadd L closepath F
-1.31546 .01542 0 2.5 Mabsadd m
-1.31546 .01542 -2.165 -1.25 Mabsadd L
-1.31546 .01542 2.165 -1.25 Mabsadd L
-1.31546 .01542 0 2.5 Mabsadd L closepath F
-1.3134 .01543 0 2.5 Mabsadd m
-1.3134 .01543 -2.165 -1.25 Mabsadd L
-1.3134 .01543 2.165 -1.25 Mabsadd L
-1.3134 .01543 0 2.5 Mabsadd L closepath F
-1.31134 .01543 0 2.5 Mabsadd m
-1.31134 .01543 -2.165 -1.25 Mabsadd L
-1.31134 .01543 2.165 -1.25 Mabsadd L
-1.31134 .01543 0 2.5 Mabsadd L closepath F
-1.30928 .01544 0 2.5 Mabsadd m
-1.30928 .01544 -2.165 -1.25 Mabsadd L
-1.30928 .01544 2.165 -1.25 Mabsadd L
-1.30928 .01544 0 2.5 Mabsadd L closepath F
-1.30722 .01544 0 2.5 Mabsadd m
-1.30722 .01544 -2.165 -1.25 Mabsadd L
-1.30722 .01544 2.165 -1.25 Mabsadd L
-1.30722 .01544 0 2.5 Mabsadd L closepath F
-1.30515 .01545 0 2.5 Mabsadd m
-1.30515 .01545 -2.165 -1.25 Mabsadd L
-1.30515 .01545 2.165 -1.25 Mabsadd L
-1.30515 .01545 0 2.5 Mabsadd L closepath F
-1.30309 .01545 0 2.5 Mabsadd m
-1.30309 .01545 -2.165 -1.25 Mabsadd L
-1.30309 .01545 2.165 -1.25 Mabsadd L
-1.30309 .01545 0 2.5 Mabsadd L closepath F
-1.30103 .01545 0 2.5 Mabsadd m
-1.30103 .01545 -2.165 -1.25 Mabsadd L
-1.30103 .01545 2.165 -1.25 Mabsadd L
-1.30103 .01545 0 2.5 Mabsadd L closepath F
-1.29897 .01546 0 2.5 Mabsadd m
-1.29897 .01546 -2.165 -1.25 Mabsadd L
-1.29897 .01546 2.165 -1.25 Mabsadd L
-1.29897 .01546 0 2.5 Mabsadd L closepath F
-1.29691 .01546 0 2.5 Mabsadd m
-1.29691 .01546 -2.165 -1.25 Mabsadd L
-1.29691 .01546 2.165 -1.25 Mabsadd L
-1.29691 .01546 0 2.5 Mabsadd L closepath F
-1.29485 .01546 0 2.5 Mabsadd m
-1.29485 .01546 -2.165 -1.25 Mabsadd L
-1.29485 .01546 2.165 -1.25 Mabsadd L
-1.29485 .01546 0 2.5 Mabsadd L closepath F
-1.29278 .01547 0 2.5 Mabsadd m
-1.29278 .01547 -2.165 -1.25 Mabsadd L
-1.29278 .01547 2.165 -1.25 Mabsadd L
-1.29278 .01547 0 2.5 Mabsadd L closepath F
-1.29072 .01548 0 2.5 Mabsadd m
-1.29072 .01548 -2.165 -1.25 Mabsadd L
-1.29072 .01548 2.165 -1.25 Mabsadd L
-1.29072 .01548 0 2.5 Mabsadd L closepath F
-1.28866 .01548 0 2.5 Mabsadd m
-1.28866 .01548 -2.165 -1.25 Mabsadd L
-1.28866 .01548 2.165 -1.25 Mabsadd L
-1.28866 .01548 0 2.5 Mabsadd L closepath F
-1.2866 .01548 0 2.5 Mabsadd m
-1.2866 .01548 -2.165 -1.25 Mabsadd L
-1.2866 .01548 2.165 -1.25 Mabsadd L
-1.2866 .01548 0 2.5 Mabsadd L closepath F
-1.28454 .01549 0 2.5 Mabsadd m
-1.28454 .01549 -2.165 -1.25 Mabsadd L
-1.28454 .01549 2.165 -1.25 Mabsadd L
-1.28454 .01549 0 2.5 Mabsadd L closepath F
-1.28247 .01549 0 2.5 Mabsadd m
-1.28247 .01549 -2.165 -1.25 Mabsadd L
-1.28247 .01549 2.165 -1.25 Mabsadd L
-1.28247 .01549 0 2.5 Mabsadd L closepath F
-1.28041 .01549 0 2.5 Mabsadd m
-1.28041 .01549 -2.165 -1.25 Mabsadd L
-1.28041 .01549 2.165 -1.25 Mabsadd L
-1.28041 .01549 0 2.5 Mabsadd L closepath F
-1.27835 .0155 0 2.5 Mabsadd m
-1.27835 .0155 -2.165 -1.25 Mabsadd L
-1.27835 .0155 2.165 -1.25 Mabsadd L
-1.27835 .0155 0 2.5 Mabsadd L closepath F
-1.27629 .0155 0 2.5 Mabsadd m
-1.27629 .0155 -2.165 -1.25 Mabsadd L
-1.27629 .0155 2.165 -1.25 Mabsadd L
-1.27629 .0155 0 2.5 Mabsadd L closepath F
-1.27423 .01551 0 2.5 Mabsadd m
-1.27423 .01551 -2.165 -1.25 Mabsadd L
-1.27423 .01551 2.165 -1.25 Mabsadd L
-1.27423 .01551 0 2.5 Mabsadd L closepath F
-1.27216 .01551 0 2.5 Mabsadd m
-1.27216 .01551 -2.165 -1.25 Mabsadd L
-1.27216 .01551 2.165 -1.25 Mabsadd L
-1.27216 .01551 0 2.5 Mabsadd L closepath F
-1.2701 .01551 0 2.5 Mabsadd m
-1.2701 .01551 -2.165 -1.25 Mabsadd L
-1.2701 .01551 2.165 -1.25 Mabsadd L
-1.2701 .01551 0 2.5 Mabsadd L closepath F
-1.26804 .01552 0 2.5 Mabsadd m
-1.26804 .01552 -2.165 -1.25 Mabsadd L
-1.26804 .01552 2.165 -1.25 Mabsadd L
-1.26804 .01552 0 2.5 Mabsadd L closepath F
-1.26598 .01552 0 2.5 Mabsadd m
-1.26598 .01552 -2.165 -1.25 Mabsadd L
-1.26598 .01552 2.165 -1.25 Mabsadd L
-1.26598 .01552 0 2.5 Mabsadd L closepath F
-1.26392 .01553 0 2.5 Mabsadd m
-1.26392 .01553 -2.165 -1.25 Mabsadd L
-1.26392 .01553 2.165 -1.25 Mabsadd L
-1.26392 .01553 0 2.5 Mabsadd L closepath F
-1.26186 .01554 0 2.5 Mabsadd m
-1.26186 .01554 -2.165 -1.25 Mabsadd L
-1.26186 .01554 2.165 -1.25 Mabsadd L
-1.26186 .01554 0 2.5 Mabsadd L closepath F
-1.25979 .01554 0 2.5 Mabsadd m
-1.25979 .01554 -2.165 -1.25 Mabsadd L
-1.25979 .01554 2.165 -1.25 Mabsadd L
-1.25979 .01554 0 2.5 Mabsadd L closepath F
-1.25773 .01555 0 2.5 Mabsadd m
-1.25773 .01555 -2.165 -1.25 Mabsadd L
-1.25773 .01555 2.165 -1.25 Mabsadd L
-1.25773 .01555 0 2.5 Mabsadd L closepath F
-1.25567 .01556 0 2.5 Mabsadd m
-1.25567 .01556 -2.165 -1.25 Mabsadd L
-1.25567 .01556 2.165 -1.25 Mabsadd L
-1.25567 .01556 0 2.5 Mabsadd L closepath F
-1.25361 .01557 0 2.5 Mabsadd m
-1.25361 .01557 -2.165 -1.25 Mabsadd L
-1.25361 .01557 2.165 -1.25 Mabsadd L
-1.25361 .01557 0 2.5 Mabsadd L closepath F
-1.25155 .01558 0 2.5 Mabsadd m
-1.25155 .01558 -2.165 -1.25 Mabsadd L
-1.25155 .01558 2.165 -1.25 Mabsadd L
-1.25155 .01558 0 2.5 Mabsadd L closepath F
-1.24948 .01558 0 2.5 Mabsadd m
-1.24948 .01558 -2.165 -1.25 Mabsadd L
-1.24948 .01558 2.165 -1.25 Mabsadd L
-1.24948 .01558 0 2.5 Mabsadd L closepath F
-1.24742 .01559 0 2.5 Mabsadd m
-1.24742 .01559 -2.165 -1.25 Mabsadd L
-1.24742 .01559 2.165 -1.25 Mabsadd L
-1.24742 .01559 0 2.5 Mabsadd L closepath F
-1.24536 .01559 0 2.5 Mabsadd m
-1.24536 .01559 -2.165 -1.25 Mabsadd L
-1.24536 .01559 2.165 -1.25 Mabsadd L
-1.24536 .01559 0 2.5 Mabsadd L closepath F
-1.2433 .01559 0 2.5 Mabsadd m
-1.2433 .01559 -2.165 -1.25 Mabsadd L
-1.2433 .01559 2.165 -1.25 Mabsadd L
-1.2433 .01559 0 2.5 Mabsadd L closepath F
-1.24124 .01559 0 2.5 Mabsadd m
-1.24124 .01559 -2.165 -1.25 Mabsadd L
-1.24124 .01559 2.165 -1.25 Mabsadd L
-1.24124 .01559 0 2.5 Mabsadd L closepath F
-1.23918 .0156 0 2.5 Mabsadd m
-1.23918 .0156 -2.165 -1.25 Mabsadd L
-1.23918 .0156 2.165 -1.25 Mabsadd L
-1.23918 .0156 0 2.5 Mabsadd L closepath F
-1.23711 .0156 0 2.5 Mabsadd m
-1.23711 .0156 -2.165 -1.25 Mabsadd L
-1.23711 .0156 2.165 -1.25 Mabsadd L
-1.23711 .0156 0 2.5 Mabsadd L closepath F
-1.23505 .01561 0 2.5 Mabsadd m
-1.23505 .01561 -2.165 -1.25 Mabsadd L
-1.23505 .01561 2.165 -1.25 Mabsadd L
-1.23505 .01561 0 2.5 Mabsadd L closepath F
-1.23299 .01561 0 2.5 Mabsadd m
-1.23299 .01561 -2.165 -1.25 Mabsadd L
-1.23299 .01561 2.165 -1.25 Mabsadd L
-1.23299 .01561 0 2.5 Mabsadd L closepath F
-1.23093 .01561 0 2.5 Mabsadd m
-1.23093 .01561 -2.165 -1.25 Mabsadd L
-1.23093 .01561 2.165 -1.25 Mabsadd L
-1.23093 .01561 0 2.5 Mabsadd L closepath F
-1.22887 .01562 0 2.5 Mabsadd m
-1.22887 .01562 -2.165 -1.25 Mabsadd L
-1.22887 .01562 2.165 -1.25 Mabsadd L
-1.22887 .01562 0 2.5 Mabsadd L closepath F
-1.2268 .01562 0 2.5 Mabsadd m
-1.2268 .01562 -2.165 -1.25 Mabsadd L
-1.2268 .01562 2.165 -1.25 Mabsadd L
-1.2268 .01562 0 2.5 Mabsadd L closepath F
-1.22474 .01562 0 2.5 Mabsadd m
-1.22474 .01562 -2.165 -1.25 Mabsadd L
-1.22474 .01562 2.165 -1.25 Mabsadd L
-1.22474 .01562 0 2.5 Mabsadd L closepath F
-1.22268 .01563 0 2.5 Mabsadd m
-1.22268 .01563 -2.165 -1.25 Mabsadd L
-1.22268 .01563 2.165 -1.25 Mabsadd L
-1.22268 .01563 0 2.5 Mabsadd L closepath F
-1.22062 .01564 0 2.5 Mabsadd m
-1.22062 .01564 -2.165 -1.25 Mabsadd L
-1.22062 .01564 2.165 -1.25 Mabsadd L
-1.22062 .01564 0 2.5 Mabsadd L closepath F
-1.21856 .01565 0 2.5 Mabsadd m
-1.21856 .01565 -2.165 -1.25 Mabsadd L
-1.21856 .01565 2.165 -1.25 Mabsadd L
-1.21856 .01565 0 2.5 Mabsadd L closepath F
-1.21649 .01565 0 2.5 Mabsadd m
-1.21649 .01565 -2.165 -1.25 Mabsadd L
-1.21649 .01565 2.165 -1.25 Mabsadd L
-1.21649 .01565 0 2.5 Mabsadd L closepath F
-1.21443 .01566 0 2.5 Mabsadd m
-1.21443 .01566 -2.165 -1.25 Mabsadd L
-1.21443 .01566 2.165 -1.25 Mabsadd L
-1.21443 .01566 0 2.5 Mabsadd L closepath F
-1.21237 .01566 0 2.5 Mabsadd m
-1.21237 .01566 -2.165 -1.25 Mabsadd L
-1.21237 .01566 2.165 -1.25 Mabsadd L
-1.21237 .01566 0 2.5 Mabsadd L closepath F
-1.21031 .01567 0 2.5 Mabsadd m
-1.21031 .01567 -2.165 -1.25 Mabsadd L
-1.21031 .01567 2.165 -1.25 Mabsadd L
-1.21031 .01567 0 2.5 Mabsadd L closepath F
-1.20825 .01567 0 2.5 Mabsadd m
-1.20825 .01567 -2.165 -1.25 Mabsadd L
-1.20825 .01567 2.165 -1.25 Mabsadd L
-1.20825 .01567 0 2.5 Mabsadd L closepath F
-1.20619 .01568 0 2.5 Mabsadd m
-1.20619 .01568 -2.165 -1.25 Mabsadd L
-1.20619 .01568 2.165 -1.25 Mabsadd L
-1.20619 .01568 0 2.5 Mabsadd L closepath F
-1.20412 .01569 0 2.5 Mabsadd m
-1.20412 .01569 -2.165 -1.25 Mabsadd L
-1.20412 .01569 2.165 -1.25 Mabsadd L
-1.20412 .01569 0 2.5 Mabsadd L closepath F
-1.20206 .01569 0 2.5 Mabsadd m
-1.20206 .01569 -2.165 -1.25 Mabsadd L
-1.20206 .01569 2.165 -1.25 Mabsadd L
-1.20206 .01569 0 2.5 Mabsadd L closepath F
-1.2 .01569 0 2.5 Mabsadd m
-1.2 .01569 -2.165 -1.25 Mabsadd L
-1.2 .01569 2.165 -1.25 Mabsadd L
-1.2 .01569 0 2.5 Mabsadd L closepath F
-1.19794 .01569 0 2.5 Mabsadd m
-1.19794 .01569 -2.165 -1.25 Mabsadd L
-1.19794 .01569 2.165 -1.25 Mabsadd L
-1.19794 .01569 0 2.5 Mabsadd L closepath F
-1.19588 .0157 0 2.5 Mabsadd m
-1.19588 .0157 -2.165 -1.25 Mabsadd L
-1.19588 .0157 2.165 -1.25 Mabsadd L
-1.19588 .0157 0 2.5 Mabsadd L closepath F
-1.19381 .01571 0 2.5 Mabsadd m
-1.19381 .01571 -2.165 -1.25 Mabsadd L
-1.19381 .01571 2.165 -1.25 Mabsadd L
-1.19381 .01571 0 2.5 Mabsadd L closepath F
-1.19175 .01571 0 2.5 Mabsadd m
-1.19175 .01571 -2.165 -1.25 Mabsadd L
-1.19175 .01571 2.165 -1.25 Mabsadd L
-1.19175 .01571 0 2.5 Mabsadd L closepath F
-1.18969 .01571 0 2.5 Mabsadd m
-1.18969 .01571 -2.165 -1.25 Mabsadd L
-1.18969 .01571 2.165 -1.25 Mabsadd L
-1.18969 .01571 0 2.5 Mabsadd L closepath F
-1.18763 .01571 0 2.5 Mabsadd m
-1.18763 .01571 -2.165 -1.25 Mabsadd L
-1.18763 .01571 2.165 -1.25 Mabsadd L
-1.18763 .01571 0 2.5 Mabsadd L closepath F
-1.18557 .01571 0 2.5 Mabsadd m
-1.18557 .01571 -2.165 -1.25 Mabsadd L
-1.18557 .01571 2.165 -1.25 Mabsadd L
-1.18557 .01571 0 2.5 Mabsadd L closepath F
-1.18351 .01572 0 2.5 Mabsadd m
-1.18351 .01572 -2.165 -1.25 Mabsadd L
-1.18351 .01572 2.165 -1.25 Mabsadd L
-1.18351 .01572 0 2.5 Mabsadd L closepath F
-1.18144 .01572 0 2.5 Mabsadd m
-1.18144 .01572 -2.165 -1.25 Mabsadd L
-1.18144 .01572 2.165 -1.25 Mabsadd L
-1.18144 .01572 0 2.5 Mabsadd L closepath F
-1.17938 .01572 0 2.5 Mabsadd m
-1.17938 .01572 -2.165 -1.25 Mabsadd L
-1.17938 .01572 2.165 -1.25 Mabsadd L
-1.17938 .01572 0 2.5 Mabsadd L closepath F
-1.17732 .01573 0 2.5 Mabsadd m
-1.17732 .01573 -2.165 -1.25 Mabsadd L
-1.17732 .01573 2.165 -1.25 Mabsadd L
-1.17732 .01573 0 2.5 Mabsadd L closepath F
-1.17526 .01573 0 2.5 Mabsadd m
-1.17526 .01573 -2.165 -1.25 Mabsadd L
-1.17526 .01573 2.165 -1.25 Mabsadd L
-1.17526 .01573 0 2.5 Mabsadd L closepath F
-1.1732 .01573 0 2.5 Mabsadd m
-1.1732 .01573 -2.165 -1.25 Mabsadd L
-1.1732 .01573 2.165 -1.25 Mabsadd L
-1.1732 .01573 0 2.5 Mabsadd L closepath F
-1.17113 .01573 0 2.5 Mabsadd m
-1.17113 .01573 -2.165 -1.25 Mabsadd L
-1.17113 .01573 2.165 -1.25 Mabsadd L
-1.17113 .01573 0 2.5 Mabsadd L closepath F
-1.16907 .01574 0 2.5 Mabsadd m
-1.16907 .01574 -2.165 -1.25 Mabsadd L
-1.16907 .01574 2.165 -1.25 Mabsadd L
-1.16907 .01574 0 2.5 Mabsadd L closepath F
-1.16701 .01574 0 2.5 Mabsadd m
-1.16701 .01574 -2.165 -1.25 Mabsadd L
-1.16701 .01574 2.165 -1.25 Mabsadd L
-1.16701 .01574 0 2.5 Mabsadd L closepath F
-1.16495 .01574 0 2.5 Mabsadd m
-1.16495 .01574 -2.165 -1.25 Mabsadd L
-1.16495 .01574 2.165 -1.25 Mabsadd L
-1.16495 .01574 0 2.5 Mabsadd L closepath F
-1.16289 .01574 0 2.5 Mabsadd m
-1.16289 .01574 -2.165 -1.25 Mabsadd L
-1.16289 .01574 2.165 -1.25 Mabsadd L
-1.16289 .01574 0 2.5 Mabsadd L closepath F
-1.16082 .01574 0 2.5 Mabsadd m
-1.16082 .01574 -2.165 -1.25 Mabsadd L
-1.16082 .01574 2.165 -1.25 Mabsadd L
-1.16082 .01574 0 2.5 Mabsadd L closepath F
-1.15876 .01574 0 2.5 Mabsadd m
-1.15876 .01574 -2.165 -1.25 Mabsadd L
-1.15876 .01574 2.165 -1.25 Mabsadd L
-1.15876 .01574 0 2.5 Mabsadd L closepath F
-1.1567 .01575 0 2.5 Mabsadd m
-1.1567 .01575 -2.165 -1.25 Mabsadd L
-1.1567 .01575 2.165 -1.25 Mabsadd L
-1.1567 .01575 0 2.5 Mabsadd L closepath F
-1.15464 .01575 0 2.5 Mabsadd m
-1.15464 .01575 -2.165 -1.25 Mabsadd L
-1.15464 .01575 2.165 -1.25 Mabsadd L
-1.15464 .01575 0 2.5 Mabsadd L closepath F
-1.15258 .01576 0 2.5 Mabsadd m
-1.15258 .01576 -2.165 -1.25 Mabsadd L
-1.15258 .01576 2.165 -1.25 Mabsadd L
-1.15258 .01576 0 2.5 Mabsadd L closepath F
-1.15052 .01576 0 2.5 Mabsadd m
-1.15052 .01576 -2.165 -1.25 Mabsadd L
-1.15052 .01576 2.165 -1.25 Mabsadd L
-1.15052 .01576 0 2.5 Mabsadd L closepath F
-1.14845 .01576 0 2.5 Mabsadd m
-1.14845 .01576 -2.165 -1.25 Mabsadd L
-1.14845 .01576 2.165 -1.25 Mabsadd L
-1.14845 .01576 0 2.5 Mabsadd L closepath F
-1.14639 .01576 0 2.5 Mabsadd m
-1.14639 .01576 -2.165 -1.25 Mabsadd L
-1.14639 .01576 2.165 -1.25 Mabsadd L
-1.14639 .01576 0 2.5 Mabsadd L closepath F
-1.14433 .01576 0 2.5 Mabsadd m
-1.14433 .01576 -2.165 -1.25 Mabsadd L
-1.14433 .01576 2.165 -1.25 Mabsadd L
-1.14433 .01576 0 2.5 Mabsadd L closepath F
-1.14227 .01576 0 2.5 Mabsadd m
-1.14227 .01576 -2.165 -1.25 Mabsadd L
-1.14227 .01576 2.165 -1.25 Mabsadd L
-1.14227 .01576 0 2.5 Mabsadd L closepath F
-1.14021 .01576 0 2.5 Mabsadd m
-1.14021 .01576 -2.165 -1.25 Mabsadd L
-1.14021 .01576 2.165 -1.25 Mabsadd L
-1.14021 .01576 0 2.5 Mabsadd L closepath F
-1.13814 .01576 0 2.5 Mabsadd m
-1.13814 .01576 -2.165 -1.25 Mabsadd L
-1.13814 .01576 2.165 -1.25 Mabsadd L
-1.13814 .01576 0 2.5 Mabsadd L closepath F
-1.13608 .01577 0 2.5 Mabsadd m
-1.13608 .01577 -2.165 -1.25 Mabsadd L
-1.13608 .01577 2.165 -1.25 Mabsadd L
-1.13608 .01577 0 2.5 Mabsadd L closepath F
-1.13402 .01577 0 2.5 Mabsadd m
-1.13402 .01577 -2.165 -1.25 Mabsadd L
-1.13402 .01577 2.165 -1.25 Mabsadd L
-1.13402 .01577 0 2.5 Mabsadd L closepath F
-1.13196 .01577 0 2.5 Mabsadd m
-1.13196 .01577 -2.165 -1.25 Mabsadd L
-1.13196 .01577 2.165 -1.25 Mabsadd L
-1.13196 .01577 0 2.5 Mabsadd L closepath F
-1.1299 .01578 0 2.5 Mabsadd m
-1.1299 .01578 -2.165 -1.25 Mabsadd L
-1.1299 .01578 2.165 -1.25 Mabsadd L
-1.1299 .01578 0 2.5 Mabsadd L closepath F
-1.12784 .01579 0 2.5 Mabsadd m
-1.12784 .01579 -2.165 -1.25 Mabsadd L
-1.12784 .01579 2.165 -1.25 Mabsadd L
-1.12784 .01579 0 2.5 Mabsadd L closepath F
-1.12577 .01579 0 2.5 Mabsadd m
-1.12577 .01579 -2.165 -1.25 Mabsadd L
-1.12577 .01579 2.165 -1.25 Mabsadd L
-1.12577 .01579 0 2.5 Mabsadd L closepath F
-1.12371 .0158 0 2.5 Mabsadd m
-1.12371 .0158 -2.165 -1.25 Mabsadd L
-1.12371 .0158 2.165 -1.25 Mabsadd L
-1.12371 .0158 0 2.5 Mabsadd L closepath F
-1.12165 .0158 0 2.5 Mabsadd m
-1.12165 .0158 -2.165 -1.25 Mabsadd L
-1.12165 .0158 2.165 -1.25 Mabsadd L
-1.12165 .0158 0 2.5 Mabsadd L closepath F
-1.11959 .01581 0 2.5 Mabsadd m
-1.11959 .01581 -2.165 -1.25 Mabsadd L
-1.11959 .01581 2.165 -1.25 Mabsadd L
-1.11959 .01581 0 2.5 Mabsadd L closepath F
-1.11753 .01581 0 2.5 Mabsadd m
-1.11753 .01581 -2.165 -1.25 Mabsadd L
-1.11753 .01581 2.165 -1.25 Mabsadd L
-1.11753 .01581 0 2.5 Mabsadd L closepath F
-1.11546 .01582 0 2.5 Mabsadd m
-1.11546 .01582 -2.165 -1.25 Mabsadd L
-1.11546 .01582 2.165 -1.25 Mabsadd L
-1.11546 .01582 0 2.5 Mabsadd L closepath F
-1.1134 .01582 0 2.5 Mabsadd m
-1.1134 .01582 -2.165 -1.25 Mabsadd L
-1.1134 .01582 2.165 -1.25 Mabsadd L
-1.1134 .01582 0 2.5 Mabsadd L closepath F
-1.11134 .01583 0 2.5 Mabsadd m
-1.11134 .01583 -2.165 -1.25 Mabsadd L
-1.11134 .01583 2.165 -1.25 Mabsadd L
-1.11134 .01583 0 2.5 Mabsadd L closepath F
-1.10928 .01583 0 2.5 Mabsadd m
-1.10928 .01583 -2.165 -1.25 Mabsadd L
-1.10928 .01583 2.165 -1.25 Mabsadd L
-1.10928 .01583 0 2.5 Mabsadd L closepath F
-1.10722 .01583 0 2.5 Mabsadd m
-1.10722 .01583 -2.165 -1.25 Mabsadd L
-1.10722 .01583 2.165 -1.25 Mabsadd L
-1.10722 .01583 0 2.5 Mabsadd L closepath F
-1.10515 .01583 0 2.5 Mabsadd m
-1.10515 .01583 -2.165 -1.25 Mabsadd L
-1.10515 .01583 2.165 -1.25 Mabsadd L
-1.10515 .01583 0 2.5 Mabsadd L closepath F
-1.10309 .01584 0 2.5 Mabsadd m
-1.10309 .01584 -2.165 -1.25 Mabsadd L
-1.10309 .01584 2.165 -1.25 Mabsadd L
-1.10309 .01584 0 2.5 Mabsadd L closepath F
-1.10103 .01584 0 2.5 Mabsadd m
-1.10103 .01584 -2.165 -1.25 Mabsadd L
-1.10103 .01584 2.165 -1.25 Mabsadd L
-1.10103 .01584 0 2.5 Mabsadd L closepath F
-1.09897 .01584 0 2.5 Mabsadd m
-1.09897 .01584 -2.165 -1.25 Mabsadd L
-1.09897 .01584 2.165 -1.25 Mabsadd L
-1.09897 .01584 0 2.5 Mabsadd L closepath F
-1.09691 .01585 0 2.5 Mabsadd m
-1.09691 .01585 -2.165 -1.25 Mabsadd L
-1.09691 .01585 2.165 -1.25 Mabsadd L
-1.09691 .01585 0 2.5 Mabsadd L closepath F
-1.09485 .01585 0 2.5 Mabsadd m
-1.09485 .01585 -2.165 -1.25 Mabsadd L
-1.09485 .01585 2.165 -1.25 Mabsadd L
-1.09485 .01585 0 2.5 Mabsadd L closepath F
-1.09278 .01585 0 2.5 Mabsadd m
-1.09278 .01585 -2.165 -1.25 Mabsadd L
-1.09278 .01585 2.165 -1.25 Mabsadd L
-1.09278 .01585 0 2.5 Mabsadd L closepath F
-1.09072 .01586 0 2.5 Mabsadd m
-1.09072 .01586 -2.165 -1.25 Mabsadd L
-1.09072 .01586 2.165 -1.25 Mabsadd L
-1.09072 .01586 0 2.5 Mabsadd L closepath F
-1.08866 .01586 0 2.5 Mabsadd m
-1.08866 .01586 -2.165 -1.25 Mabsadd L
-1.08866 .01586 2.165 -1.25 Mabsadd L
-1.08866 .01586 0 2.5 Mabsadd L closepath F
-1.0866 .01587 0 2.5 Mabsadd m
-1.0866 .01587 -2.165 -1.25 Mabsadd L
-1.0866 .01587 2.165 -1.25 Mabsadd L
-1.0866 .01587 0 2.5 Mabsadd L closepath F
-1.08454 .01587 0 2.5 Mabsadd m
-1.08454 .01587 -2.165 -1.25 Mabsadd L
-1.08454 .01587 2.165 -1.25 Mabsadd L
-1.08454 .01587 0 2.5 Mabsadd L closepath F
-1.08247 .01587 0 2.5 Mabsadd m
-1.08247 .01587 -2.165 -1.25 Mabsadd L
-1.08247 .01587 2.165 -1.25 Mabsadd L
-1.08247 .01587 0 2.5 Mabsadd L closepath F
-1.08041 .01588 0 2.5 Mabsadd m
-1.08041 .01588 -2.165 -1.25 Mabsadd L
-1.08041 .01588 2.165 -1.25 Mabsadd L
-1.08041 .01588 0 2.5 Mabsadd L closepath F
-1.07835 .01589 0 2.5 Mabsadd m
-1.07835 .01589 -2.165 -1.25 Mabsadd L
-1.07835 .01589 2.165 -1.25 Mabsadd L
-1.07835 .01589 0 2.5 Mabsadd L closepath F
-1.07629 .01589 0 2.5 Mabsadd m
-1.07629 .01589 -2.165 -1.25 Mabsadd L
-1.07629 .01589 2.165 -1.25 Mabsadd L
-1.07629 .01589 0 2.5 Mabsadd L closepath F
-1.07423 .01589 0 2.5 Mabsadd m
-1.07423 .01589 -2.165 -1.25 Mabsadd L
-1.07423 .01589 2.165 -1.25 Mabsadd L
-1.07423 .01589 0 2.5 Mabsadd L closepath F
-1.07216 .01589 0 2.5 Mabsadd m
-1.07216 .01589 -2.165 -1.25 Mabsadd L
-1.07216 .01589 2.165 -1.25 Mabsadd L
-1.07216 .01589 0 2.5 Mabsadd L closepath F
-1.0701 .0159 0 2.5 Mabsadd m
-1.0701 .0159 -2.165 -1.25 Mabsadd L
-1.0701 .0159 2.165 -1.25 Mabsadd L
-1.0701 .0159 0 2.5 Mabsadd L closepath F
-1.06804 .0159 0 2.5 Mabsadd m
-1.06804 .0159 -2.165 -1.25 Mabsadd L
-1.06804 .0159 2.165 -1.25 Mabsadd L
-1.06804 .0159 0 2.5 Mabsadd L closepath F
-1.06598 .01591 0 2.5 Mabsadd m
-1.06598 .01591 -2.165 -1.25 Mabsadd L
-1.06598 .01591 2.165 -1.25 Mabsadd L
-1.06598 .01591 0 2.5 Mabsadd L closepath F
-1.06392 .01591 0 2.5 Mabsadd m
-1.06392 .01591 -2.165 -1.25 Mabsadd L
-1.06392 .01591 2.165 -1.25 Mabsadd L
-1.06392 .01591 0 2.5 Mabsadd L closepath F
-1.06186 .01591 0 2.5 Mabsadd m
-1.06186 .01591 -2.165 -1.25 Mabsadd L
-1.06186 .01591 2.165 -1.25 Mabsadd L
-1.06186 .01591 0 2.5 Mabsadd L closepath F
-1.05979 .01592 0 2.5 Mabsadd m
-1.05979 .01592 -2.165 -1.25 Mabsadd L
-1.05979 .01592 2.165 -1.25 Mabsadd L
-1.05979 .01592 0 2.5 Mabsadd L closepath F
-1.05773 .01592 0 2.5 Mabsadd m
-1.05773 .01592 -2.165 -1.25 Mabsadd L
-1.05773 .01592 2.165 -1.25 Mabsadd L
-1.05773 .01592 0 2.5 Mabsadd L closepath F
-1.05567 .01593 0 2.5 Mabsadd m
-1.05567 .01593 -2.165 -1.25 Mabsadd L
-1.05567 .01593 2.165 -1.25 Mabsadd L
-1.05567 .01593 0 2.5 Mabsadd L closepath F
-1.05361 .01594 0 2.5 Mabsadd m
-1.05361 .01594 -2.165 -1.25 Mabsadd L
-1.05361 .01594 2.165 -1.25 Mabsadd L
-1.05361 .01594 0 2.5 Mabsadd L closepath F
-1.05155 .01594 0 2.5 Mabsadd m
-1.05155 .01594 -2.165 -1.25 Mabsadd L
-1.05155 .01594 2.165 -1.25 Mabsadd L
-1.05155 .01594 0 2.5 Mabsadd L closepath F
-1.04948 .01594 0 2.5 Mabsadd m
-1.04948 .01594 -2.165 -1.25 Mabsadd L
-1.04948 .01594 2.165 -1.25 Mabsadd L
-1.04948 .01594 0 2.5 Mabsadd L closepath F
-1.04742 .01595 0 2.5 Mabsadd m
-1.04742 .01595 -2.165 -1.25 Mabsadd L
-1.04742 .01595 2.165 -1.25 Mabsadd L
-1.04742 .01595 0 2.5 Mabsadd L closepath F
-1.04536 .01595 0 2.5 Mabsadd m
-1.04536 .01595 -2.165 -1.25 Mabsadd L
-1.04536 .01595 2.165 -1.25 Mabsadd L
-1.04536 .01595 0 2.5 Mabsadd L closepath F
-1.0433 .01595 0 2.5 Mabsadd m
-1.0433 .01595 -2.165 -1.25 Mabsadd L
-1.0433 .01595 2.165 -1.25 Mabsadd L
-1.0433 .01595 0 2.5 Mabsadd L closepath F
-1.04124 .01595 0 2.5 Mabsadd m
-1.04124 .01595 -2.165 -1.25 Mabsadd L
-1.04124 .01595 2.165 -1.25 Mabsadd L
-1.04124 .01595 0 2.5 Mabsadd L closepath F
-1.03918 .01596 0 2.5 Mabsadd m
-1.03918 .01596 -2.165 -1.25 Mabsadd L
-1.03918 .01596 2.165 -1.25 Mabsadd L
-1.03918 .01596 0 2.5 Mabsadd L closepath F
-1.03711 .01596 0 2.5 Mabsadd m
-1.03711 .01596 -2.165 -1.25 Mabsadd L
-1.03711 .01596 2.165 -1.25 Mabsadd L
-1.03711 .01596 0 2.5 Mabsadd L closepath F
-1.03505 .01596 0 2.5 Mabsadd m
-1.03505 .01596 -2.165 -1.25 Mabsadd L
-1.03505 .01596 2.165 -1.25 Mabsadd L
-1.03505 .01596 0 2.5 Mabsadd L closepath F
-1.03299 .01596 0 2.5 Mabsadd m
-1.03299 .01596 -2.165 -1.25 Mabsadd L
-1.03299 .01596 2.165 -1.25 Mabsadd L
-1.03299 .01596 0 2.5 Mabsadd L closepath F
-1.03093 .01597 0 2.5 Mabsadd m
-1.03093 .01597 -2.165 -1.25 Mabsadd L
-1.03093 .01597 2.165 -1.25 Mabsadd L
-1.03093 .01597 0 2.5 Mabsadd L closepath F
-1.02887 .01597 0 2.5 Mabsadd m
-1.02887 .01597 -2.165 -1.25 Mabsadd L
-1.02887 .01597 2.165 -1.25 Mabsadd L
-1.02887 .01597 0 2.5 Mabsadd L closepath F
-1.0268 .01597 0 2.5 Mabsadd m
-1.0268 .01597 -2.165 -1.25 Mabsadd L
-1.0268 .01597 2.165 -1.25 Mabsadd L
-1.0268 .01597 0 2.5 Mabsadd L closepath F
-1.02474 .01598 0 2.5 Mabsadd m
-1.02474 .01598 -2.165 -1.25 Mabsadd L
-1.02474 .01598 2.165 -1.25 Mabsadd L
-1.02474 .01598 0 2.5 Mabsadd L closepath F
-1.02268 .01598 0 2.5 Mabsadd m
-1.02268 .01598 -2.165 -1.25 Mabsadd L
-1.02268 .01598 2.165 -1.25 Mabsadd L
-1.02268 .01598 0 2.5 Mabsadd L closepath F
-1.02062 .01599 0 2.5 Mabsadd m
-1.02062 .01599 -2.165 -1.25 Mabsadd L
-1.02062 .01599 2.165 -1.25 Mabsadd L
-1.02062 .01599 0 2.5 Mabsadd L closepath F
-1.01856 .01598 0 2.5 Mabsadd m
-1.01856 .01598 -2.165 -1.25 Mabsadd L
-1.01856 .01598 2.165 -1.25 Mabsadd L
-1.01856 .01598 0 2.5 Mabsadd L closepath F
-1.01649 .01599 0 2.5 Mabsadd m
-1.01649 .01599 -2.165 -1.25 Mabsadd L
-1.01649 .01599 2.165 -1.25 Mabsadd L
-1.01649 .01599 0 2.5 Mabsadd L closepath F
-1.01443 .01599 0 2.5 Mabsadd m
-1.01443 .01599 -2.165 -1.25 Mabsadd L
-1.01443 .01599 2.165 -1.25 Mabsadd L
-1.01443 .01599 0 2.5 Mabsadd L closepath F
-1.01237 .01599 0 2.5 Mabsadd m
-1.01237 .01599 -2.165 -1.25 Mabsadd L
-1.01237 .01599 2.165 -1.25 Mabsadd L
-1.01237 .01599 0 2.5 Mabsadd L closepath F
-1.01031 .01599 0 2.5 Mabsadd m
-1.01031 .01599 -2.165 -1.25 Mabsadd L
-1.01031 .01599 2.165 -1.25 Mabsadd L
-1.01031 .01599 0 2.5 Mabsadd L closepath F
-1.00825 .016 0 2.5 Mabsadd m
-1.00825 .016 -2.165 -1.25 Mabsadd L
-1.00825 .016 2.165 -1.25 Mabsadd L
-1.00825 .016 0 2.5 Mabsadd L closepath F
-1.00619 .016 0 2.5 Mabsadd m
-1.00619 .016 -2.165 -1.25 Mabsadd L
-1.00619 .016 2.165 -1.25 Mabsadd L
-1.00619 .016 0 2.5 Mabsadd L closepath F
-1.00412 .01601 0 2.5 Mabsadd m
-1.00412 .01601 -2.165 -1.25 Mabsadd L
-1.00412 .01601 2.165 -1.25 Mabsadd L
-1.00412 .01601 0 2.5 Mabsadd L closepath F
-1.00206 .01601 0 2.5 Mabsadd m
-1.00206 .01601 -2.165 -1.25 Mabsadd L
-1.00206 .01601 2.165 -1.25 Mabsadd L
-1.00206 .01601 0 2.5 Mabsadd L closepath F
-1 .01602 0 2.5 Mabsadd m
-1 .01602 -2.165 -1.25 Mabsadd L
-1 .01602 2.165 -1.25 Mabsadd L
-1 .01602 0 2.5 Mabsadd L closepath F
-0.99794 .01601 0 2.5 Mabsadd m
-0.99794 .01601 -2.165 -1.25 Mabsadd L
-0.99794 .01601 2.165 -1.25 Mabsadd L
-0.99794 .01601 0 2.5 Mabsadd L closepath F
-0.99588 .01602 0 2.5 Mabsadd m
-0.99588 .01602 -2.165 -1.25 Mabsadd L
-0.99588 .01602 2.165 -1.25 Mabsadd L
-0.99588 .01602 0 2.5 Mabsadd L closepath F
-0.99381 .01602 0 2.5 Mabsadd m
-0.99381 .01602 -2.165 -1.25 Mabsadd L
-0.99381 .01602 2.165 -1.25 Mabsadd L
-0.99381 .01602 0 2.5 Mabsadd L closepath F
-0.99175 .01602 0 2.5 Mabsadd m
-0.99175 .01602 -2.165 -1.25 Mabsadd L
-0.99175 .01602 2.165 -1.25 Mabsadd L
-0.99175 .01602 0 2.5 Mabsadd L closepath F
-0.98969 .01603 0 2.5 Mabsadd m
-0.98969 .01603 -2.165 -1.25 Mabsadd L
-0.98969 .01603 2.165 -1.25 Mabsadd L
-0.98969 .01603 0 2.5 Mabsadd L closepath F
-0.98763 .01603 0 2.5 Mabsadd m
-0.98763 .01603 -2.165 -1.25 Mabsadd L
-0.98763 .01603 2.165 -1.25 Mabsadd L
-0.98763 .01603 0 2.5 Mabsadd L closepath F
-0.98557 .01603 0 2.5 Mabsadd m
-0.98557 .01603 -2.165 -1.25 Mabsadd L
-0.98557 .01603 2.165 -1.25 Mabsadd L
-0.98557 .01603 0 2.5 Mabsadd L closepath F
-0.98351 .01604 0 2.5 Mabsadd m
-0.98351 .01604 -2.165 -1.25 Mabsadd L
-0.98351 .01604 2.165 -1.25 Mabsadd L
-0.98351 .01604 0 2.5 Mabsadd L closepath F
-0.98144 .01604 0 2.5 Mabsadd m
-0.98144 .01604 -2.165 -1.25 Mabsadd L
-0.98144 .01604 2.165 -1.25 Mabsadd L
-0.98144 .01604 0 2.5 Mabsadd L closepath F
-0.97938 .01604 0 2.5 Mabsadd m
-0.97938 .01604 -2.165 -1.25 Mabsadd L
-0.97938 .01604 2.165 -1.25 Mabsadd L
-0.97938 .01604 0 2.5 Mabsadd L closepath F
-0.97732 .01604 0 2.5 Mabsadd m
-0.97732 .01604 -2.165 -1.25 Mabsadd L
-0.97732 .01604 2.165 -1.25 Mabsadd L
-0.97732 .01604 0 2.5 Mabsadd L closepath F
-0.97526 .01604 0 2.5 Mabsadd m
-0.97526 .01604 -2.165 -1.25 Mabsadd L
-0.97526 .01604 2.165 -1.25 Mabsadd L
-0.97526 .01604 0 2.5 Mabsadd L closepath F
-0.9732 .01604 0 2.5 Mabsadd m
-0.9732 .01604 -2.165 -1.25 Mabsadd L
-0.9732 .01604 2.165 -1.25 Mabsadd L
-0.9732 .01604 0 2.5 Mabsadd L closepath F
-0.97113 .01605 0 2.5 Mabsadd m
-0.97113 .01605 -2.165 -1.25 Mabsadd L
-0.97113 .01605 2.165 -1.25 Mabsadd L
-0.97113 .01605 0 2.5 Mabsadd L closepath F
-0.96907 .01604 0 2.5 Mabsadd m
-0.96907 .01604 -2.165 -1.25 Mabsadd L
-0.96907 .01604 2.165 -1.25 Mabsadd L
-0.96907 .01604 0 2.5 Mabsadd L closepath F
-0.96701 .01604 0 2.5 Mabsadd m
-0.96701 .01604 -2.165 -1.25 Mabsadd L
-0.96701 .01604 2.165 -1.25 Mabsadd L
-0.96701 .01604 0 2.5 Mabsadd L closepath F
-0.96495 .01605 0 2.5 Mabsadd m
-0.96495 .01605 -2.165 -1.25 Mabsadd L
-0.96495 .01605 2.165 -1.25 Mabsadd L
-0.96495 .01605 0 2.5 Mabsadd L closepath F
-0.96289 .01606 0 2.5 Mabsadd m
-0.96289 .01606 -2.165 -1.25 Mabsadd L
-0.96289 .01606 2.165 -1.25 Mabsadd L
-0.96289 .01606 0 2.5 Mabsadd L closepath F
-0.96082 .01606 0 2.5 Mabsadd m
-0.96082 .01606 -2.165 -1.25 Mabsadd L
-0.96082 .01606 2.165 -1.25 Mabsadd L
-0.96082 .01606 0 2.5 Mabsadd L closepath F
-0.95876 .01606 0 2.5 Mabsadd m
-0.95876 .01606 -2.165 -1.25 Mabsadd L
-0.95876 .01606 2.165 -1.25 Mabsadd L
-0.95876 .01606 0 2.5 Mabsadd L closepath F
-0.9567 .01607 0 2.5 Mabsadd m
-0.9567 .01607 -2.165 -1.25 Mabsadd L
-0.9567 .01607 2.165 -1.25 Mabsadd L
-0.9567 .01607 0 2.5 Mabsadd L closepath F
-0.95464 .01608 0 2.5 Mabsadd m
-0.95464 .01608 -2.165 -1.25 Mabsadd L
-0.95464 .01608 2.165 -1.25 Mabsadd L
-0.95464 .01608 0 2.5 Mabsadd L closepath F
-0.95258 .01608 0 2.5 Mabsadd m
-0.95258 .01608 -2.165 -1.25 Mabsadd L
-0.95258 .01608 2.165 -1.25 Mabsadd L
-0.95258 .01608 0 2.5 Mabsadd L closepath F
-0.95052 .01608 0 2.5 Mabsadd m
-0.95052 .01608 -2.165 -1.25 Mabsadd L
-0.95052 .01608 2.165 -1.25 Mabsadd L
-0.95052 .01608 0 2.5 Mabsadd L closepath F
-0.94845 .01608 0 2.5 Mabsadd m
-0.94845 .01608 -2.165 -1.25 Mabsadd L
-0.94845 .01608 2.165 -1.25 Mabsadd L
-0.94845 .01608 0 2.5 Mabsadd L closepath F
-0.94639 .01609 0 2.5 Mabsadd m
-0.94639 .01609 -2.165 -1.25 Mabsadd L
-0.94639 .01609 2.165 -1.25 Mabsadd L
-0.94639 .01609 0 2.5 Mabsadd L closepath F
-0.94433 .01609 0 2.5 Mabsadd m
-0.94433 .01609 -2.165 -1.25 Mabsadd L
-0.94433 .01609 2.165 -1.25 Mabsadd L
-0.94433 .01609 0 2.5 Mabsadd L closepath F
-0.94227 .01609 0 2.5 Mabsadd m
-0.94227 .01609 -2.165 -1.25 Mabsadd L
-0.94227 .01609 2.165 -1.25 Mabsadd L
-0.94227 .01609 0 2.5 Mabsadd L closepath F
-0.94021 .0161 0 2.5 Mabsadd m
-0.94021 .0161 -2.165 -1.25 Mabsadd L
-0.94021 .0161 2.165 -1.25 Mabsadd L
-0.94021 .0161 0 2.5 Mabsadd L closepath F
-0.93814 .0161 0 2.5 Mabsadd m
-0.93814 .0161 -2.165 -1.25 Mabsadd L
-0.93814 .0161 2.165 -1.25 Mabsadd L
-0.93814 .0161 0 2.5 Mabsadd L closepath F
-0.93608 .0161 0 2.5 Mabsadd m
-0.93608 .0161 -2.165 -1.25 Mabsadd L
-0.93608 .0161 2.165 -1.25 Mabsadd L
-0.93608 .0161 0 2.5 Mabsadd L closepath F
-0.93402 .01611 0 2.5 Mabsadd m
-0.93402 .01611 -2.165 -1.25 Mabsadd L
-0.93402 .01611 2.165 -1.25 Mabsadd L
-0.93402 .01611 0 2.5 Mabsadd L closepath F
-0.93196 .01611 0 2.5 Mabsadd m
-0.93196 .01611 -2.165 -1.25 Mabsadd L
-0.93196 .01611 2.165 -1.25 Mabsadd L
-0.93196 .01611 0 2.5 Mabsadd L closepath F
-0.9299 .01612 0 2.5 Mabsadd m
-0.9299 .01612 -2.165 -1.25 Mabsadd L
-0.9299 .01612 2.165 -1.25 Mabsadd L
-0.9299 .01612 0 2.5 Mabsadd L closepath F
-0.92784 .01612 0 2.5 Mabsadd m
-0.92784 .01612 -2.165 -1.25 Mabsadd L
-0.92784 .01612 2.165 -1.25 Mabsadd L
-0.92784 .01612 0 2.5 Mabsadd L closepath F
-0.92577 .01613 0 2.5 Mabsadd m
-0.92577 .01613 -2.165 -1.25 Mabsadd L
-0.92577 .01613 2.165 -1.25 Mabsadd L
-0.92577 .01613 0 2.5 Mabsadd L closepath F
-0.92371 .01613 0 2.5 Mabsadd m
-0.92371 .01613 -2.165 -1.25 Mabsadd L
-0.92371 .01613 2.165 -1.25 Mabsadd L
-0.92371 .01613 0 2.5 Mabsadd L closepath F
-0.92165 .01614 0 2.5 Mabsadd m
-0.92165 .01614 -2.165 -1.25 Mabsadd L
-0.92165 .01614 2.165 -1.25 Mabsadd L
-0.92165 .01614 0 2.5 Mabsadd L closepath F
-0.91959 .01614 0 2.5 Mabsadd m
-0.91959 .01614 -2.165 -1.25 Mabsadd L
-0.91959 .01614 2.165 -1.25 Mabsadd L
-0.91959 .01614 0 2.5 Mabsadd L closepath F
-0.91753 .01615 0 2.5 Mabsadd m
-0.91753 .01615 -2.165 -1.25 Mabsadd L
-0.91753 .01615 2.165 -1.25 Mabsadd L
-0.91753 .01615 0 2.5 Mabsadd L closepath F
-0.91546 .01616 0 2.5 Mabsadd m
-0.91546 .01616 -2.165 -1.25 Mabsadd L
-0.91546 .01616 2.165 -1.25 Mabsadd L
-0.91546 .01616 0 2.5 Mabsadd L closepath F
-0.9134 .01616 0 2.5 Mabsadd m
-0.9134 .01616 -2.165 -1.25 Mabsadd L
-0.9134 .01616 2.165 -1.25 Mabsadd L
-0.9134 .01616 0 2.5 Mabsadd L closepath F
-0.91134 .01616 0 2.5 Mabsadd m
-0.91134 .01616 -2.165 -1.25 Mabsadd L
-0.91134 .01616 2.165 -1.25 Mabsadd L
-0.91134 .01616 0 2.5 Mabsadd L closepath F
-0.90928 .01616 0 2.5 Mabsadd m
-0.90928 .01616 -2.165 -1.25 Mabsadd L
-0.90928 .01616 2.165 -1.25 Mabsadd L
-0.90928 .01616 0 2.5 Mabsadd L closepath F
-0.90722 .01616 0 2.5 Mabsadd m
-0.90722 .01616 -2.165 -1.25 Mabsadd L
-0.90722 .01616 2.165 -1.25 Mabsadd L
-0.90722 .01616 0 2.5 Mabsadd L closepath F
-0.90515 .01617 0 2.5 Mabsadd m
-0.90515 .01617 -2.165 -1.25 Mabsadd L
-0.90515 .01617 2.165 -1.25 Mabsadd L
-0.90515 .01617 0 2.5 Mabsadd L closepath F
-0.90309 .01617 0 2.5 Mabsadd m
-0.90309 .01617 -2.165 -1.25 Mabsadd L
-0.90309 .01617 2.165 -1.25 Mabsadd L
-0.90309 .01617 0 2.5 Mabsadd L closepath F
-0.90103 .01617 0 2.5 Mabsadd m
-0.90103 .01617 -2.165 -1.25 Mabsadd L
-0.90103 .01617 2.165 -1.25 Mabsadd L
-0.90103 .01617 0 2.5 Mabsadd L closepath F
-0.89897 .01617 0 2.5 Mabsadd m
-0.89897 .01617 -2.165 -1.25 Mabsadd L
-0.89897 .01617 2.165 -1.25 Mabsadd L
-0.89897 .01617 0 2.5 Mabsadd L closepath F
-0.89691 .01618 0 2.5 Mabsadd m
-0.89691 .01618 -2.165 -1.25 Mabsadd L
-0.89691 .01618 2.165 -1.25 Mabsadd L
-0.89691 .01618 0 2.5 Mabsadd L closepath F
-0.89485 .01618 0 2.5 Mabsadd m
-0.89485 .01618 -2.165 -1.25 Mabsadd L
-0.89485 .01618 2.165 -1.25 Mabsadd L
-0.89485 .01618 0 2.5 Mabsadd L closepath F
-0.89278 .01618 0 2.5 Mabsadd m
-0.89278 .01618 -2.165 -1.25 Mabsadd L
-0.89278 .01618 2.165 -1.25 Mabsadd L
-0.89278 .01618 0 2.5 Mabsadd L closepath F
-0.89072 .01618 0 2.5 Mabsadd m
-0.89072 .01618 -2.165 -1.25 Mabsadd L
-0.89072 .01618 2.165 -1.25 Mabsadd L
-0.89072 .01618 0 2.5 Mabsadd L closepath F
-0.88866 .01619 0 2.5 Mabsadd m
-0.88866 .01619 -2.165 -1.25 Mabsadd L
-0.88866 .01619 2.165 -1.25 Mabsadd L
-0.88866 .01619 0 2.5 Mabsadd L closepath F
-0.8866 .01619 0 2.5 Mabsadd m
-0.8866 .01619 -2.165 -1.25 Mabsadd L
-0.8866 .01619 2.165 -1.25 Mabsadd L
-0.8866 .01619 0 2.5 Mabsadd L closepath F
-0.88454 .01619 0 2.5 Mabsadd m
-0.88454 .01619 -2.165 -1.25 Mabsadd L
-0.88454 .01619 2.165 -1.25 Mabsadd L
-0.88454 .01619 0 2.5 Mabsadd L closepath F
-0.88247 .0162 0 2.5 Mabsadd m
-0.88247 .0162 -2.165 -1.25 Mabsadd L
-0.88247 .0162 2.165 -1.25 Mabsadd L
-0.88247 .0162 0 2.5 Mabsadd L closepath F
-0.88041 .0162 0 2.5 Mabsadd m
-0.88041 .0162 -2.165 -1.25 Mabsadd L
-0.88041 .0162 2.165 -1.25 Mabsadd L
-0.88041 .0162 0 2.5 Mabsadd L closepath F
-0.87835 .0162 0 2.5 Mabsadd m
-0.87835 .0162 -2.165 -1.25 Mabsadd L
-0.87835 .0162 2.165 -1.25 Mabsadd L
-0.87835 .0162 0 2.5 Mabsadd L closepath F
-0.87629 .01621 0 2.5 Mabsadd m
-0.87629 .01621 -2.165 -1.25 Mabsadd L
-0.87629 .01621 2.165 -1.25 Mabsadd L
-0.87629 .01621 0 2.5 Mabsadd L closepath F
-0.87423 .01622 0 2.5 Mabsadd m
-0.87423 .01622 -2.165 -1.25 Mabsadd L
-0.87423 .01622 2.165 -1.25 Mabsadd L
-0.87423 .01622 0 2.5 Mabsadd L closepath F
-0.87216 .01622 0 2.5 Mabsadd m
-0.87216 .01622 -2.165 -1.25 Mabsadd L
-0.87216 .01622 2.165 -1.25 Mabsadd L
-0.87216 .01622 0 2.5 Mabsadd L closepath F
-0.8701 .01622 0 2.5 Mabsadd m
-0.8701 .01622 -2.165 -1.25 Mabsadd L
-0.8701 .01622 2.165 -1.25 Mabsadd L
-0.8701 .01622 0 2.5 Mabsadd L closepath F
-0.86804 .01622 0 2.5 Mabsadd m
-0.86804 .01622 -2.165 -1.25 Mabsadd L
-0.86804 .01622 2.165 -1.25 Mabsadd L
-0.86804 .01622 0 2.5 Mabsadd L closepath F
-0.86598 .01622 0 2.5 Mabsadd m
-0.86598 .01622 -2.165 -1.25 Mabsadd L
-0.86598 .01622 2.165 -1.25 Mabsadd L
-0.86598 .01622 0 2.5 Mabsadd L closepath F
-0.86392 .01622 0 2.5 Mabsadd m
-0.86392 .01622 -2.165 -1.25 Mabsadd L
-0.86392 .01622 2.165 -1.25 Mabsadd L
-0.86392 .01622 0 2.5 Mabsadd L closepath F
-0.86186 .01622 0 2.5 Mabsadd m
-0.86186 .01622 -2.165 -1.25 Mabsadd L
-0.86186 .01622 2.165 -1.25 Mabsadd L
-0.86186 .01622 0 2.5 Mabsadd L closepath F
-0.85979 .01622 0 2.5 Mabsadd m
-0.85979 .01622 -2.165 -1.25 Mabsadd L
-0.85979 .01622 2.165 -1.25 Mabsadd L
-0.85979 .01622 0 2.5 Mabsadd L closepath F
-0.85773 .01622 0 2.5 Mabsadd m
-0.85773 .01622 -2.165 -1.25 Mabsadd L
-0.85773 .01622 2.165 -1.25 Mabsadd L
-0.85773 .01622 0 2.5 Mabsadd L closepath F
-0.85567 .01622 0 2.5 Mabsadd m
-0.85567 .01622 -2.165 -1.25 Mabsadd L
-0.85567 .01622 2.165 -1.25 Mabsadd L
-0.85567 .01622 0 2.5 Mabsadd L closepath F
-0.85361 .01622 0 2.5 Mabsadd m
-0.85361 .01622 -2.165 -1.25 Mabsadd L
-0.85361 .01622 2.165 -1.25 Mabsadd L
-0.85361 .01622 0 2.5 Mabsadd L closepath F
-0.85155 .01622 0 2.5 Mabsadd m
-0.85155 .01622 -2.165 -1.25 Mabsadd L
-0.85155 .01622 2.165 -1.25 Mabsadd L
-0.85155 .01622 0 2.5 Mabsadd L closepath F
-0.84948 .01623 0 2.5 Mabsadd m
-0.84948 .01623 -2.165 -1.25 Mabsadd L
-0.84948 .01623 2.165 -1.25 Mabsadd L
-0.84948 .01623 0 2.5 Mabsadd L closepath F
-0.84742 .01623 0 2.5 Mabsadd m
-0.84742 .01623 -2.165 -1.25 Mabsadd L
-0.84742 .01623 2.165 -1.25 Mabsadd L
-0.84742 .01623 0 2.5 Mabsadd L closepath F
-0.84536 .01623 0 2.5 Mabsadd m
-0.84536 .01623 -2.165 -1.25 Mabsadd L
-0.84536 .01623 2.165 -1.25 Mabsadd L
-0.84536 .01623 0 2.5 Mabsadd L closepath F
-0.8433 .01623 0 2.5 Mabsadd m
-0.8433 .01623 -2.165 -1.25 Mabsadd L
-0.8433 .01623 2.165 -1.25 Mabsadd L
-0.8433 .01623 0 2.5 Mabsadd L closepath F
-0.84124 .01623 0 2.5 Mabsadd m
-0.84124 .01623 -2.165 -1.25 Mabsadd L
-0.84124 .01623 2.165 -1.25 Mabsadd L
-0.84124 .01623 0 2.5 Mabsadd L closepath F
-0.83918 .01623 0 2.5 Mabsadd m
-0.83918 .01623 -2.165 -1.25 Mabsadd L
-0.83918 .01623 2.165 -1.25 Mabsadd L
-0.83918 .01623 0 2.5 Mabsadd L closepath F
-0.83711 .01624 0 2.5 Mabsadd m
-0.83711 .01624 -2.165 -1.25 Mabsadd L
-0.83711 .01624 2.165 -1.25 Mabsadd L
-0.83711 .01624 0 2.5 Mabsadd L closepath F
-0.83505 .01624 0 2.5 Mabsadd m
-0.83505 .01624 -2.165 -1.25 Mabsadd L
-0.83505 .01624 2.165 -1.25 Mabsadd L
-0.83505 .01624 0 2.5 Mabsadd L closepath F
-0.83299 .01624 0 2.5 Mabsadd m
-0.83299 .01624 -2.165 -1.25 Mabsadd L
-0.83299 .01624 2.165 -1.25 Mabsadd L
-0.83299 .01624 0 2.5 Mabsadd L closepath F
-0.83093 .01624 0 2.5 Mabsadd m
-0.83093 .01624 -2.165 -1.25 Mabsadd L
-0.83093 .01624 2.165 -1.25 Mabsadd L
-0.83093 .01624 0 2.5 Mabsadd L closepath F
-0.82887 .01624 0 2.5 Mabsadd m
-0.82887 .01624 -2.165 -1.25 Mabsadd L
-0.82887 .01624 2.165 -1.25 Mabsadd L
-0.82887 .01624 0 2.5 Mabsadd L closepath F
-0.8268 .01624 0 2.5 Mabsadd m
-0.8268 .01624 -2.165 -1.25 Mabsadd L
-0.8268 .01624 2.165 -1.25 Mabsadd L
-0.8268 .01624 0 2.5 Mabsadd L closepath F
-0.82474 .01624 0 2.5 Mabsadd m
-0.82474 .01624 -2.165 -1.25 Mabsadd L
-0.82474 .01624 2.165 -1.25 Mabsadd L
-0.82474 .01624 0 2.5 Mabsadd L closepath F
-0.82268 .01625 0 2.5 Mabsadd m
-0.82268 .01625 -2.165 -1.25 Mabsadd L
-0.82268 .01625 2.165 -1.25 Mabsadd L
-0.82268 .01625 0 2.5 Mabsadd L closepath F
-0.82062 .01625 0 2.5 Mabsadd m
-0.82062 .01625 -2.165 -1.25 Mabsadd L
-0.82062 .01625 2.165 -1.25 Mabsadd L
-0.82062 .01625 0 2.5 Mabsadd L closepath F
-0.81856 .01625 0 2.5 Mabsadd m
-0.81856 .01625 -2.165 -1.25 Mabsadd L
-0.81856 .01625 2.165 -1.25 Mabsadd L
-0.81856 .01625 0 2.5 Mabsadd L closepath F
-0.81649 .01626 0 2.5 Mabsadd m
-0.81649 .01626 -2.165 -1.25 Mabsadd L
-0.81649 .01626 2.165 -1.25 Mabsadd L
-0.81649 .01626 0 2.5 Mabsadd L closepath F
-0.81443 .01625 0 2.5 Mabsadd m
-0.81443 .01625 -2.165 -1.25 Mabsadd L
-0.81443 .01625 2.165 -1.25 Mabsadd L
-0.81443 .01625 0 2.5 Mabsadd L closepath F
-0.81237 .01625 0 2.5 Mabsadd m
-0.81237 .01625 -2.165 -1.25 Mabsadd L
-0.81237 .01625 2.165 -1.25 Mabsadd L
-0.81237 .01625 0 2.5 Mabsadd L closepath F
-0.81031 .01625 0 2.5 Mabsadd m
-0.81031 .01625 -2.165 -1.25 Mabsadd L
-0.81031 .01625 2.165 -1.25 Mabsadd L
-0.81031 .01625 0 2.5 Mabsadd L closepath F
-0.80825 .01626 0 2.5 Mabsadd m
-0.80825 .01626 -2.165 -1.25 Mabsadd L
-0.80825 .01626 2.165 -1.25 Mabsadd L
-0.80825 .01626 0 2.5 Mabsadd L closepath F
-0.80619 .01626 0 2.5 Mabsadd m
-0.80619 .01626 -2.165 -1.25 Mabsadd L
-0.80619 .01626 2.165 -1.25 Mabsadd L
-0.80619 .01626 0 2.5 Mabsadd L closepath F
-0.80412 .01626 0 2.5 Mabsadd m
-0.80412 .01626 -2.165 -1.25 Mabsadd L
-0.80412 .01626 2.165 -1.25 Mabsadd L
-0.80412 .01626 0 2.5 Mabsadd L closepath F
-0.80206 .01627 0 2.5 Mabsadd m
-0.80206 .01627 -2.165 -1.25 Mabsadd L
-0.80206 .01627 2.165 -1.25 Mabsadd L
-0.80206 .01627 0 2.5 Mabsadd L closepath F
-0.8 .01627 0 2.5 Mabsadd m
-0.8 .01627 -2.165 -1.25 Mabsadd L
-0.8 .01627 2.165 -1.25 Mabsadd L
-0.8 .01627 0 2.5 Mabsadd L closepath F
-0.79794 .01627 0 2.5 Mabsadd m
-0.79794 .01627 -2.165 -1.25 Mabsadd L
-0.79794 .01627 2.165 -1.25 Mabsadd L
-0.79794 .01627 0 2.5 Mabsadd L closepath F
-0.79588 .01628 0 2.5 Mabsadd m
-0.79588 .01628 -2.165 -1.25 Mabsadd L
-0.79588 .01628 2.165 -1.25 Mabsadd L
-0.79588 .01628 0 2.5 Mabsadd L closepath F
-0.79381 .01628 0 2.5 Mabsadd m
-0.79381 .01628 -2.165 -1.25 Mabsadd L
-0.79381 .01628 2.165 -1.25 Mabsadd L
-0.79381 .01628 0 2.5 Mabsadd L closepath F
-0.79175 .01628 0 2.5 Mabsadd m
-0.79175 .01628 -2.165 -1.25 Mabsadd L
-0.79175 .01628 2.165 -1.25 Mabsadd L
-0.79175 .01628 0 2.5 Mabsadd L closepath F
-0.78969 .01629 0 2.5 Mabsadd m
-0.78969 .01629 -2.165 -1.25 Mabsadd L
-0.78969 .01629 2.165 -1.25 Mabsadd L
-0.78969 .01629 0 2.5 Mabsadd L closepath F
-0.78763 .01629 0 2.5 Mabsadd m
-0.78763 .01629 -2.165 -1.25 Mabsadd L
-0.78763 .01629 2.165 -1.25 Mabsadd L
-0.78763 .01629 0 2.5 Mabsadd L closepath F
-0.78557 .0163 0 2.5 Mabsadd m
-0.78557 .0163 -2.165 -1.25 Mabsadd L
-0.78557 .0163 2.165 -1.25 Mabsadd L
-0.78557 .0163 0 2.5 Mabsadd L closepath F
-0.78351 .0163 0 2.5 Mabsadd m
-0.78351 .0163 -2.165 -1.25 Mabsadd L
-0.78351 .0163 2.165 -1.25 Mabsadd L
-0.78351 .0163 0 2.5 Mabsadd L closepath F
-0.78144 .0163 0 2.5 Mabsadd m
-0.78144 .0163 -2.165 -1.25 Mabsadd L
-0.78144 .0163 2.165 -1.25 Mabsadd L
-0.78144 .0163 0 2.5 Mabsadd L closepath F
-0.77938 .0163 0 2.5 Mabsadd m
-0.77938 .0163 -2.165 -1.25 Mabsadd L
-0.77938 .0163 2.165 -1.25 Mabsadd L
-0.77938 .0163 0 2.5 Mabsadd L closepath F
-0.77732 .0163 0 2.5 Mabsadd m
-0.77732 .0163 -2.165 -1.25 Mabsadd L
-0.77732 .0163 2.165 -1.25 Mabsadd L
-0.77732 .0163 0 2.5 Mabsadd L closepath F
-0.77526 .0163 0 2.5 Mabsadd m
-0.77526 .0163 -2.165 -1.25 Mabsadd L
-0.77526 .0163 2.165 -1.25 Mabsadd L
-0.77526 .0163 0 2.5 Mabsadd L closepath F
-0.7732 .01631 0 2.5 Mabsadd m
-0.7732 .01631 -2.165 -1.25 Mabsadd L
-0.7732 .01631 2.165 -1.25 Mabsadd L
-0.7732 .01631 0 2.5 Mabsadd L closepath F
-0.77113 .01631 0 2.5 Mabsadd m
-0.77113 .01631 -2.165 -1.25 Mabsadd L
-0.77113 .01631 2.165 -1.25 Mabsadd L
-0.77113 .01631 0 2.5 Mabsadd L closepath F
-0.76907 .01631 0 2.5 Mabsadd m
-0.76907 .01631 -2.165 -1.25 Mabsadd L
-0.76907 .01631 2.165 -1.25 Mabsadd L
-0.76907 .01631 0 2.5 Mabsadd L closepath F
-0.76701 .01631 0 2.5 Mabsadd m
-0.76701 .01631 -2.165 -1.25 Mabsadd L
-0.76701 .01631 2.165 -1.25 Mabsadd L
-0.76701 .01631 0 2.5 Mabsadd L closepath F
-0.76495 .01632 0 2.5 Mabsadd m
-0.76495 .01632 -2.165 -1.25 Mabsadd L
-0.76495 .01632 2.165 -1.25 Mabsadd L
-0.76495 .01632 0 2.5 Mabsadd L closepath F
-0.76289 .01632 0 2.5 Mabsadd m
-0.76289 .01632 -2.165 -1.25 Mabsadd L
-0.76289 .01632 2.165 -1.25 Mabsadd L
-0.76289 .01632 0 2.5 Mabsadd L closepath F
-0.76082 .01632 0 2.5 Mabsadd m
-0.76082 .01632 -2.165 -1.25 Mabsadd L
-0.76082 .01632 2.165 -1.25 Mabsadd L
-0.76082 .01632 0 2.5 Mabsadd L closepath F
-0.75876 .01633 0 2.5 Mabsadd m
-0.75876 .01633 -2.165 -1.25 Mabsadd L
-0.75876 .01633 2.165 -1.25 Mabsadd L
-0.75876 .01633 0 2.5 Mabsadd L closepath F
-0.7567 .01634 0 2.5 Mabsadd m
-0.7567 .01634 -2.165 -1.25 Mabsadd L
-0.7567 .01634 2.165 -1.25 Mabsadd L
-0.7567 .01634 0 2.5 Mabsadd L closepath F
-0.75464 .01634 0 2.5 Mabsadd m
-0.75464 .01634 -2.165 -1.25 Mabsadd L
-0.75464 .01634 2.165 -1.25 Mabsadd L
-0.75464 .01634 0 2.5 Mabsadd L closepath F
-0.75258 .01633 0 2.5 Mabsadd m
-0.75258 .01633 -2.165 -1.25 Mabsadd L
-0.75258 .01633 2.165 -1.25 Mabsadd L
-0.75258 .01633 0 2.5 Mabsadd L closepath F
-0.75052 .01633 0 2.5 Mabsadd m
-0.75052 .01633 -2.165 -1.25 Mabsadd L
-0.75052 .01633 2.165 -1.25 Mabsadd L
-0.75052 .01633 0 2.5 Mabsadd L closepath F
-0.74845 .01634 0 2.5 Mabsadd m
-0.74845 .01634 -2.165 -1.25 Mabsadd L
-0.74845 .01634 2.165 -1.25 Mabsadd L
-0.74845 .01634 0 2.5 Mabsadd L closepath F
-0.74639 .01634 0 2.5 Mabsadd m
-0.74639 .01634 -2.165 -1.25 Mabsadd L
-0.74639 .01634 2.165 -1.25 Mabsadd L
-0.74639 .01634 0 2.5 Mabsadd L closepath F
-0.74433 .01634 0 2.5 Mabsadd m
-0.74433 .01634 -2.165 -1.25 Mabsadd L
-0.74433 .01634 2.165 -1.25 Mabsadd L
-0.74433 .01634 0 2.5 Mabsadd L closepath F
-0.74227 .01635 0 2.5 Mabsadd m
-0.74227 .01635 -2.165 -1.25 Mabsadd L
-0.74227 .01635 2.165 -1.25 Mabsadd L
-0.74227 .01635 0 2.5 Mabsadd L closepath F
-0.74021 .01635 0 2.5 Mabsadd m
-0.74021 .01635 -2.165 -1.25 Mabsadd L
-0.74021 .01635 2.165 -1.25 Mabsadd L
-0.74021 .01635 0 2.5 Mabsadd L closepath F
-0.73814 .01635 0 2.5 Mabsadd m
-0.73814 .01635 -2.165 -1.25 Mabsadd L
-0.73814 .01635 2.165 -1.25 Mabsadd L
-0.73814 .01635 0 2.5 Mabsadd L closepath F
-0.73608 .01636 0 2.5 Mabsadd m
-0.73608 .01636 -2.165 -1.25 Mabsadd L
-0.73608 .01636 2.165 -1.25 Mabsadd L
-0.73608 .01636 0 2.5 Mabsadd L closepath F
-0.73402 .01636 0 2.5 Mabsadd m
-0.73402 .01636 -2.165 -1.25 Mabsadd L
-0.73402 .01636 2.165 -1.25 Mabsadd L
-0.73402 .01636 0 2.5 Mabsadd L closepath F
-0.73196 .01637 0 2.5 Mabsadd m
-0.73196 .01637 -2.165 -1.25 Mabsadd L
-0.73196 .01637 2.165 -1.25 Mabsadd L
-0.73196 .01637 0 2.5 Mabsadd L closepath F
-0.7299 .01637 0 2.5 Mabsadd m
-0.7299 .01637 -2.165 -1.25 Mabsadd L
-0.7299 .01637 2.165 -1.25 Mabsadd L
-0.7299 .01637 0 2.5 Mabsadd L closepath F
-0.72784 .01637 0 2.5 Mabsadd m
-0.72784 .01637 -2.165 -1.25 Mabsadd L
-0.72784 .01637 2.165 -1.25 Mabsadd L
-0.72784 .01637 0 2.5 Mabsadd L closepath F
-0.72577 .01638 0 2.5 Mabsadd m
-0.72577 .01638 -2.165 -1.25 Mabsadd L
-0.72577 .01638 2.165 -1.25 Mabsadd L
-0.72577 .01638 0 2.5 Mabsadd L closepath F
-0.72371 .01638 0 2.5 Mabsadd m
-0.72371 .01638 -2.165 -1.25 Mabsadd L
-0.72371 .01638 2.165 -1.25 Mabsadd L
-0.72371 .01638 0 2.5 Mabsadd L closepath F
-0.72165 .01637 0 2.5 Mabsadd m
-0.72165 .01637 -2.165 -1.25 Mabsadd L
-0.72165 .01637 2.165 -1.25 Mabsadd L
-0.72165 .01637 0 2.5 Mabsadd L closepath F
-0.71959 .01638 0 2.5 Mabsadd m
-0.71959 .01638 -2.165 -1.25 Mabsadd L
-0.71959 .01638 2.165 -1.25 Mabsadd L
-0.71959 .01638 0 2.5 Mabsadd L closepath F
-0.71753 .01638 0 2.5 Mabsadd m
-0.71753 .01638 -2.165 -1.25 Mabsadd L
-0.71753 .01638 2.165 -1.25 Mabsadd L
-0.71753 .01638 0 2.5 Mabsadd L closepath F
-0.71546 .01639 0 2.5 Mabsadd m
-0.71546 .01639 -2.165 -1.25 Mabsadd L
-0.71546 .01639 2.165 -1.25 Mabsadd L
-0.71546 .01639 0 2.5 Mabsadd L closepath F
-0.7134 .01639 0 2.5 Mabsadd m
-0.7134 .01639 -2.165 -1.25 Mabsadd L
-0.7134 .01639 2.165 -1.25 Mabsadd L
-0.7134 .01639 0 2.5 Mabsadd L closepath F
-0.71134 .01639 0 2.5 Mabsadd m
-0.71134 .01639 -2.165 -1.25 Mabsadd L
-0.71134 .01639 2.165 -1.25 Mabsadd L
-0.71134 .01639 0 2.5 Mabsadd L closepath F
-0.70928 .01639 0 2.5 Mabsadd m
-0.70928 .01639 -2.165 -1.25 Mabsadd L
-0.70928 .01639 2.165 -1.25 Mabsadd L
-0.70928 .01639 0 2.5 Mabsadd L closepath F
-0.70722 .01639 0 2.5 Mabsadd m
-0.70722 .01639 -2.165 -1.25 Mabsadd L
-0.70722 .01639 2.165 -1.25 Mabsadd L
-0.70722 .01639 0 2.5 Mabsadd L closepath F
-0.70515 .01639 0 2.5 Mabsadd m
-0.70515 .01639 -2.165 -1.25 Mabsadd L
-0.70515 .01639 2.165 -1.25 Mabsadd L
-0.70515 .01639 0 2.5 Mabsadd L closepath F
-0.70309 .01639 0 2.5 Mabsadd m
-0.70309 .01639 -2.165 -1.25 Mabsadd L
-0.70309 .01639 2.165 -1.25 Mabsadd L
-0.70309 .01639 0 2.5 Mabsadd L closepath F
-0.70103 .01639 0 2.5 Mabsadd m
-0.70103 .01639 -2.165 -1.25 Mabsadd L
-0.70103 .01639 2.165 -1.25 Mabsadd L
-0.70103 .01639 0 2.5 Mabsadd L closepath F
-0.69897 .0164 0 2.5 Mabsadd m
-0.69897 .0164 -2.165 -1.25 Mabsadd L
-0.69897 .0164 2.165 -1.25 Mabsadd L
-0.69897 .0164 0 2.5 Mabsadd L closepath F
-0.69691 .0164 0 2.5 Mabsadd m
-0.69691 .0164 -2.165 -1.25 Mabsadd L
-0.69691 .0164 2.165 -1.25 Mabsadd L
-0.69691 .0164 0 2.5 Mabsadd L closepath F
-0.69485 .0164 0 2.5 Mabsadd m
-0.69485 .0164 -2.165 -1.25 Mabsadd L
-0.69485 .0164 2.165 -1.25 Mabsadd L
-0.69485 .0164 0 2.5 Mabsadd L closepath F
-0.69278 .0164 0 2.5 Mabsadd m
-0.69278 .0164 -2.165 -1.25 Mabsadd L
-0.69278 .0164 2.165 -1.25 Mabsadd L
-0.69278 .0164 0 2.5 Mabsadd L closepath F
-0.69072 .0164 0 2.5 Mabsadd m
-0.69072 .0164 -2.165 -1.25 Mabsadd L
-0.69072 .0164 2.165 -1.25 Mabsadd L
-0.69072 .0164 0 2.5 Mabsadd L closepath F
-0.68866 .0164 0 2.5 Mabsadd m
-0.68866 .0164 -2.165 -1.25 Mabsadd L
-0.68866 .0164 2.165 -1.25 Mabsadd L
-0.68866 .0164 0 2.5 Mabsadd L closepath F
-0.6866 .01641 0 2.5 Mabsadd m
-0.6866 .01641 -2.165 -1.25 Mabsadd L
-0.6866 .01641 2.165 -1.25 Mabsadd L
-0.6866 .01641 0 2.5 Mabsadd L closepath F
-0.68454 .01641 0 2.5 Mabsadd m
-0.68454 .01641 -2.165 -1.25 Mabsadd L
-0.68454 .01641 2.165 -1.25 Mabsadd L
-0.68454 .01641 0 2.5 Mabsadd L closepath F
-0.68247 .01641 0 2.5 Mabsadd m
-0.68247 .01641 -2.165 -1.25 Mabsadd L
-0.68247 .01641 2.165 -1.25 Mabsadd L
-0.68247 .01641 0 2.5 Mabsadd L closepath F
-0.68041 .01641 0 2.5 Mabsadd m
-0.68041 .01641 -2.165 -1.25 Mabsadd L
-0.68041 .01641 2.165 -1.25 Mabsadd L
-0.68041 .01641 0 2.5 Mabsadd L closepath F
-0.67835 .01641 0 2.5 Mabsadd m
-0.67835 .01641 -2.165 -1.25 Mabsadd L
-0.67835 .01641 2.165 -1.25 Mabsadd L
-0.67835 .01641 0 2.5 Mabsadd L closepath F
-0.67629 .01642 0 2.5 Mabsadd m
-0.67629 .01642 -2.165 -1.25 Mabsadd L
-0.67629 .01642 2.165 -1.25 Mabsadd L
-0.67629 .01642 0 2.5 Mabsadd L closepath F
-0.67423 .01642 0 2.5 Mabsadd m
-0.67423 .01642 -2.165 -1.25 Mabsadd L
-0.67423 .01642 2.165 -1.25 Mabsadd L
-0.67423 .01642 0 2.5 Mabsadd L closepath F
-0.67216 .01642 0 2.5 Mabsadd m
-0.67216 .01642 -2.165 -1.25 Mabsadd L
-0.67216 .01642 2.165 -1.25 Mabsadd L
-0.67216 .01642 0 2.5 Mabsadd L closepath F
-0.6701 .01643 0 2.5 Mabsadd m
-0.6701 .01643 -2.165 -1.25 Mabsadd L
-0.6701 .01643 2.165 -1.25 Mabsadd L
-0.6701 .01643 0 2.5 Mabsadd L closepath F
-0.66804 .01643 0 2.5 Mabsadd m
-0.66804 .01643 -2.165 -1.25 Mabsadd L
-0.66804 .01643 2.165 -1.25 Mabsadd L
-0.66804 .01643 0 2.5 Mabsadd L closepath F
-0.66598 .01643 0 2.5 Mabsadd m
-0.66598 .01643 -2.165 -1.25 Mabsadd L
-0.66598 .01643 2.165 -1.25 Mabsadd L
-0.66598 .01643 0 2.5 Mabsadd L closepath F
-0.66392 .01643 0 2.5 Mabsadd m
-0.66392 .01643 -2.165 -1.25 Mabsadd L
-0.66392 .01643 2.165 -1.25 Mabsadd L
-0.66392 .01643 0 2.5 Mabsadd L closepath F
-0.66186 .01644 0 2.5 Mabsadd m
-0.66186 .01644 -2.165 -1.25 Mabsadd L
-0.66186 .01644 2.165 -1.25 Mabsadd L
-0.66186 .01644 0 2.5 Mabsadd L closepath F
-0.65979 .01644 0 2.5 Mabsadd m
-0.65979 .01644 -2.165 -1.25 Mabsadd L
-0.65979 .01644 2.165 -1.25 Mabsadd L
-0.65979 .01644 0 2.5 Mabsadd L closepath F
-0.65773 .01644 0 2.5 Mabsadd m
-0.65773 .01644 -2.165 -1.25 Mabsadd L
-0.65773 .01644 2.165 -1.25 Mabsadd L
-0.65773 .01644 0 2.5 Mabsadd L closepath F
-0.65567 .01644 0 2.5 Mabsadd m
-0.65567 .01644 -2.165 -1.25 Mabsadd L
-0.65567 .01644 2.165 -1.25 Mabsadd L
-0.65567 .01644 0 2.5 Mabsadd L closepath F
-0.65361 .01644 0 2.5 Mabsadd m
-0.65361 .01644 -2.165 -1.25 Mabsadd L
-0.65361 .01644 2.165 -1.25 Mabsadd L
-0.65361 .01644 0 2.5 Mabsadd L closepath F
-0.65155 .01644 0 2.5 Mabsadd m
-0.65155 .01644 -2.165 -1.25 Mabsadd L
-0.65155 .01644 2.165 -1.25 Mabsadd L
-0.65155 .01644 0 2.5 Mabsadd L closepath F
-0.64948 .01644 0 2.5 Mabsadd m
-0.64948 .01644 -2.165 -1.25 Mabsadd L
-0.64948 .01644 2.165 -1.25 Mabsadd L
-0.64948 .01644 0 2.5 Mabsadd L closepath F
-0.64742 .01644 0 2.5 Mabsadd m
-0.64742 .01644 -2.165 -1.25 Mabsadd L
-0.64742 .01644 2.165 -1.25 Mabsadd L
-0.64742 .01644 0 2.5 Mabsadd L closepath F
-0.64536 .01644 0 2.5 Mabsadd m
-0.64536 .01644 -2.165 -1.25 Mabsadd L
-0.64536 .01644 2.165 -1.25 Mabsadd L
-0.64536 .01644 0 2.5 Mabsadd L closepath F
-0.6433 .01644 0 2.5 Mabsadd m
-0.6433 .01644 -2.165 -1.25 Mabsadd L
-0.6433 .01644 2.165 -1.25 Mabsadd L
-0.6433 .01644 0 2.5 Mabsadd L closepath F
-0.64124 .01645 0 2.5 Mabsadd m
-0.64124 .01645 -2.165 -1.25 Mabsadd L
-0.64124 .01645 2.165 -1.25 Mabsadd L
-0.64124 .01645 0 2.5 Mabsadd L closepath F
-0.63918 .01645 0 2.5 Mabsadd m
-0.63918 .01645 -2.165 -1.25 Mabsadd L
-0.63918 .01645 2.165 -1.25 Mabsadd L
-0.63918 .01645 0 2.5 Mabsadd L closepath F
-0.63711 .01645 0 2.5 Mabsadd m
-0.63711 .01645 -2.165 -1.25 Mabsadd L
-0.63711 .01645 2.165 -1.25 Mabsadd L
-0.63711 .01645 0 2.5 Mabsadd L closepath F
-0.63505 .01646 0 2.5 Mabsadd m
-0.63505 .01646 -2.165 -1.25 Mabsadd L
-0.63505 .01646 2.165 -1.25 Mabsadd L
-0.63505 .01646 0 2.5 Mabsadd L closepath F
-0.63299 .01646 0 2.5 Mabsadd m
-0.63299 .01646 -2.165 -1.25 Mabsadd L
-0.63299 .01646 2.165 -1.25 Mabsadd L
-0.63299 .01646 0 2.5 Mabsadd L closepath F
-0.63093 .01646 0 2.5 Mabsadd m
-0.63093 .01646 -2.165 -1.25 Mabsadd L
-0.63093 .01646 2.165 -1.25 Mabsadd L
-0.63093 .01646 0 2.5 Mabsadd L closepath F
-0.62887 .01646 0 2.5 Mabsadd m
-0.62887 .01646 -2.165 -1.25 Mabsadd L
-0.62887 .01646 2.165 -1.25 Mabsadd L
-0.62887 .01646 0 2.5 Mabsadd L closepath F
-0.6268 .01646 0 2.5 Mabsadd m
-0.6268 .01646 -2.165 -1.25 Mabsadd L
-0.6268 .01646 2.165 -1.25 Mabsadd L
-0.6268 .01646 0 2.5 Mabsadd L closepath F
-0.62474 .01646 0 2.5 Mabsadd m
-0.62474 .01646 -2.165 -1.25 Mabsadd L
-0.62474 .01646 2.165 -1.25 Mabsadd L
-0.62474 .01646 0 2.5 Mabsadd L closepath F
-0.62268 .01646 0 2.5 Mabsadd m
-0.62268 .01646 -2.165 -1.25 Mabsadd L
-0.62268 .01646 2.165 -1.25 Mabsadd L
-0.62268 .01646 0 2.5 Mabsadd L closepath F
-0.62062 .01646 0 2.5 Mabsadd m
-0.62062 .01646 -2.165 -1.25 Mabsadd L
-0.62062 .01646 2.165 -1.25 Mabsadd L
-0.62062 .01646 0 2.5 Mabsadd L closepath F
-0.61856 .01647 0 2.5 Mabsadd m
-0.61856 .01647 -2.165 -1.25 Mabsadd L
-0.61856 .01647 2.165 -1.25 Mabsadd L
-0.61856 .01647 0 2.5 Mabsadd L closepath F
-0.61649 .01647 0 2.5 Mabsadd m
-0.61649 .01647 -2.165 -1.25 Mabsadd L
-0.61649 .01647 2.165 -1.25 Mabsadd L
-0.61649 .01647 0 2.5 Mabsadd L closepath F
-0.61443 .01646 0 2.5 Mabsadd m
-0.61443 .01646 -2.165 -1.25 Mabsadd L
-0.61443 .01646 2.165 -1.25 Mabsadd L
-0.61443 .01646 0 2.5 Mabsadd L closepath F
-0.61237 .01646 0 2.5 Mabsadd m
-0.61237 .01646 -2.165 -1.25 Mabsadd L
-0.61237 .01646 2.165 -1.25 Mabsadd L
-0.61237 .01646 0 2.5 Mabsadd L closepath F
-0.61031 .01647 0 2.5 Mabsadd m
-0.61031 .01647 -2.165 -1.25 Mabsadd L
-0.61031 .01647 2.165 -1.25 Mabsadd L
-0.61031 .01647 0 2.5 Mabsadd L closepath F
-0.60825 .01647 0 2.5 Mabsadd m
-0.60825 .01647 -2.165 -1.25 Mabsadd L
-0.60825 .01647 2.165 -1.25 Mabsadd L
-0.60825 .01647 0 2.5 Mabsadd L closepath F
-0.60619 .01647 0 2.5 Mabsadd m
-0.60619 .01647 -2.165 -1.25 Mabsadd L
-0.60619 .01647 2.165 -1.25 Mabsadd L
-0.60619 .01647 0 2.5 Mabsadd L closepath F
-0.60412 .01648 0 2.5 Mabsadd m
-0.60412 .01648 -2.165 -1.25 Mabsadd L
-0.60412 .01648 2.165 -1.25 Mabsadd L
-0.60412 .01648 0 2.5 Mabsadd L closepath F
-0.60206 .01648 0 2.5 Mabsadd m
-0.60206 .01648 -2.165 -1.25 Mabsadd L
-0.60206 .01648 2.165 -1.25 Mabsadd L
-0.60206 .01648 0 2.5 Mabsadd L closepath F
-0.6 .01649 0 2.5 Mabsadd m
-0.6 .01649 -2.165 -1.25 Mabsadd L
-0.6 .01649 2.165 -1.25 Mabsadd L
-0.6 .01649 0 2.5 Mabsadd L closepath F
-0.59794 .01648 0 2.5 Mabsadd m
-0.59794 .01648 -2.165 -1.25 Mabsadd L
-0.59794 .01648 2.165 -1.25 Mabsadd L
-0.59794 .01648 0 2.5 Mabsadd L closepath F
-0.59588 .01648 0 2.5 Mabsadd m
-0.59588 .01648 -2.165 -1.25 Mabsadd L
-0.59588 .01648 2.165 -1.25 Mabsadd L
-0.59588 .01648 0 2.5 Mabsadd L closepath F
-0.59381 .01649 0 2.5 Mabsadd m
-0.59381 .01649 -2.165 -1.25 Mabsadd L
-0.59381 .01649 2.165 -1.25 Mabsadd L
-0.59381 .01649 0 2.5 Mabsadd L closepath F
-0.59175 .01648 0 2.5 Mabsadd m
-0.59175 .01648 -2.165 -1.25 Mabsadd L
-0.59175 .01648 2.165 -1.25 Mabsadd L
-0.59175 .01648 0 2.5 Mabsadd L closepath F
-0.58969 .01648 0 2.5 Mabsadd m
-0.58969 .01648 -2.165 -1.25 Mabsadd L
-0.58969 .01648 2.165 -1.25 Mabsadd L
-0.58969 .01648 0 2.5 Mabsadd L closepath F
-0.58763 .01648 0 2.5 Mabsadd m
-0.58763 .01648 -2.165 -1.25 Mabsadd L
-0.58763 .01648 2.165 -1.25 Mabsadd L
-0.58763 .01648 0 2.5 Mabsadd L closepath F
-0.58557 .01649 0 2.5 Mabsadd m
-0.58557 .01649 -2.165 -1.25 Mabsadd L
-0.58557 .01649 2.165 -1.25 Mabsadd L
-0.58557 .01649 0 2.5 Mabsadd L closepath F
-0.58351 .01649 0 2.5 Mabsadd m
-0.58351 .01649 -2.165 -1.25 Mabsadd L
-0.58351 .01649 2.165 -1.25 Mabsadd L
-0.58351 .01649 0 2.5 Mabsadd L closepath F
-0.58144 .0165 0 2.5 Mabsadd m
-0.58144 .0165 -2.165 -1.25 Mabsadd L
-0.58144 .0165 2.165 -1.25 Mabsadd L
-0.58144 .0165 0 2.5 Mabsadd L closepath F
-0.57938 .01649 0 2.5 Mabsadd m
-0.57938 .01649 -2.165 -1.25 Mabsadd L
-0.57938 .01649 2.165 -1.25 Mabsadd L
-0.57938 .01649 0 2.5 Mabsadd L closepath F
-0.57732 .0165 0 2.5 Mabsadd m
-0.57732 .0165 -2.165 -1.25 Mabsadd L
-0.57732 .0165 2.165 -1.25 Mabsadd L
-0.57732 .0165 0 2.5 Mabsadd L closepath F
-0.57526 .0165 0 2.5 Mabsadd m
-0.57526 .0165 -2.165 -1.25 Mabsadd L
-0.57526 .0165 2.165 -1.25 Mabsadd L
-0.57526 .0165 0 2.5 Mabsadd L closepath F
-0.5732 .0165 0 2.5 Mabsadd m
-0.5732 .0165 -2.165 -1.25 Mabsadd L
-0.5732 .0165 2.165 -1.25 Mabsadd L
-0.5732 .0165 0 2.5 Mabsadd L closepath F
-0.57113 .0165 0 2.5 Mabsadd m
-0.57113 .0165 -2.165 -1.25 Mabsadd L
-0.57113 .0165 2.165 -1.25 Mabsadd L
-0.57113 .0165 0 2.5 Mabsadd L closepath F
-0.56907 .0165 0 2.5 Mabsadd m
-0.56907 .0165 -2.165 -1.25 Mabsadd L
-0.56907 .0165 2.165 -1.25 Mabsadd L
-0.56907 .0165 0 2.5 Mabsadd L closepath F
-0.56701 .0165 0 2.5 Mabsadd m
-0.56701 .0165 -2.165 -1.25 Mabsadd L
-0.56701 .0165 2.165 -1.25 Mabsadd L
-0.56701 .0165 0 2.5 Mabsadd L closepath F
-0.56495 .0165 0 2.5 Mabsadd m
-0.56495 .0165 -2.165 -1.25 Mabsadd L
-0.56495 .0165 2.165 -1.25 Mabsadd L
-0.56495 .0165 0 2.5 Mabsadd L closepath F
-0.56289 .0165 0 2.5 Mabsadd m
-0.56289 .0165 -2.165 -1.25 Mabsadd L
-0.56289 .0165 2.165 -1.25 Mabsadd L
-0.56289 .0165 0 2.5 Mabsadd L closepath F
-0.56082 .0165 0 2.5 Mabsadd m
-0.56082 .0165 -2.165 -1.25 Mabsadd L
-0.56082 .0165 2.165 -1.25 Mabsadd L
-0.56082 .0165 0 2.5 Mabsadd L closepath F
-0.55876 .0165 0 2.5 Mabsadd m
-0.55876 .0165 -2.165 -1.25 Mabsadd L
-0.55876 .0165 2.165 -1.25 Mabsadd L
-0.55876 .0165 0 2.5 Mabsadd L closepath F
-0.5567 .0165 0 2.5 Mabsadd m
-0.5567 .0165 -2.165 -1.25 Mabsadd L
-0.5567 .0165 2.165 -1.25 Mabsadd L
-0.5567 .0165 0 2.5 Mabsadd L closepath F
-0.55464 .01651 0 2.5 Mabsadd m
-0.55464 .01651 -2.165 -1.25 Mabsadd L
-0.55464 .01651 2.165 -1.25 Mabsadd L
-0.55464 .01651 0 2.5 Mabsadd L closepath F
-0.55258 .01651 0 2.5 Mabsadd m
-0.55258 .01651 -2.165 -1.25 Mabsadd L
-0.55258 .01651 2.165 -1.25 Mabsadd L
-0.55258 .01651 0 2.5 Mabsadd L closepath F
-0.55052 .01651 0 2.5 Mabsadd m
-0.55052 .01651 -2.165 -1.25 Mabsadd L
-0.55052 .01651 2.165 -1.25 Mabsadd L
-0.55052 .01651 0 2.5 Mabsadd L closepath F
-0.54845 .01651 0 2.5 Mabsadd m
-0.54845 .01651 -2.165 -1.25 Mabsadd L
-0.54845 .01651 2.165 -1.25 Mabsadd L
-0.54845 .01651 0 2.5 Mabsadd L closepath F
-0.54639 .01651 0 2.5 Mabsadd m
-0.54639 .01651 -2.165 -1.25 Mabsadd L
-0.54639 .01651 2.165 -1.25 Mabsadd L
-0.54639 .01651 0 2.5 Mabsadd L closepath F
-0.54433 .01652 0 2.5 Mabsadd m
-0.54433 .01652 -2.165 -1.25 Mabsadd L
-0.54433 .01652 2.165 -1.25 Mabsadd L
-0.54433 .01652 0 2.5 Mabsadd L closepath F
-0.54227 .01652 0 2.5 Mabsadd m
-0.54227 .01652 -2.165 -1.25 Mabsadd L
-0.54227 .01652 2.165 -1.25 Mabsadd L
-0.54227 .01652 0 2.5 Mabsadd L closepath F
-0.54021 .01652 0 2.5 Mabsadd m
-0.54021 .01652 -2.165 -1.25 Mabsadd L
-0.54021 .01652 2.165 -1.25 Mabsadd L
-0.54021 .01652 0 2.5 Mabsadd L closepath F
-0.53814 .01652 0 2.5 Mabsadd m
-0.53814 .01652 -2.165 -1.25 Mabsadd L
-0.53814 .01652 2.165 -1.25 Mabsadd L
-0.53814 .01652 0 2.5 Mabsadd L closepath F
-0.53608 .01652 0 2.5 Mabsadd m
-0.53608 .01652 -2.165 -1.25 Mabsadd L
-0.53608 .01652 2.165 -1.25 Mabsadd L
-0.53608 .01652 0 2.5 Mabsadd L closepath F
-0.53402 .01653 0 2.5 Mabsadd m
-0.53402 .01653 -2.165 -1.25 Mabsadd L
-0.53402 .01653 2.165 -1.25 Mabsadd L
-0.53402 .01653 0 2.5 Mabsadd L closepath F
-0.53196 .01653 0 2.5 Mabsadd m
-0.53196 .01653 -2.165 -1.25 Mabsadd L
-0.53196 .01653 2.165 -1.25 Mabsadd L
-0.53196 .01653 0 2.5 Mabsadd L closepath F
-0.5299 .01653 0 2.5 Mabsadd m
-0.5299 .01653 -2.165 -1.25 Mabsadd L
-0.5299 .01653 2.165 -1.25 Mabsadd L
-0.5299 .01653 0 2.5 Mabsadd L closepath F
-0.52784 .01653 0 2.5 Mabsadd m
-0.52784 .01653 -2.165 -1.25 Mabsadd L
-0.52784 .01653 2.165 -1.25 Mabsadd L
-0.52784 .01653 0 2.5 Mabsadd L closepath F
-0.52577 .01653 0 2.5 Mabsadd m
-0.52577 .01653 -2.165 -1.25 Mabsadd L
-0.52577 .01653 2.165 -1.25 Mabsadd L
-0.52577 .01653 0 2.5 Mabsadd L closepath F
-0.52371 .01654 0 2.5 Mabsadd m
-0.52371 .01654 -2.165 -1.25 Mabsadd L
-0.52371 .01654 2.165 -1.25 Mabsadd L
-0.52371 .01654 0 2.5 Mabsadd L closepath F
-0.52165 .01654 0 2.5 Mabsadd m
-0.52165 .01654 -2.165 -1.25 Mabsadd L
-0.52165 .01654 2.165 -1.25 Mabsadd L
-0.52165 .01654 0 2.5 Mabsadd L closepath F
-0.51959 .01654 0 2.5 Mabsadd m
-0.51959 .01654 -2.165 -1.25 Mabsadd L
-0.51959 .01654 2.165 -1.25 Mabsadd L
-0.51959 .01654 0 2.5 Mabsadd L closepath F
-0.51753 .01655 0 2.5 Mabsadd m
-0.51753 .01655 -2.165 -1.25 Mabsadd L
-0.51753 .01655 2.165 -1.25 Mabsadd L
-0.51753 .01655 0 2.5 Mabsadd L closepath F
-0.51546 .01654 0 2.5 Mabsadd m
-0.51546 .01654 -2.165 -1.25 Mabsadd L
-0.51546 .01654 2.165 -1.25 Mabsadd L
-0.51546 .01654 0 2.5 Mabsadd L closepath F
-0.5134 .01655 0 2.5 Mabsadd m
-0.5134 .01655 -2.165 -1.25 Mabsadd L
-0.5134 .01655 2.165 -1.25 Mabsadd L
-0.5134 .01655 0 2.5 Mabsadd L closepath F
-0.51134 .01655 0 2.5 Mabsadd m
-0.51134 .01655 -2.165 -1.25 Mabsadd L
-0.51134 .01655 2.165 -1.25 Mabsadd L
-0.51134 .01655 0 2.5 Mabsadd L closepath F
-0.50928 .01655 0 2.5 Mabsadd m
-0.50928 .01655 -2.165 -1.25 Mabsadd L
-0.50928 .01655 2.165 -1.25 Mabsadd L
-0.50928 .01655 0 2.5 Mabsadd L closepath F
-0.50722 .01656 0 2.5 Mabsadd m
-0.50722 .01656 -2.165 -1.25 Mabsadd L
-0.50722 .01656 2.165 -1.25 Mabsadd L
-0.50722 .01656 0 2.5 Mabsadd L closepath F
-0.50515 .01655 0 2.5 Mabsadd m
-0.50515 .01655 -2.165 -1.25 Mabsadd L
-0.50515 .01655 2.165 -1.25 Mabsadd L
-0.50515 .01655 0 2.5 Mabsadd L closepath F
-0.50309 .01656 0 2.5 Mabsadd m
-0.50309 .01656 -2.165 -1.25 Mabsadd L
-0.50309 .01656 2.165 -1.25 Mabsadd L
-0.50309 .01656 0 2.5 Mabsadd L closepath F
-0.50103 .01656 0 2.5 Mabsadd m
-0.50103 .01656 -2.165 -1.25 Mabsadd L
-0.50103 .01656 2.165 -1.25 Mabsadd L
-0.50103 .01656 0 2.5 Mabsadd L closepath F
-0.49897 .01656 0 2.5 Mabsadd m
-0.49897 .01656 -2.165 -1.25 Mabsadd L
-0.49897 .01656 2.165 -1.25 Mabsadd L
-0.49897 .01656 0 2.5 Mabsadd L closepath F
-0.49691 .01656 0 2.5 Mabsadd m
-0.49691 .01656 -2.165 -1.25 Mabsadd L
-0.49691 .01656 2.165 -1.25 Mabsadd L
-0.49691 .01656 0 2.5 Mabsadd L closepath F
-0.49485 .01656 0 2.5 Mabsadd m
-0.49485 .01656 -2.165 -1.25 Mabsadd L
-0.49485 .01656 2.165 -1.25 Mabsadd L
-0.49485 .01656 0 2.5 Mabsadd L closepath F
-0.49278 .01657 0 2.5 Mabsadd m
-0.49278 .01657 -2.165 -1.25 Mabsadd L
-0.49278 .01657 2.165 -1.25 Mabsadd L
-0.49278 .01657 0 2.5 Mabsadd L closepath F
-0.49072 .01657 0 2.5 Mabsadd m
-0.49072 .01657 -2.165 -1.25 Mabsadd L
-0.49072 .01657 2.165 -1.25 Mabsadd L
-0.49072 .01657 0 2.5 Mabsadd L closepath F
-0.48866 .01657 0 2.5 Mabsadd m
-0.48866 .01657 -2.165 -1.25 Mabsadd L
-0.48866 .01657 2.165 -1.25 Mabsadd L
-0.48866 .01657 0 2.5 Mabsadd L closepath F
-0.4866 .01657 0 2.5 Mabsadd m
-0.4866 .01657 -2.165 -1.25 Mabsadd L
-0.4866 .01657 2.165 -1.25 Mabsadd L
-0.4866 .01657 0 2.5 Mabsadd L closepath F
-0.48454 .01657 0 2.5 Mabsadd m
-0.48454 .01657 -2.165 -1.25 Mabsadd L
-0.48454 .01657 2.165 -1.25 Mabsadd L
-0.48454 .01657 0 2.5 Mabsadd L closepath F
-0.48247 .01657 0 2.5 Mabsadd m
-0.48247 .01657 -2.165 -1.25 Mabsadd L
-0.48247 .01657 2.165 -1.25 Mabsadd L
-0.48247 .01657 0 2.5 Mabsadd L closepath F
-0.48041 .01656 0 2.5 Mabsadd m
-0.48041 .01656 -2.165 -1.25 Mabsadd L
-0.48041 .01656 2.165 -1.25 Mabsadd L
-0.48041 .01656 0 2.5 Mabsadd L closepath F
-0.47835 .01656 0 2.5 Mabsadd m
-0.47835 .01656 -2.165 -1.25 Mabsadd L
-0.47835 .01656 2.165 -1.25 Mabsadd L
-0.47835 .01656 0 2.5 Mabsadd L closepath F
-0.47629 .01657 0 2.5 Mabsadd m
-0.47629 .01657 -2.165 -1.25 Mabsadd L
-0.47629 .01657 2.165 -1.25 Mabsadd L
-0.47629 .01657 0 2.5 Mabsadd L closepath F
-0.47423 .01657 0 2.5 Mabsadd m
-0.47423 .01657 -2.165 -1.25 Mabsadd L
-0.47423 .01657 2.165 -1.25 Mabsadd L
-0.47423 .01657 0 2.5 Mabsadd L closepath F
-0.47216 .01656 0 2.5 Mabsadd m
-0.47216 .01656 -2.165 -1.25 Mabsadd L
-0.47216 .01656 2.165 -1.25 Mabsadd L
-0.47216 .01656 0 2.5 Mabsadd L closepath F
-0.4701 .01657 0 2.5 Mabsadd m
-0.4701 .01657 -2.165 -1.25 Mabsadd L
-0.4701 .01657 2.165 -1.25 Mabsadd L
-0.4701 .01657 0 2.5 Mabsadd L closepath F
-0.46804 .01657 0 2.5 Mabsadd m
-0.46804 .01657 -2.165 -1.25 Mabsadd L
-0.46804 .01657 2.165 -1.25 Mabsadd L
-0.46804 .01657 0 2.5 Mabsadd L closepath F
-0.46598 .01657 0 2.5 Mabsadd m
-0.46598 .01657 -2.165 -1.25 Mabsadd L
-0.46598 .01657 2.165 -1.25 Mabsadd L
-0.46598 .01657 0 2.5 Mabsadd L closepath F
-0.46392 .01657 0 2.5 Mabsadd m
-0.46392 .01657 -2.165 -1.25 Mabsadd L
-0.46392 .01657 2.165 -1.25 Mabsadd L
-0.46392 .01657 0 2.5 Mabsadd L closepath F
-0.46186 .01657 0 2.5 Mabsadd m
-0.46186 .01657 -2.165 -1.25 Mabsadd L
-0.46186 .01657 2.165 -1.25 Mabsadd L
-0.46186 .01657 0 2.5 Mabsadd L closepath F
-0.45979 .01657 0 2.5 Mabsadd m
-0.45979 .01657 -2.165 -1.25 Mabsadd L
-0.45979 .01657 2.165 -1.25 Mabsadd L
-0.45979 .01657 0 2.5 Mabsadd L closepath F
-0.45773 .01657 0 2.5 Mabsadd m
-0.45773 .01657 -2.165 -1.25 Mabsadd L
-0.45773 .01657 2.165 -1.25 Mabsadd L
-0.45773 .01657 0 2.5 Mabsadd L closepath F
-0.45567 .01657 0 2.5 Mabsadd m
-0.45567 .01657 -2.165 -1.25 Mabsadd L
-0.45567 .01657 2.165 -1.25 Mabsadd L
-0.45567 .01657 0 2.5 Mabsadd L closepath F
-0.45361 .01657 0 2.5 Mabsadd m
-0.45361 .01657 -2.165 -1.25 Mabsadd L
-0.45361 .01657 2.165 -1.25 Mabsadd L
-0.45361 .01657 0 2.5 Mabsadd L closepath F
-0.45155 .01657 0 2.5 Mabsadd m
-0.45155 .01657 -2.165 -1.25 Mabsadd L
-0.45155 .01657 2.165 -1.25 Mabsadd L
-0.45155 .01657 0 2.5 Mabsadd L closepath F
-0.44948 .01657 0 2.5 Mabsadd m
-0.44948 .01657 -2.165 -1.25 Mabsadd L
-0.44948 .01657 2.165 -1.25 Mabsadd L
-0.44948 .01657 0 2.5 Mabsadd L closepath F
-0.44742 .01656 0 2.5 Mabsadd m
-0.44742 .01656 -2.165 -1.25 Mabsadd L
-0.44742 .01656 2.165 -1.25 Mabsadd L
-0.44742 .01656 0 2.5 Mabsadd L closepath F
-0.44536 .01657 0 2.5 Mabsadd m
-0.44536 .01657 -2.165 -1.25 Mabsadd L
-0.44536 .01657 2.165 -1.25 Mabsadd L
-0.44536 .01657 0 2.5 Mabsadd L closepath F
-0.4433 .01657 0 2.5 Mabsadd m
-0.4433 .01657 -2.165 -1.25 Mabsadd L
-0.4433 .01657 2.165 -1.25 Mabsadd L
-0.4433 .01657 0 2.5 Mabsadd L closepath F
-0.44124 .01657 0 2.5 Mabsadd m
-0.44124 .01657 -2.165 -1.25 Mabsadd L
-0.44124 .01657 2.165 -1.25 Mabsadd L
-0.44124 .01657 0 2.5 Mabsadd L closepath F
-0.43918 .01658 0 2.5 Mabsadd m
-0.43918 .01658 -2.165 -1.25 Mabsadd L
-0.43918 .01658 2.165 -1.25 Mabsadd L
-0.43918 .01658 0 2.5 Mabsadd L closepath F
-0.43711 .01658 0 2.5 Mabsadd m
-0.43711 .01658 -2.165 -1.25 Mabsadd L
-0.43711 .01658 2.165 -1.25 Mabsadd L
-0.43711 .01658 0 2.5 Mabsadd L closepath F
-0.43505 .01658 0 2.5 Mabsadd m
-0.43505 .01658 -2.165 -1.25 Mabsadd L
-0.43505 .01658 2.165 -1.25 Mabsadd L
-0.43505 .01658 0 2.5 Mabsadd L closepath F
-0.43299 .01658 0 2.5 Mabsadd m
-0.43299 .01658 -2.165 -1.25 Mabsadd L
-0.43299 .01658 2.165 -1.25 Mabsadd L
-0.43299 .01658 0 2.5 Mabsadd L closepath F
-0.43093 .01658 0 2.5 Mabsadd m
-0.43093 .01658 -2.165 -1.25 Mabsadd L
-0.43093 .01658 2.165 -1.25 Mabsadd L
-0.43093 .01658 0 2.5 Mabsadd L closepath F
-0.42887 .01658 0 2.5 Mabsadd m
-0.42887 .01658 -2.165 -1.25 Mabsadd L
-0.42887 .01658 2.165 -1.25 Mabsadd L
-0.42887 .01658 0 2.5 Mabsadd L closepath F
-0.4268 .01658 0 2.5 Mabsadd m
-0.4268 .01658 -2.165 -1.25 Mabsadd L
-0.4268 .01658 2.165 -1.25 Mabsadd L
-0.4268 .01658 0 2.5 Mabsadd L closepath F
-0.42474 .01659 0 2.5 Mabsadd m
-0.42474 .01659 -2.165 -1.25 Mabsadd L
-0.42474 .01659 2.165 -1.25 Mabsadd L
-0.42474 .01659 0 2.5 Mabsadd L closepath F
-0.42268 .01659 0 2.5 Mabsadd m
-0.42268 .01659 -2.165 -1.25 Mabsadd L
-0.42268 .01659 2.165 -1.25 Mabsadd L
-0.42268 .01659 0 2.5 Mabsadd L closepath F
-0.42062 .01659 0 2.5 Mabsadd m
-0.42062 .01659 -2.165 -1.25 Mabsadd L
-0.42062 .01659 2.165 -1.25 Mabsadd L
-0.42062 .01659 0 2.5 Mabsadd L closepath F
-0.41856 .01659 0 2.5 Mabsadd m
-0.41856 .01659 -2.165 -1.25 Mabsadd L
-0.41856 .01659 2.165 -1.25 Mabsadd L
-0.41856 .01659 0 2.5 Mabsadd L closepath F
-0.41649 .01659 0 2.5 Mabsadd m
-0.41649 .01659 -2.165 -1.25 Mabsadd L
-0.41649 .01659 2.165 -1.25 Mabsadd L
-0.41649 .01659 0 2.5 Mabsadd L closepath F
-0.41443 .01659 0 2.5 Mabsadd m
-0.41443 .01659 -2.165 -1.25 Mabsadd L
-0.41443 .01659 2.165 -1.25 Mabsadd L
-0.41443 .01659 0 2.5 Mabsadd L closepath F
-0.41237 .01659 0 2.5 Mabsadd m
-0.41237 .01659 -2.165 -1.25 Mabsadd L
-0.41237 .01659 2.165 -1.25 Mabsadd L
-0.41237 .01659 0 2.5 Mabsadd L closepath F
-0.41031 .01659 0 2.5 Mabsadd m
-0.41031 .01659 -2.165 -1.25 Mabsadd L
-0.41031 .01659 2.165 -1.25 Mabsadd L
-0.41031 .01659 0 2.5 Mabsadd L closepath F
-0.40825 .01659 0 2.5 Mabsadd m
-0.40825 .01659 -2.165 -1.25 Mabsadd L
-0.40825 .01659 2.165 -1.25 Mabsadd L
-0.40825 .01659 0 2.5 Mabsadd L closepath F
-0.40619 .01659 0 2.5 Mabsadd m
-0.40619 .01659 -2.165 -1.25 Mabsadd L
-0.40619 .01659 2.165 -1.25 Mabsadd L
-0.40619 .01659 0 2.5 Mabsadd L closepath F
-0.40412 .01659 0 2.5 Mabsadd m
-0.40412 .01659 -2.165 -1.25 Mabsadd L
-0.40412 .01659 2.165 -1.25 Mabsadd L
-0.40412 .01659 0 2.5 Mabsadd L closepath F
-0.40206 .01659 0 2.5 Mabsadd m
-0.40206 .01659 -2.165 -1.25 Mabsadd L
-0.40206 .01659 2.165 -1.25 Mabsadd L
-0.40206 .01659 0 2.5 Mabsadd L closepath F
-0.4 .0166 0 2.5 Mabsadd m
-0.4 .0166 -2.165 -1.25 Mabsadd L
-0.4 .0166 2.165 -1.25 Mabsadd L
-0.4 .0166 0 2.5 Mabsadd L closepath F
-0.39794 .01659 0 2.5 Mabsadd m
-0.39794 .01659 -2.165 -1.25 Mabsadd L
-0.39794 .01659 2.165 -1.25 Mabsadd L
-0.39794 .01659 0 2.5 Mabsadd L closepath F
-0.39588 .01659 0 2.5 Mabsadd m
-0.39588 .01659 -2.165 -1.25 Mabsadd L
-0.39588 .01659 2.165 -1.25 Mabsadd L
-0.39588 .01659 0 2.5 Mabsadd L closepath F
-0.39381 .0166 0 2.5 Mabsadd m
-0.39381 .0166 -2.165 -1.25 Mabsadd L
-0.39381 .0166 2.165 -1.25 Mabsadd L
-0.39381 .0166 0 2.5 Mabsadd L closepath F
-0.39175 .01659 0 2.5 Mabsadd m
-0.39175 .01659 -2.165 -1.25 Mabsadd L
-0.39175 .01659 2.165 -1.25 Mabsadd L
-0.39175 .01659 0 2.5 Mabsadd L closepath F
-0.38969 .01659 0 2.5 Mabsadd m
-0.38969 .01659 -2.165 -1.25 Mabsadd L
-0.38969 .01659 2.165 -1.25 Mabsadd L
-0.38969 .01659 0 2.5 Mabsadd L closepath F
-0.38763 .0166 0 2.5 Mabsadd m
-0.38763 .0166 -2.165 -1.25 Mabsadd L
-0.38763 .0166 2.165 -1.25 Mabsadd L
-0.38763 .0166 0 2.5 Mabsadd L closepath F
-0.38557 .0166 0 2.5 Mabsadd m
-0.38557 .0166 -2.165 -1.25 Mabsadd L
-0.38557 .0166 2.165 -1.25 Mabsadd L
-0.38557 .0166 0 2.5 Mabsadd L closepath F
-0.38351 .0166 0 2.5 Mabsadd m
-0.38351 .0166 -2.165 -1.25 Mabsadd L
-0.38351 .0166 2.165 -1.25 Mabsadd L
-0.38351 .0166 0 2.5 Mabsadd L closepath F
-0.38144 .0166 0 2.5 Mabsadd m
-0.38144 .0166 -2.165 -1.25 Mabsadd L
-0.38144 .0166 2.165 -1.25 Mabsadd L
-0.38144 .0166 0 2.5 Mabsadd L closepath F
-0.37938 .0166 0 2.5 Mabsadd m
-0.37938 .0166 -2.165 -1.25 Mabsadd L
-0.37938 .0166 2.165 -1.25 Mabsadd L
-0.37938 .0166 0 2.5 Mabsadd L closepath F
-0.37732 .0166 0 2.5 Mabsadd m
-0.37732 .0166 -2.165 -1.25 Mabsadd L
-0.37732 .0166 2.165 -1.25 Mabsadd L
-0.37732 .0166 0 2.5 Mabsadd L closepath F
-0.37526 .0166 0 2.5 Mabsadd m
-0.37526 .0166 -2.165 -1.25 Mabsadd L
-0.37526 .0166 2.165 -1.25 Mabsadd L
-0.37526 .0166 0 2.5 Mabsadd L closepath F
-0.3732 .0166 0 2.5 Mabsadd m
-0.3732 .0166 -2.165 -1.25 Mabsadd L
-0.3732 .0166 2.165 -1.25 Mabsadd L
-0.3732 .0166 0 2.5 Mabsadd L closepath F
-0.37113 .0166 0 2.5 Mabsadd m
-0.37113 .0166 -2.165 -1.25 Mabsadd L
-0.37113 .0166 2.165 -1.25 Mabsadd L
-0.37113 .0166 0 2.5 Mabsadd L closepath F
-0.36907 .0166 0 2.5 Mabsadd m
-0.36907 .0166 -2.165 -1.25 Mabsadd L
-0.36907 .0166 2.165 -1.25 Mabsadd L
-0.36907 .0166 0 2.5 Mabsadd L closepath F
-0.36701 .0166 0 2.5 Mabsadd m
-0.36701 .0166 -2.165 -1.25 Mabsadd L
-0.36701 .0166 2.165 -1.25 Mabsadd L
-0.36701 .0166 0 2.5 Mabsadd L closepath F
-0.36495 .0166 0 2.5 Mabsadd m
-0.36495 .0166 -2.165 -1.25 Mabsadd L
-0.36495 .0166 2.165 -1.25 Mabsadd L
-0.36495 .0166 0 2.5 Mabsadd L closepath F
-0.36289 .01661 0 2.5 Mabsadd m
-0.36289 .01661 -2.165 -1.25 Mabsadd L
-0.36289 .01661 2.165 -1.25 Mabsadd L
-0.36289 .01661 0 2.5 Mabsadd L closepath F
-0.36082 .01661 0 2.5 Mabsadd m
-0.36082 .01661 -2.165 -1.25 Mabsadd L
-0.36082 .01661 2.165 -1.25 Mabsadd L
-0.36082 .01661 0 2.5 Mabsadd L closepath F
-0.35876 .01661 0 2.5 Mabsadd m
-0.35876 .01661 -2.165 -1.25 Mabsadd L
-0.35876 .01661 2.165 -1.25 Mabsadd L
-0.35876 .01661 0 2.5 Mabsadd L closepath F
-0.3567 .01661 0 2.5 Mabsadd m
-0.3567 .01661 -2.165 -1.25 Mabsadd L
-0.3567 .01661 2.165 -1.25 Mabsadd L
-0.3567 .01661 0 2.5 Mabsadd L closepath F
-0.35464 .01661 0 2.5 Mabsadd m
-0.35464 .01661 -2.165 -1.25 Mabsadd L
-0.35464 .01661 2.165 -1.25 Mabsadd L
-0.35464 .01661 0 2.5 Mabsadd L closepath F
-0.35258 .01661 0 2.5 Mabsadd m
-0.35258 .01661 -2.165 -1.25 Mabsadd L
-0.35258 .01661 2.165 -1.25 Mabsadd L
-0.35258 .01661 0 2.5 Mabsadd L closepath F
-0.35052 .01662 0 2.5 Mabsadd m
-0.35052 .01662 -2.165 -1.25 Mabsadd L
-0.35052 .01662 2.165 -1.25 Mabsadd L
-0.35052 .01662 0 2.5 Mabsadd L closepath F
-0.34845 .01662 0 2.5 Mabsadd m
-0.34845 .01662 -2.165 -1.25 Mabsadd L
-0.34845 .01662 2.165 -1.25 Mabsadd L
-0.34845 .01662 0 2.5 Mabsadd L closepath F
-0.34639 .01662 0 2.5 Mabsadd m
-0.34639 .01662 -2.165 -1.25 Mabsadd L
-0.34639 .01662 2.165 -1.25 Mabsadd L
-0.34639 .01662 0 2.5 Mabsadd L closepath F
-0.34433 .01663 0 2.5 Mabsadd m
-0.34433 .01663 -2.165 -1.25 Mabsadd L
-0.34433 .01663 2.165 -1.25 Mabsadd L
-0.34433 .01663 0 2.5 Mabsadd L closepath F
-0.34227 .01663 0 2.5 Mabsadd m
-0.34227 .01663 -2.165 -1.25 Mabsadd L
-0.34227 .01663 2.165 -1.25 Mabsadd L
-0.34227 .01663 0 2.5 Mabsadd L closepath F
-0.34021 .01663 0 2.5 Mabsadd m
-0.34021 .01663 -2.165 -1.25 Mabsadd L
-0.34021 .01663 2.165 -1.25 Mabsadd L
-0.34021 .01663 0 2.5 Mabsadd L closepath F
-0.33814 .01664 0 2.5 Mabsadd m
-0.33814 .01664 -2.165 -1.25 Mabsadd L
-0.33814 .01664 2.165 -1.25 Mabsadd L
-0.33814 .01664 0 2.5 Mabsadd L closepath F
-0.33608 .01665 0 2.5 Mabsadd m
-0.33608 .01665 -2.165 -1.25 Mabsadd L
-0.33608 .01665 2.165 -1.25 Mabsadd L
-0.33608 .01665 0 2.5 Mabsadd L closepath F
-0.33402 .01665 0 2.5 Mabsadd m
-0.33402 .01665 -2.165 -1.25 Mabsadd L
-0.33402 .01665 2.165 -1.25 Mabsadd L
-0.33402 .01665 0 2.5 Mabsadd L closepath F
-0.33196 .01665 0 2.5 Mabsadd m
-0.33196 .01665 -2.165 -1.25 Mabsadd L
-0.33196 .01665 2.165 -1.25 Mabsadd L
-0.33196 .01665 0 2.5 Mabsadd L closepath F
-0.3299 .01666 0 2.5 Mabsadd m
-0.3299 .01666 -2.165 -1.25 Mabsadd L
-0.3299 .01666 2.165 -1.25 Mabsadd L
-0.3299 .01666 0 2.5 Mabsadd L closepath F
-0.32784 .01666 0 2.5 Mabsadd m
-0.32784 .01666 -2.165 -1.25 Mabsadd L
-0.32784 .01666 2.165 -1.25 Mabsadd L
-0.32784 .01666 0 2.5 Mabsadd L closepath F
-0.32577 .01666 0 2.5 Mabsadd m
-0.32577 .01666 -2.165 -1.25 Mabsadd L
-0.32577 .01666 2.165 -1.25 Mabsadd L
-0.32577 .01666 0 2.5 Mabsadd L closepath F
-0.32371 .01667 0 2.5 Mabsadd m
-0.32371 .01667 -2.165 -1.25 Mabsadd L
-0.32371 .01667 2.165 -1.25 Mabsadd L
-0.32371 .01667 0 2.5 Mabsadd L closepath F
-0.32165 .01667 0 2.5 Mabsadd m
-0.32165 .01667 -2.165 -1.25 Mabsadd L
-0.32165 .01667 2.165 -1.25 Mabsadd L
-0.32165 .01667 0 2.5 Mabsadd L closepath F
-0.31959 .01666 0 2.5 Mabsadd m
-0.31959 .01666 -2.165 -1.25 Mabsadd L
-0.31959 .01666 2.165 -1.25 Mabsadd L
-0.31959 .01666 0 2.5 Mabsadd L closepath F
-0.31753 .01666 0 2.5 Mabsadd m
-0.31753 .01666 -2.165 -1.25 Mabsadd L
-0.31753 .01666 2.165 -1.25 Mabsadd L
-0.31753 .01666 0 2.5 Mabsadd L closepath F
-0.31546 .01666 0 2.5 Mabsadd m
-0.31546 .01666 -2.165 -1.25 Mabsadd L
-0.31546 .01666 2.165 -1.25 Mabsadd L
-0.31546 .01666 0 2.5 Mabsadd L closepath F
-0.3134 .01667 0 2.5 Mabsadd m
-0.3134 .01667 -2.165 -1.25 Mabsadd L
-0.3134 .01667 2.165 -1.25 Mabsadd L
-0.3134 .01667 0 2.5 Mabsadd L closepath F
-0.31134 .01667 0 2.5 Mabsadd m
-0.31134 .01667 -2.165 -1.25 Mabsadd L
-0.31134 .01667 2.165 -1.25 Mabsadd L
-0.31134 .01667 0 2.5 Mabsadd L closepath F
-0.30928 .01667 0 2.5 Mabsadd m
-0.30928 .01667 -2.165 -1.25 Mabsadd L
-0.30928 .01667 2.165 -1.25 Mabsadd L
-0.30928 .01667 0 2.5 Mabsadd L closepath F
-0.30722 .01667 0 2.5 Mabsadd m
-0.30722 .01667 -2.165 -1.25 Mabsadd L
-0.30722 .01667 2.165 -1.25 Mabsadd L
-0.30722 .01667 0 2.5 Mabsadd L closepath F
-0.30515 .01667 0 2.5 Mabsadd m
-0.30515 .01667 -2.165 -1.25 Mabsadd L
-0.30515 .01667 2.165 -1.25 Mabsadd L
-0.30515 .01667 0 2.5 Mabsadd L closepath F
-0.30309 .01668 0 2.5 Mabsadd m
-0.30309 .01668 -2.165 -1.25 Mabsadd L
-0.30309 .01668 2.165 -1.25 Mabsadd L
-0.30309 .01668 0 2.5 Mabsadd L closepath F
-0.30103 .01667 0 2.5 Mabsadd m
-0.30103 .01667 -2.165 -1.25 Mabsadd L
-0.30103 .01667 2.165 -1.25 Mabsadd L
-0.30103 .01667 0 2.5 Mabsadd L closepath F
-0.29897 .01667 0 2.5 Mabsadd m
-0.29897 .01667 -2.165 -1.25 Mabsadd L
-0.29897 .01667 2.165 -1.25 Mabsadd L
-0.29897 .01667 0 2.5 Mabsadd L closepath F
-0.29691 .01667 0 2.5 Mabsadd m
-0.29691 .01667 -2.165 -1.25 Mabsadd L
-0.29691 .01667 2.165 -1.25 Mabsadd L
-0.29691 .01667 0 2.5 Mabsadd L closepath F
-0.29485 .01668 0 2.5 Mabsadd m
-0.29485 .01668 -2.165 -1.25 Mabsadd L
-0.29485 .01668 2.165 -1.25 Mabsadd L
-0.29485 .01668 0 2.5 Mabsadd L closepath F
-0.29278 .01668 0 2.5 Mabsadd m
-0.29278 .01668 -2.165 -1.25 Mabsadd L
-0.29278 .01668 2.165 -1.25 Mabsadd L
-0.29278 .01668 0 2.5 Mabsadd L closepath F
-0.29072 .01668 0 2.5 Mabsadd m
-0.29072 .01668 -2.165 -1.25 Mabsadd L
-0.29072 .01668 2.165 -1.25 Mabsadd L
-0.29072 .01668 0 2.5 Mabsadd L closepath F
-0.28866 .01668 0 2.5 Mabsadd m
-0.28866 .01668 -2.165 -1.25 Mabsadd L
-0.28866 .01668 2.165 -1.25 Mabsadd L
-0.28866 .01668 0 2.5 Mabsadd L closepath F
-0.2866 .01668 0 2.5 Mabsadd m
-0.2866 .01668 -2.165 -1.25 Mabsadd L
-0.2866 .01668 2.165 -1.25 Mabsadd L
-0.2866 .01668 0 2.5 Mabsadd L closepath F
-0.28454 .01668 0 2.5 Mabsadd m
-0.28454 .01668 -2.165 -1.25 Mabsadd L
-0.28454 .01668 2.165 -1.25 Mabsadd L
-0.28454 .01668 0 2.5 Mabsadd L closepath F
-0.28247 .01667 0 2.5 Mabsadd m
-0.28247 .01667 -2.165 -1.25 Mabsadd L
-0.28247 .01667 2.165 -1.25 Mabsadd L
-0.28247 .01667 0 2.5 Mabsadd L closepath F
-0.28041 .01668 0 2.5 Mabsadd m
-0.28041 .01668 -2.165 -1.25 Mabsadd L
-0.28041 .01668 2.165 -1.25 Mabsadd L
-0.28041 .01668 0 2.5 Mabsadd L closepath F
-0.27835 .01667 0 2.5 Mabsadd m
-0.27835 .01667 -2.165 -1.25 Mabsadd L
-0.27835 .01667 2.165 -1.25 Mabsadd L
-0.27835 .01667 0 2.5 Mabsadd L closepath F
-0.27629 .01668 0 2.5 Mabsadd m
-0.27629 .01668 -2.165 -1.25 Mabsadd L
-0.27629 .01668 2.165 -1.25 Mabsadd L
-0.27629 .01668 0 2.5 Mabsadd L closepath F
-0.27423 .01668 0 2.5 Mabsadd m
-0.27423 .01668 -2.165 -1.25 Mabsadd L
-0.27423 .01668 2.165 -1.25 Mabsadd L
-0.27423 .01668 0 2.5 Mabsadd L closepath F
-0.27216 .01668 0 2.5 Mabsadd m
-0.27216 .01668 -2.165 -1.25 Mabsadd L
-0.27216 .01668 2.165 -1.25 Mabsadd L
-0.27216 .01668 0 2.5 Mabsadd L closepath F
-0.2701 .01668 0 2.5 Mabsadd m
-0.2701 .01668 -2.165 -1.25 Mabsadd L
-0.2701 .01668 2.165 -1.25 Mabsadd L
-0.2701 .01668 0 2.5 Mabsadd L closepath F
-0.26804 .01668 0 2.5 Mabsadd m
-0.26804 .01668 -2.165 -1.25 Mabsadd L
-0.26804 .01668 2.165 -1.25 Mabsadd L
-0.26804 .01668 0 2.5 Mabsadd L closepath F
-0.26598 .01668 0 2.5 Mabsadd m
-0.26598 .01668 -2.165 -1.25 Mabsadd L
-0.26598 .01668 2.165 -1.25 Mabsadd L
-0.26598 .01668 0 2.5 Mabsadd L closepath F
-0.26392 .01668 0 2.5 Mabsadd m
-0.26392 .01668 -2.165 -1.25 Mabsadd L
-0.26392 .01668 2.165 -1.25 Mabsadd L
-0.26392 .01668 0 2.5 Mabsadd L closepath F
-0.26186 .01668 0 2.5 Mabsadd m
-0.26186 .01668 -2.165 -1.25 Mabsadd L
-0.26186 .01668 2.165 -1.25 Mabsadd L
-0.26186 .01668 0 2.5 Mabsadd L closepath F
-0.25979 .01668 0 2.5 Mabsadd m
-0.25979 .01668 -2.165 -1.25 Mabsadd L
-0.25979 .01668 2.165 -1.25 Mabsadd L
-0.25979 .01668 0 2.5 Mabsadd L closepath F
-0.25773 .01668 0 2.5 Mabsadd m
-0.25773 .01668 -2.165 -1.25 Mabsadd L
-0.25773 .01668 2.165 -1.25 Mabsadd L
-0.25773 .01668 0 2.5 Mabsadd L closepath F
-0.25567 .01668 0 2.5 Mabsadd m
-0.25567 .01668 -2.165 -1.25 Mabsadd L
-0.25567 .01668 2.165 -1.25 Mabsadd L
-0.25567 .01668 0 2.5 Mabsadd L closepath F
-0.25361 .01668 0 2.5 Mabsadd m
-0.25361 .01668 -2.165 -1.25 Mabsadd L
-0.25361 .01668 2.165 -1.25 Mabsadd L
-0.25361 .01668 0 2.5 Mabsadd L closepath F
-0.25155 .01668 0 2.5 Mabsadd m
-0.25155 .01668 -2.165 -1.25 Mabsadd L
-0.25155 .01668 2.165 -1.25 Mabsadd L
-0.25155 .01668 0 2.5 Mabsadd L closepath F
-0.24948 .01668 0 2.5 Mabsadd m
-0.24948 .01668 -2.165 -1.25 Mabsadd L
-0.24948 .01668 2.165 -1.25 Mabsadd L
-0.24948 .01668 0 2.5 Mabsadd L closepath F
-0.24742 .01668 0 2.5 Mabsadd m
-0.24742 .01668 -2.165 -1.25 Mabsadd L
-0.24742 .01668 2.165 -1.25 Mabsadd L
-0.24742 .01668 0 2.5 Mabsadd L closepath F
-0.24536 .01668 0 2.5 Mabsadd m
-0.24536 .01668 -2.165 -1.25 Mabsadd L
-0.24536 .01668 2.165 -1.25 Mabsadd L
-0.24536 .01668 0 2.5 Mabsadd L closepath F
-0.2433 .01668 0 2.5 Mabsadd m
-0.2433 .01668 -2.165 -1.25 Mabsadd L
-0.2433 .01668 2.165 -1.25 Mabsadd L
-0.2433 .01668 0 2.5 Mabsadd L closepath F
-0.24124 .01668 0 2.5 Mabsadd m
-0.24124 .01668 -2.165 -1.25 Mabsadd L
-0.24124 .01668 2.165 -1.25 Mabsadd L
-0.24124 .01668 0 2.5 Mabsadd L closepath F
-0.23918 .01668 0 2.5 Mabsadd m
-0.23918 .01668 -2.165 -1.25 Mabsadd L
-0.23918 .01668 2.165 -1.25 Mabsadd L
-0.23918 .01668 0 2.5 Mabsadd L closepath F
-0.23711 .01669 0 2.5 Mabsadd m
-0.23711 .01669 -2.165 -1.25 Mabsadd L
-0.23711 .01669 2.165 -1.25 Mabsadd L
-0.23711 .01669 0 2.5 Mabsadd L closepath F
-0.23505 .01668 0 2.5 Mabsadd m
-0.23505 .01668 -2.165 -1.25 Mabsadd L
-0.23505 .01668 2.165 -1.25 Mabsadd L
-0.23505 .01668 0 2.5 Mabsadd L closepath F
-0.23299 .01668 0 2.5 Mabsadd m
-0.23299 .01668 -2.165 -1.25 Mabsadd L
-0.23299 .01668 2.165 -1.25 Mabsadd L
-0.23299 .01668 0 2.5 Mabsadd L closepath F
-0.23093 .01669 0 2.5 Mabsadd m
-0.23093 .01669 -2.165 -1.25 Mabsadd L
-0.23093 .01669 2.165 -1.25 Mabsadd L
-0.23093 .01669 0 2.5 Mabsadd L closepath F
-0.22887 .01669 0 2.5 Mabsadd m
-0.22887 .01669 -2.165 -1.25 Mabsadd L
-0.22887 .01669 2.165 -1.25 Mabsadd L
-0.22887 .01669 0 2.5 Mabsadd L closepath F
-0.2268 .01669 0 2.5 Mabsadd m
-0.2268 .01669 -2.165 -1.25 Mabsadd L
-0.2268 .01669 2.165 -1.25 Mabsadd L
-0.2268 .01669 0 2.5 Mabsadd L closepath F
-0.22474 .01669 0 2.5 Mabsadd m
-0.22474 .01669 -2.165 -1.25 Mabsadd L
-0.22474 .01669 2.165 -1.25 Mabsadd L
-0.22474 .01669 0 2.5 Mabsadd L closepath F
-0.22268 .01669 0 2.5 Mabsadd m
-0.22268 .01669 -2.165 -1.25 Mabsadd L
-0.22268 .01669 2.165 -1.25 Mabsadd L
-0.22268 .01669 0 2.5 Mabsadd L closepath F
-0.22062 .01669 0 2.5 Mabsadd m
-0.22062 .01669 -2.165 -1.25 Mabsadd L
-0.22062 .01669 2.165 -1.25 Mabsadd L
-0.22062 .01669 0 2.5 Mabsadd L closepath F
-0.21856 .01669 0 2.5 Mabsadd m
-0.21856 .01669 -2.165 -1.25 Mabsadd L
-0.21856 .01669 2.165 -1.25 Mabsadd L
-0.21856 .01669 0 2.5 Mabsadd L closepath F
-0.21649 .01669 0 2.5 Mabsadd m
-0.21649 .01669 -2.165 -1.25 Mabsadd L
-0.21649 .01669 2.165 -1.25 Mabsadd L
-0.21649 .01669 0 2.5 Mabsadd L closepath F
-0.21443 .01669 0 2.5 Mabsadd m
-0.21443 .01669 -2.165 -1.25 Mabsadd L
-0.21443 .01669 2.165 -1.25 Mabsadd L
-0.21443 .01669 0 2.5 Mabsadd L closepath F
-0.21237 .0167 0 2.5 Mabsadd m
-0.21237 .0167 -2.165 -1.25 Mabsadd L
-0.21237 .0167 2.165 -1.25 Mabsadd L
-0.21237 .0167 0 2.5 Mabsadd L closepath F
-0.21031 .0167 0 2.5 Mabsadd m
-0.21031 .0167 -2.165 -1.25 Mabsadd L
-0.21031 .0167 2.165 -1.25 Mabsadd L
-0.21031 .0167 0 2.5 Mabsadd L closepath F
-0.20825 .0167 0 2.5 Mabsadd m
-0.20825 .0167 -2.165 -1.25 Mabsadd L
-0.20825 .0167 2.165 -1.25 Mabsadd L
-0.20825 .0167 0 2.5 Mabsadd L closepath F
-0.20619 .0167 0 2.5 Mabsadd m
-0.20619 .0167 -2.165 -1.25 Mabsadd L
-0.20619 .0167 2.165 -1.25 Mabsadd L
-0.20619 .0167 0 2.5 Mabsadd L closepath F
-0.20412 .0167 0 2.5 Mabsadd m
-0.20412 .0167 -2.165 -1.25 Mabsadd L
-0.20412 .0167 2.165 -1.25 Mabsadd L
-0.20412 .0167 0 2.5 Mabsadd L closepath F
-0.20206 .01671 0 2.5 Mabsadd m
-0.20206 .01671 -2.165 -1.25 Mabsadd L
-0.20206 .01671 2.165 -1.25 Mabsadd L
-0.20206 .01671 0 2.5 Mabsadd L closepath F
-0.2 .0167 0 2.5 Mabsadd m
-0.2 .0167 -2.165 -1.25 Mabsadd L
-0.2 .0167 2.165 -1.25 Mabsadd L
-0.2 .0167 0 2.5 Mabsadd L closepath F
-0.19794 .01671 0 2.5 Mabsadd m
-0.19794 .01671 -2.165 -1.25 Mabsadd L
-0.19794 .01671 2.165 -1.25 Mabsadd L
-0.19794 .01671 0 2.5 Mabsadd L closepath F
-0.19588 .01671 0 2.5 Mabsadd m
-0.19588 .01671 -2.165 -1.25 Mabsadd L
-0.19588 .01671 2.165 -1.25 Mabsadd L
-0.19588 .01671 0 2.5 Mabsadd L closepath F
-0.19381 .01671 0 2.5 Mabsadd m
-0.19381 .01671 -2.165 -1.25 Mabsadd L
-0.19381 .01671 2.165 -1.25 Mabsadd L
-0.19381 .01671 0 2.5 Mabsadd L closepath F
-0.19175 .0167 0 2.5 Mabsadd m
-0.19175 .0167 -2.165 -1.25 Mabsadd L
-0.19175 .0167 2.165 -1.25 Mabsadd L
-0.19175 .0167 0 2.5 Mabsadd L closepath F
-0.18969 .01671 0 2.5 Mabsadd m
-0.18969 .01671 -2.165 -1.25 Mabsadd L
-0.18969 .01671 2.165 -1.25 Mabsadd L
-0.18969 .01671 0 2.5 Mabsadd L closepath F
-0.18763 .01671 0 2.5 Mabsadd m
-0.18763 .01671 -2.165 -1.25 Mabsadd L
-0.18763 .01671 2.165 -1.25 Mabsadd L
-0.18763 .01671 0 2.5 Mabsadd L closepath F
-0.18557 .01671 0 2.5 Mabsadd m
-0.18557 .01671 -2.165 -1.25 Mabsadd L
-0.18557 .01671 2.165 -1.25 Mabsadd L
-0.18557 .01671 0 2.5 Mabsadd L closepath F
-0.18351 .01671 0 2.5 Mabsadd m
-0.18351 .01671 -2.165 -1.25 Mabsadd L
-0.18351 .01671 2.165 -1.25 Mabsadd L
-0.18351 .01671 0 2.5 Mabsadd L closepath F
-0.18144 .01671 0 2.5 Mabsadd m
-0.18144 .01671 -2.165 -1.25 Mabsadd L
-0.18144 .01671 2.165 -1.25 Mabsadd L
-0.18144 .01671 0 2.5 Mabsadd L closepath F
-0.17938 .01671 0 2.5 Mabsadd m
-0.17938 .01671 -2.165 -1.25 Mabsadd L
-0.17938 .01671 2.165 -1.25 Mabsadd L
-0.17938 .01671 0 2.5 Mabsadd L closepath F
-0.17732 .01671 0 2.5 Mabsadd m
-0.17732 .01671 -2.165 -1.25 Mabsadd L
-0.17732 .01671 2.165 -1.25 Mabsadd L
-0.17732 .01671 0 2.5 Mabsadd L closepath F
-0.17526 .01671 0 2.5 Mabsadd m
-0.17526 .01671 -2.165 -1.25 Mabsadd L
-0.17526 .01671 2.165 -1.25 Mabsadd L
-0.17526 .01671 0 2.5 Mabsadd L closepath F
-0.1732 .01672 0 2.5 Mabsadd m
-0.1732 .01672 -2.165 -1.25 Mabsadd L
-0.1732 .01672 2.165 -1.25 Mabsadd L
-0.1732 .01672 0 2.5 Mabsadd L closepath F
-0.17113 .01672 0 2.5 Mabsadd m
-0.17113 .01672 -2.165 -1.25 Mabsadd L
-0.17113 .01672 2.165 -1.25 Mabsadd L
-0.17113 .01672 0 2.5 Mabsadd L closepath F
-0.16907 .01672 0 2.5 Mabsadd m
-0.16907 .01672 -2.165 -1.25 Mabsadd L
-0.16907 .01672 2.165 -1.25 Mabsadd L
-0.16907 .01672 0 2.5 Mabsadd L closepath F
-0.16701 .01672 0 2.5 Mabsadd m
-0.16701 .01672 -2.165 -1.25 Mabsadd L
-0.16701 .01672 2.165 -1.25 Mabsadd L
-0.16701 .01672 0 2.5 Mabsadd L closepath F
-0.16495 .01672 0 2.5 Mabsadd m
-0.16495 .01672 -2.165 -1.25 Mabsadd L
-0.16495 .01672 2.165 -1.25 Mabsadd L
-0.16495 .01672 0 2.5 Mabsadd L closepath F
-0.16289 .01672 0 2.5 Mabsadd m
-0.16289 .01672 -2.165 -1.25 Mabsadd L
-0.16289 .01672 2.165 -1.25 Mabsadd L
-0.16289 .01672 0 2.5 Mabsadd L closepath F
-0.16082 .01672 0 2.5 Mabsadd m
-0.16082 .01672 -2.165 -1.25 Mabsadd L
-0.16082 .01672 2.165 -1.25 Mabsadd L
-0.16082 .01672 0 2.5 Mabsadd L closepath F
-0.15876 .01672 0 2.5 Mabsadd m
-0.15876 .01672 -2.165 -1.25 Mabsadd L
-0.15876 .01672 2.165 -1.25 Mabsadd L
-0.15876 .01672 0 2.5 Mabsadd L closepath F
-0.1567 .01672 0 2.5 Mabsadd m
-0.1567 .01672 -2.165 -1.25 Mabsadd L
-0.1567 .01672 2.165 -1.25 Mabsadd L
-0.1567 .01672 0 2.5 Mabsadd L closepath F
-0.15464 .01673 0 2.5 Mabsadd m
-0.15464 .01673 -2.165 -1.25 Mabsadd L
-0.15464 .01673 2.165 -1.25 Mabsadd L
-0.15464 .01673 0 2.5 Mabsadd L closepath F
-0.15258 .01672 0 2.5 Mabsadd m
-0.15258 .01672 -2.165 -1.25 Mabsadd L
-0.15258 .01672 2.165 -1.25 Mabsadd L
-0.15258 .01672 0 2.5 Mabsadd L closepath F
-0.15052 .01672 0 2.5 Mabsadd m
-0.15052 .01672 -2.165 -1.25 Mabsadd L
-0.15052 .01672 2.165 -1.25 Mabsadd L
-0.15052 .01672 0 2.5 Mabsadd L closepath F
-0.14845 .01673 0 2.5 Mabsadd m
-0.14845 .01673 -2.165 -1.25 Mabsadd L
-0.14845 .01673 2.165 -1.25 Mabsadd L
-0.14845 .01673 0 2.5 Mabsadd L closepath F
-0.14639 .01673 0 2.5 Mabsadd m
-0.14639 .01673 -2.165 -1.25 Mabsadd L
-0.14639 .01673 2.165 -1.25 Mabsadd L
-0.14639 .01673 0 2.5 Mabsadd L closepath F
-0.14433 .01672 0 2.5 Mabsadd m
-0.14433 .01672 -2.165 -1.25 Mabsadd L
-0.14433 .01672 2.165 -1.25 Mabsadd L
-0.14433 .01672 0 2.5 Mabsadd L closepath F
-0.14227 .01672 0 2.5 Mabsadd m
-0.14227 .01672 -2.165 -1.25 Mabsadd L
-0.14227 .01672 2.165 -1.25 Mabsadd L
-0.14227 .01672 0 2.5 Mabsadd L closepath F
-0.14021 .01672 0 2.5 Mabsadd m
-0.14021 .01672 -2.165 -1.25 Mabsadd L
-0.14021 .01672 2.165 -1.25 Mabsadd L
-0.14021 .01672 0 2.5 Mabsadd L closepath F
-0.13814 .01672 0 2.5 Mabsadd m
-0.13814 .01672 -2.165 -1.25 Mabsadd L
-0.13814 .01672 2.165 -1.25 Mabsadd L
-0.13814 .01672 0 2.5 Mabsadd L closepath F
-0.13608 .01672 0 2.5 Mabsadd m
-0.13608 .01672 -2.165 -1.25 Mabsadd L
-0.13608 .01672 2.165 -1.25 Mabsadd L
-0.13608 .01672 0 2.5 Mabsadd L closepath F
-0.13402 .01672 0 2.5 Mabsadd m
-0.13402 .01672 -2.165 -1.25 Mabsadd L
-0.13402 .01672 2.165 -1.25 Mabsadd L
-0.13402 .01672 0 2.5 Mabsadd L closepath F
-0.13196 .01673 0 2.5 Mabsadd m
-0.13196 .01673 -2.165 -1.25 Mabsadd L
-0.13196 .01673 2.165 -1.25 Mabsadd L
-0.13196 .01673 0 2.5 Mabsadd L closepath F
-0.1299 .01673 0 2.5 Mabsadd m
-0.1299 .01673 -2.165 -1.25 Mabsadd L
-0.1299 .01673 2.165 -1.25 Mabsadd L
-0.1299 .01673 0 2.5 Mabsadd L closepath F
-0.12784 .01673 0 2.5 Mabsadd m
-0.12784 .01673 -2.165 -1.25 Mabsadd L
-0.12784 .01673 2.165 -1.25 Mabsadd L
-0.12784 .01673 0 2.5 Mabsadd L closepath F
-0.12577 .01672 0 2.5 Mabsadd m
-0.12577 .01672 -2.165 -1.25 Mabsadd L
-0.12577 .01672 2.165 -1.25 Mabsadd L
-0.12577 .01672 0 2.5 Mabsadd L closepath F
-0.12371 .01672 0 2.5 Mabsadd m
-0.12371 .01672 -2.165 -1.25 Mabsadd L
-0.12371 .01672 2.165 -1.25 Mabsadd L
-0.12371 .01672 0 2.5 Mabsadd L closepath F
-0.12165 .01673 0 2.5 Mabsadd m
-0.12165 .01673 -2.165 -1.25 Mabsadd L
-0.12165 .01673 2.165 -1.25 Mabsadd L
-0.12165 .01673 0 2.5 Mabsadd L closepath F
-0.11959 .01673 0 2.5 Mabsadd m
-0.11959 .01673 -2.165 -1.25 Mabsadd L
-0.11959 .01673 2.165 -1.25 Mabsadd L
-0.11959 .01673 0 2.5 Mabsadd L closepath F
-0.11753 .01672 0 2.5 Mabsadd m
-0.11753 .01672 -2.165 -1.25 Mabsadd L
-0.11753 .01672 2.165 -1.25 Mabsadd L
-0.11753 .01672 0 2.5 Mabsadd L closepath F
-0.11546 .01672 0 2.5 Mabsadd m
-0.11546 .01672 -2.165 -1.25 Mabsadd L
-0.11546 .01672 2.165 -1.25 Mabsadd L
-0.11546 .01672 0 2.5 Mabsadd L closepath F
-0.1134 .01672 0 2.5 Mabsadd m
-0.1134 .01672 -2.165 -1.25 Mabsadd L
-0.1134 .01672 2.165 -1.25 Mabsadd L
-0.1134 .01672 0 2.5 Mabsadd L closepath F
-0.11134 .01672 0 2.5 Mabsadd m
-0.11134 .01672 -2.165 -1.25 Mabsadd L
-0.11134 .01672 2.165 -1.25 Mabsadd L
-0.11134 .01672 0 2.5 Mabsadd L closepath F
-0.10928 .01673 0 2.5 Mabsadd m
-0.10928 .01673 -2.165 -1.25 Mabsadd L
-0.10928 .01673 2.165 -1.25 Mabsadd L
-0.10928 .01673 0 2.5 Mabsadd L closepath F
-0.10722 .01673 0 2.5 Mabsadd m
-0.10722 .01673 -2.165 -1.25 Mabsadd L
-0.10722 .01673 2.165 -1.25 Mabsadd L
-0.10722 .01673 0 2.5 Mabsadd L closepath F
-0.10515 .01673 0 2.5 Mabsadd m
-0.10515 .01673 -2.165 -1.25 Mabsadd L
-0.10515 .01673 2.165 -1.25 Mabsadd L
-0.10515 .01673 0 2.5 Mabsadd L closepath F
-0.10309 .01672 0 2.5 Mabsadd m
-0.10309 .01672 -2.165 -1.25 Mabsadd L
-0.10309 .01672 2.165 -1.25 Mabsadd L
-0.10309 .01672 0 2.5 Mabsadd L closepath F
-0.10103 .01672 0 2.5 Mabsadd m
-0.10103 .01672 -2.165 -1.25 Mabsadd L
-0.10103 .01672 2.165 -1.25 Mabsadd L
-0.10103 .01672 0 2.5 Mabsadd L closepath F
-0.09897 .01673 0 2.5 Mabsadd m
-0.09897 .01673 -2.165 -1.25 Mabsadd L
-0.09897 .01673 2.165 -1.25 Mabsadd L
-0.09897 .01673 0 2.5 Mabsadd L closepath F
-0.09691 .01673 0 2.5 Mabsadd m
-0.09691 .01673 -2.165 -1.25 Mabsadd L
-0.09691 .01673 2.165 -1.25 Mabsadd L
-0.09691 .01673 0 2.5 Mabsadd L closepath F
-0.09485 .01673 0 2.5 Mabsadd m
-0.09485 .01673 -2.165 -1.25 Mabsadd L
-0.09485 .01673 2.165 -1.25 Mabsadd L
-0.09485 .01673 0 2.5 Mabsadd L closepath F
-0.09278 .01674 0 2.5 Mabsadd m
-0.09278 .01674 -2.165 -1.25 Mabsadd L
-0.09278 .01674 2.165 -1.25 Mabsadd L
-0.09278 .01674 0 2.5 Mabsadd L closepath F
-0.09072 .01674 0 2.5 Mabsadd m
-0.09072 .01674 -2.165 -1.25 Mabsadd L
-0.09072 .01674 2.165 -1.25 Mabsadd L
-0.09072 .01674 0 2.5 Mabsadd L closepath F
-0.08866 .01675 0 2.5 Mabsadd m
-0.08866 .01675 -2.165 -1.25 Mabsadd L
-0.08866 .01675 2.165 -1.25 Mabsadd L
-0.08866 .01675 0 2.5 Mabsadd L closepath F
-0.0866 .01675 0 2.5 Mabsadd m
-0.0866 .01675 -2.165 -1.25 Mabsadd L
-0.0866 .01675 2.165 -1.25 Mabsadd L
-0.0866 .01675 0 2.5 Mabsadd L closepath F
-0.08454 .01675 0 2.5 Mabsadd m
-0.08454 .01675 -2.165 -1.25 Mabsadd L
-0.08454 .01675 2.165 -1.25 Mabsadd L
-0.08454 .01675 0 2.5 Mabsadd L closepath F
-0.08247 .01675 0 2.5 Mabsadd m
-0.08247 .01675 -2.165 -1.25 Mabsadd L
-0.08247 .01675 2.165 -1.25 Mabsadd L
-0.08247 .01675 0 2.5 Mabsadd L closepath F
-0.08041 .01675 0 2.5 Mabsadd m
-0.08041 .01675 -2.165 -1.25 Mabsadd L
-0.08041 .01675 2.165 -1.25 Mabsadd L
-0.08041 .01675 0 2.5 Mabsadd L closepath F
-0.07835 .01675 0 2.5 Mabsadd m
-0.07835 .01675 -2.165 -1.25 Mabsadd L
-0.07835 .01675 2.165 -1.25 Mabsadd L
-0.07835 .01675 0 2.5 Mabsadd L closepath F
-0.07629 .01675 0 2.5 Mabsadd m
-0.07629 .01675 -2.165 -1.25 Mabsadd L
-0.07629 .01675 2.165 -1.25 Mabsadd L
-0.07629 .01675 0 2.5 Mabsadd L closepath F
-0.07423 .01676 0 2.5 Mabsadd m
-0.07423 .01676 -2.165 -1.25 Mabsadd L
-0.07423 .01676 2.165 -1.25 Mabsadd L
-0.07423 .01676 0 2.5 Mabsadd L closepath F
-0.07216 .01676 0 2.5 Mabsadd m
-0.07216 .01676 -2.165 -1.25 Mabsadd L
-0.07216 .01676 2.165 -1.25 Mabsadd L
-0.07216 .01676 0 2.5 Mabsadd L closepath F
-0.0701 .01676 0 2.5 Mabsadd m
-0.0701 .01676 -2.165 -1.25 Mabsadd L
-0.0701 .01676 2.165 -1.25 Mabsadd L
-0.0701 .01676 0 2.5 Mabsadd L closepath F
-0.06804 .01675 0 2.5 Mabsadd m
-0.06804 .01675 -2.165 -1.25 Mabsadd L
-0.06804 .01675 2.165 -1.25 Mabsadd L
-0.06804 .01675 0 2.5 Mabsadd L closepath F
-0.06598 .01675 0 2.5 Mabsadd m
-0.06598 .01675 -2.165 -1.25 Mabsadd L
-0.06598 .01675 2.165 -1.25 Mabsadd L
-0.06598 .01675 0 2.5 Mabsadd L closepath F
-0.06392 .01675 0 2.5 Mabsadd m
-0.06392 .01675 -2.165 -1.25 Mabsadd L
-0.06392 .01675 2.165 -1.25 Mabsadd L
-0.06392 .01675 0 2.5 Mabsadd L closepath F
-0.06186 .01675 0 2.5 Mabsadd m
-0.06186 .01675 -2.165 -1.25 Mabsadd L
-0.06186 .01675 2.165 -1.25 Mabsadd L
-0.06186 .01675 0 2.5 Mabsadd L closepath F
-0.05979 .01675 0 2.5 Mabsadd m
-0.05979 .01675 -2.165 -1.25 Mabsadd L
-0.05979 .01675 2.165 -1.25 Mabsadd L
-0.05979 .01675 0 2.5 Mabsadd L closepath F
-0.05773 .01675 0 2.5 Mabsadd m
-0.05773 .01675 -2.165 -1.25 Mabsadd L
-0.05773 .01675 2.165 -1.25 Mabsadd L
-0.05773 .01675 0 2.5 Mabsadd L closepath F
-0.05567 .01675 0 2.5 Mabsadd m
-0.05567 .01675 -2.165 -1.25 Mabsadd L
-0.05567 .01675 2.165 -1.25 Mabsadd L
-0.05567 .01675 0 2.5 Mabsadd L closepath F
-0.05361 .01675 0 2.5 Mabsadd m
-0.05361 .01675 -2.165 -1.25 Mabsadd L
-0.05361 .01675 2.165 -1.25 Mabsadd L
-0.05361 .01675 0 2.5 Mabsadd L closepath F
-0.05155 .01675 0 2.5 Mabsadd m
-0.05155 .01675 -2.165 -1.25 Mabsadd L
-0.05155 .01675 2.165 -1.25 Mabsadd L
-0.05155 .01675 0 2.5 Mabsadd L closepath F
-0.04948 .01675 0 2.5 Mabsadd m
-0.04948 .01675 -2.165 -1.25 Mabsadd L
-0.04948 .01675 2.165 -1.25 Mabsadd L
-0.04948 .01675 0 2.5 Mabsadd L closepath F
-0.04742 .01675 0 2.5 Mabsadd m
-0.04742 .01675 -2.165 -1.25 Mabsadd L
-0.04742 .01675 2.165 -1.25 Mabsadd L
-0.04742 .01675 0 2.5 Mabsadd L closepath F
-0.04536 .01675 0 2.5 Mabsadd m
-0.04536 .01675 -2.165 -1.25 Mabsadd L
-0.04536 .01675 2.165 -1.25 Mabsadd L
-0.04536 .01675 0 2.5 Mabsadd L closepath F
-0.0433 .01675 0 2.5 Mabsadd m
-0.0433 .01675 -2.165 -1.25 Mabsadd L
-0.0433 .01675 2.165 -1.25 Mabsadd L
-0.0433 .01675 0 2.5 Mabsadd L closepath F
-0.04124 .01675 0 2.5 Mabsadd m
-0.04124 .01675 -2.165 -1.25 Mabsadd L
-0.04124 .01675 2.165 -1.25 Mabsadd L
-0.04124 .01675 0 2.5 Mabsadd L closepath F
-0.03918 .01675 0 2.5 Mabsadd m
-0.03918 .01675 -2.165 -1.25 Mabsadd L
-0.03918 .01675 2.165 -1.25 Mabsadd L
-0.03918 .01675 0 2.5 Mabsadd L closepath F
-0.03711 .01676 0 2.5 Mabsadd m
-0.03711 .01676 -2.165 -1.25 Mabsadd L
-0.03711 .01676 2.165 -1.25 Mabsadd L
-0.03711 .01676 0 2.5 Mabsadd L closepath F
-0.03505 .01675 0 2.5 Mabsadd m
-0.03505 .01675 -2.165 -1.25 Mabsadd L
-0.03505 .01675 2.165 -1.25 Mabsadd L
-0.03505 .01675 0 2.5 Mabsadd L closepath F
-0.03299 .01675 0 2.5 Mabsadd m
-0.03299 .01675 -2.165 -1.25 Mabsadd L
-0.03299 .01675 2.165 -1.25 Mabsadd L
-0.03299 .01675 0 2.5 Mabsadd L closepath F
-0.03093 .01675 0 2.5 Mabsadd m
-0.03093 .01675 -2.165 -1.25 Mabsadd L
-0.03093 .01675 2.165 -1.25 Mabsadd L
-0.03093 .01675 0 2.5 Mabsadd L closepath F
-0.02887 .01675 0 2.5 Mabsadd m
-0.02887 .01675 -2.165 -1.25 Mabsadd L
-0.02887 .01675 2.165 -1.25 Mabsadd L
-0.02887 .01675 0 2.5 Mabsadd L closepath F
-0.0268 .01675 0 2.5 Mabsadd m
-0.0268 .01675 -2.165 -1.25 Mabsadd L
-0.0268 .01675 2.165 -1.25 Mabsadd L
-0.0268 .01675 0 2.5 Mabsadd L closepath F
-0.02474 .01675 0 2.5 Mabsadd m
-0.02474 .01675 -2.165 -1.25 Mabsadd L
-0.02474 .01675 2.165 -1.25 Mabsadd L
-0.02474 .01675 0 2.5 Mabsadd L closepath F
-0.02268 .01675 0 2.5 Mabsadd m
-0.02268 .01675 -2.165 -1.25 Mabsadd L
-0.02268 .01675 2.165 -1.25 Mabsadd L
-0.02268 .01675 0 2.5 Mabsadd L closepath F
-0.02062 .01675 0 2.5 Mabsadd m
-0.02062 .01675 -2.165 -1.25 Mabsadd L
-0.02062 .01675 2.165 -1.25 Mabsadd L
-0.02062 .01675 0 2.5 Mabsadd L closepath F
-0.01856 .01675 0 2.5 Mabsadd m
-0.01856 .01675 -2.165 -1.25 Mabsadd L
-0.01856 .01675 2.165 -1.25 Mabsadd L
-0.01856 .01675 0 2.5 Mabsadd L closepath F
-0.01649 .01675 0 2.5 Mabsadd m
-0.01649 .01675 -2.165 -1.25 Mabsadd L
-0.01649 .01675 2.165 -1.25 Mabsadd L
-0.01649 .01675 0 2.5 Mabsadd L closepath F
-0.01443 .01675 0 2.5 Mabsadd m
-0.01443 .01675 -2.165 -1.25 Mabsadd L
-0.01443 .01675 2.165 -1.25 Mabsadd L
-0.01443 .01675 0 2.5 Mabsadd L closepath F
-0.01237 .01675 0 2.5 Mabsadd m
-0.01237 .01675 -2.165 -1.25 Mabsadd L
-0.01237 .01675 2.165 -1.25 Mabsadd L
-0.01237 .01675 0 2.5 Mabsadd L closepath F
-0.01031 .01674 0 2.5 Mabsadd m
-0.01031 .01674 -2.165 -1.25 Mabsadd L
-0.01031 .01674 2.165 -1.25 Mabsadd L
-0.01031 .01674 0 2.5 Mabsadd L closepath F
-0.00825 .01675 0 2.5 Mabsadd m
-0.00825 .01675 -2.165 -1.25 Mabsadd L
-0.00825 .01675 2.165 -1.25 Mabsadd L
-0.00825 .01675 0 2.5 Mabsadd L closepath F
-0.00619 .01674 0 2.5 Mabsadd m
-0.00619 .01674 -2.165 -1.25 Mabsadd L
-0.00619 .01674 2.165 -1.25 Mabsadd L
-0.00619 .01674 0 2.5 Mabsadd L closepath F
-0.00412 .01675 0 2.5 Mabsadd m
-0.00412 .01675 -2.165 -1.25 Mabsadd L
-0.00412 .01675 2.165 -1.25 Mabsadd L
-0.00412 .01675 0 2.5 Mabsadd L closepath F
-0.00206 .01675 0 2.5 Mabsadd m
-0.00206 .01675 -2.165 -1.25 Mabsadd L
-0.00206 .01675 2.165 -1.25 Mabsadd L
-0.00206 .01675 0 2.5 Mabsadd L closepath F
0 .01675 0 2.5 Mabsadd m
0 .01675 -2.165 -1.25 Mabsadd L
0 .01675 2.165 -1.25 Mabsadd L
0 .01675 0 2.5 Mabsadd L closepath F
.00206 .01675 0 2.5 Mabsadd m
.00206 .01675 -2.165 -1.25 Mabsadd L
.00206 .01675 2.165 -1.25 Mabsadd L
.00206 .01675 0 2.5 Mabsadd L closepath F
.00412 .01674 0 2.5 Mabsadd m
.00412 .01674 -2.165 -1.25 Mabsadd L
.00412 .01674 2.165 -1.25 Mabsadd L
.00412 .01674 0 2.5 Mabsadd L closepath F
.00619 .01674 0 2.5 Mabsadd m
.00619 .01674 -2.165 -1.25 Mabsadd L
.00619 .01674 2.165 -1.25 Mabsadd L
.00619 .01674 0 2.5 Mabsadd L closepath F
.00825 .01673 0 2.5 Mabsadd m
.00825 .01673 -2.165 -1.25 Mabsadd L
.00825 .01673 2.165 -1.25 Mabsadd L
.00825 .01673 0 2.5 Mabsadd L closepath F
.01031 .01673 0 2.5 Mabsadd m
.01031 .01673 -2.165 -1.25 Mabsadd L
.01031 .01673 2.165 -1.25 Mabsadd L
.01031 .01673 0 2.5 Mabsadd L closepath F
.01237 .01673 0 2.5 Mabsadd m
.01237 .01673 -2.165 -1.25 Mabsadd L
.01237 .01673 2.165 -1.25 Mabsadd L
.01237 .01673 0 2.5 Mabsadd L closepath F
.01443 .01672 0 2.5 Mabsadd m
.01443 .01672 -2.165 -1.25 Mabsadd L
.01443 .01672 2.165 -1.25 Mabsadd L
.01443 .01672 0 2.5 Mabsadd L closepath F
.01649 .01672 0 2.5 Mabsadd m
.01649 .01672 -2.165 -1.25 Mabsadd L
.01649 .01672 2.165 -1.25 Mabsadd L
.01649 .01672 0 2.5 Mabsadd L closepath F
.01856 .01671 0 2.5 Mabsadd m
.01856 .01671 -2.165 -1.25 Mabsadd L
.01856 .01671 2.165 -1.25 Mabsadd L
.01856 .01671 0 2.5 Mabsadd L closepath F
.02062 .01671 0 2.5 Mabsadd m
.02062 .01671 -2.165 -1.25 Mabsadd L
.02062 .01671 2.165 -1.25 Mabsadd L
.02062 .01671 0 2.5 Mabsadd L closepath F
.02268 .0167 0 2.5 Mabsadd m
.02268 .0167 -2.165 -1.25 Mabsadd L
.02268 .0167 2.165 -1.25 Mabsadd L
.02268 .0167 0 2.5 Mabsadd L closepath F
.02474 .0167 0 2.5 Mabsadd m
.02474 .0167 -2.165 -1.25 Mabsadd L
.02474 .0167 2.165 -1.25 Mabsadd L
.02474 .0167 0 2.5 Mabsadd L closepath F
.0268 .01669 0 2.5 Mabsadd m
.0268 .01669 -2.165 -1.25 Mabsadd L
.0268 .01669 2.165 -1.25 Mabsadd L
.0268 .01669 0 2.5 Mabsadd L closepath F
.02887 .01669 0 2.5 Mabsadd m
.02887 .01669 -2.165 -1.25 Mabsadd L
.02887 .01669 2.165 -1.25 Mabsadd L
.02887 .01669 0 2.5 Mabsadd L closepath F
.03093 .01668 0 2.5 Mabsadd m
.03093 .01668 -2.165 -1.25 Mabsadd L
.03093 .01668 2.165 -1.25 Mabsadd L
.03093 .01668 0 2.5 Mabsadd L closepath F
.03299 .01667 0 2.5 Mabsadd m
.03299 .01667 -2.165 -1.25 Mabsadd L
.03299 .01667 2.165 -1.25 Mabsadd L
.03299 .01667 0 2.5 Mabsadd L closepath F
.03505 .01666 0 2.5 Mabsadd m
.03505 .01666 -2.165 -1.25 Mabsadd L
.03505 .01666 2.165 -1.25 Mabsadd L
.03505 .01666 0 2.5 Mabsadd L closepath F
.03711 .01665 0 2.5 Mabsadd m
.03711 .01665 -2.165 -1.25 Mabsadd L
.03711 .01665 2.165 -1.25 Mabsadd L
.03711 .01665 0 2.5 Mabsadd L closepath F
.03918 .01664 0 2.5 Mabsadd m
.03918 .01664 -2.165 -1.25 Mabsadd L
.03918 .01664 2.165 -1.25 Mabsadd L
.03918 .01664 0 2.5 Mabsadd L closepath F
.04124 .01663 0 2.5 Mabsadd m
.04124 .01663 -2.165 -1.25 Mabsadd L
.04124 .01663 2.165 -1.25 Mabsadd L
.04124 .01663 0 2.5 Mabsadd L closepath F
.0433 .01661 0 2.5 Mabsadd m
.0433 .01661 -2.165 -1.25 Mabsadd L
.0433 .01661 2.165 -1.25 Mabsadd L
.0433 .01661 0 2.5 Mabsadd L closepath F
.04536 .0166 0 2.5 Mabsadd m
.04536 .0166 -2.165 -1.25 Mabsadd L
.04536 .0166 2.165 -1.25 Mabsadd L
.04536 .0166 0 2.5 Mabsadd L closepath F
.04742 .01658 0 2.5 Mabsadd m
.04742 .01658 -2.165 -1.25 Mabsadd L
.04742 .01658 2.165 -1.25 Mabsadd L
.04742 .01658 0 2.5 Mabsadd L closepath F
.04948 .01656 0 2.5 Mabsadd m
.04948 .01656 -2.165 -1.25 Mabsadd L
.04948 .01656 2.165 -1.25 Mabsadd L
.04948 .01656 0 2.5 Mabsadd L closepath F
.05155 .01654 0 2.5 Mabsadd m
.05155 .01654 -2.165 -1.25 Mabsadd L
.05155 .01654 2.165 -1.25 Mabsadd L
.05155 .01654 0 2.5 Mabsadd L closepath F
.05361 .01653 0 2.5 Mabsadd m
.05361 .01653 -2.165 -1.25 Mabsadd L
.05361 .01653 2.165 -1.25 Mabsadd L
.05361 .01653 0 2.5 Mabsadd L closepath F
.05567 .01664 0 2.5 Mabsadd m
.05567 .01664 -2.165 -1.25 Mabsadd L
.05567 .01664 2.165 -1.25 Mabsadd L
.05567 .01664 0 2.5 Mabsadd L closepath F
.05773 .01691 0 2.5 Mabsadd m
.05773 .01691 -2.165 -1.25 Mabsadd L
.05773 .01691 2.165 -1.25 Mabsadd L
.05773 .01691 0 2.5 Mabsadd L closepath F
.09072 .16837 0 2.5 Mabsadd m
.09072 .16837 -2.165 -1.25 Mabsadd L
.09072 .16837 2.165 -1.25 Mabsadd L
.09072 .16837 0 2.5 Mabsadd L closepath F
.09278 .16799 0 2.5 Mabsadd m
.09278 .16799 -2.165 -1.25 Mabsadd L
.09278 .16799 2.165 -1.25 Mabsadd L
.09278 .16799 0 2.5 Mabsadd L closepath F
.09485 .16744 0 2.5 Mabsadd m
.09485 .16744 -2.165 -1.25 Mabsadd L
.09485 .16744 2.165 -1.25 Mabsadd L
.09485 .16744 0 2.5 Mabsadd L closepath F
.09691 .16729 0 2.5 Mabsadd m
.09691 .16729 -2.165 -1.25 Mabsadd L
.09691 .16729 2.165 -1.25 Mabsadd L
.09691 .16729 0 2.5 Mabsadd L closepath F
.09897 .16657 0 2.5 Mabsadd m
.09897 .16657 -2.165 -1.25 Mabsadd L
.09897 .16657 2.165 -1.25 Mabsadd L
.09897 .16657 0 2.5 Mabsadd L closepath F
.10103 .16677 0 2.5 Mabsadd m
.10103 .16677 -2.165 -1.25 Mabsadd L
.10103 .16677 2.165 -1.25 Mabsadd L
.10103 .16677 0 2.5 Mabsadd L closepath F
.10309 .16633 0 2.5 Mabsadd m
.10309 .16633 -2.165 -1.25 Mabsadd L
.10309 .16633 2.165 -1.25 Mabsadd L
.10309 .16633 0 2.5 Mabsadd L closepath F
.10515 .16644 0 2.5 Mabsadd m
.10515 .16644 -2.165 -1.25 Mabsadd L
.10515 .16644 2.165 -1.25 Mabsadd L
.10515 .16644 0 2.5 Mabsadd L closepath F
.10722 .16625 0 2.5 Mabsadd m
.10722 .16625 -2.165 -1.25 Mabsadd L
.10722 .16625 2.165 -1.25 Mabsadd L
.10722 .16625 0 2.5 Mabsadd L closepath F
.10928 .16647 0 2.5 Mabsadd m
.10928 .16647 -2.165 -1.25 Mabsadd L
.10928 .16647 2.165 -1.25 Mabsadd L
.10928 .16647 0 2.5 Mabsadd L closepath F
.11134 .16668 0 2.5 Mabsadd m
.11134 .16668 -2.165 -1.25 Mabsadd L
.11134 .16668 2.165 -1.25 Mabsadd L
.11134 .16668 0 2.5 Mabsadd L closepath F
.1134 .1671 0 2.5 Mabsadd m
.1134 .1671 -2.165 -1.25 Mabsadd L
.1134 .1671 2.165 -1.25 Mabsadd L
.1134 .1671 0 2.5 Mabsadd L closepath F
.11546 .16733 0 2.5 Mabsadd m
.11546 .16733 -2.165 -1.25 Mabsadd L
.11546 .16733 2.165 -1.25 Mabsadd L
.11546 .16733 0 2.5 Mabsadd L closepath F
.11753 .16765 0 2.5 Mabsadd m
.11753 .16765 -2.165 -1.25 Mabsadd L
.11753 .16765 2.165 -1.25 Mabsadd L
.11753 .16765 0 2.5 Mabsadd L closepath F
.11959 .16794 0 2.5 Mabsadd m
.11959 .16794 -2.165 -1.25 Mabsadd L
.11959 .16794 2.165 -1.25 Mabsadd L
.11959 .16794 0 2.5 Mabsadd L closepath F
.12165 .16794 0 2.5 Mabsadd m
.12165 .16794 -2.165 -1.25 Mabsadd L
.12165 .16794 2.165 -1.25 Mabsadd L
.12165 .16794 0 2.5 Mabsadd L closepath F
.12371 .16769 0 2.5 Mabsadd m
.12371 .16769 -2.165 -1.25 Mabsadd L
.12371 .16769 2.165 -1.25 Mabsadd L
.12371 .16769 0 2.5 Mabsadd L closepath F
.12577 .16721 0 2.5 Mabsadd m
.12577 .16721 -2.165 -1.25 Mabsadd L
.12577 .16721 2.165 -1.25 Mabsadd L
.12577 .16721 0 2.5 Mabsadd L closepath F
.12784 .16677 0 2.5 Mabsadd m
.12784 .16677 -2.165 -1.25 Mabsadd L
.12784 .16677 2.165 -1.25 Mabsadd L
.12784 .16677 0 2.5 Mabsadd L closepath F
.1299 .16614 0 2.5 Mabsadd m
.1299 .16614 -2.165 -1.25 Mabsadd L
.1299 .16614 2.165 -1.25 Mabsadd L
.1299 .16614 0 2.5 Mabsadd L closepath F
.13196 .16563 0 2.5 Mabsadd m
.13196 .16563 -2.165 -1.25 Mabsadd L
.13196 .16563 2.165 -1.25 Mabsadd L
.13196 .16563 0 2.5 Mabsadd L closepath F
.13402 .16511 0 2.5 Mabsadd m
.13402 .16511 -2.165 -1.25 Mabsadd L
.13402 .16511 2.165 -1.25 Mabsadd L
.13402 .16511 0 2.5 Mabsadd L closepath F
.13608 .16481 0 2.5 Mabsadd m
.13608 .16481 -2.165 -1.25 Mabsadd L
.13608 .16481 2.165 -1.25 Mabsadd L
.13608 .16481 0 2.5 Mabsadd L closepath F
.13814 .16507 0 2.5 Mabsadd m
.13814 .16507 -2.165 -1.25 Mabsadd L
.13814 .16507 2.165 -1.25 Mabsadd L
.13814 .16507 0 2.5 Mabsadd L closepath F
.14021 .16549 0 2.5 Mabsadd m
.14021 .16549 -2.165 -1.25 Mabsadd L
.14021 .16549 2.165 -1.25 Mabsadd L
.14021 .16549 0 2.5 Mabsadd L closepath F
.14433 .16623 0 2.5 Mabsadd m
.14433 .16623 -2.165 -1.25 Mabsadd L
.14433 .16623 2.165 -1.25 Mabsadd L
.14433 .16623 0 2.5 Mabsadd L closepath F
.14845 .16708 0 2.5 Mabsadd m
.14845 .16708 -2.165 -1.25 Mabsadd L
.14845 .16708 2.165 -1.25 Mabsadd L
.14845 .16708 0 2.5 Mabsadd L closepath F
.15052 .16728 0 2.5 Mabsadd m
.15052 .16728 -2.165 -1.25 Mabsadd L
.15052 .16728 2.165 -1.25 Mabsadd L
.15052 .16728 0 2.5 Mabsadd L closepath F
.15258 .16723 0 2.5 Mabsadd m
.15258 .16723 -2.165 -1.25 Mabsadd L
.15258 .16723 2.165 -1.25 Mabsadd L
.15258 .16723 0 2.5 Mabsadd L closepath F
.15464 .16666 0 2.5 Mabsadd m
.15464 .16666 -2.165 -1.25 Mabsadd L
.15464 .16666 2.165 -1.25 Mabsadd L
.15464 .16666 0 2.5 Mabsadd L closepath F
.1567 .16602 0 2.5 Mabsadd m
.1567 .16602 -2.165 -1.25 Mabsadd L
.1567 .16602 2.165 -1.25 Mabsadd L
.1567 .16602 0 2.5 Mabsadd L closepath F
.15876 .16515 0 2.5 Mabsadd m
.15876 .16515 -2.165 -1.25 Mabsadd L
.15876 .16515 2.165 -1.25 Mabsadd L
.15876 .16515 0 2.5 Mabsadd L closepath F
.16082 .16436 0 2.5 Mabsadd m
.16082 .16436 -2.165 -1.25 Mabsadd L
.16082 .16436 2.165 -1.25 Mabsadd L
.16082 .16436 0 2.5 Mabsadd L closepath F
.16289 .16356 0 2.5 Mabsadd m
.16289 .16356 -2.165 -1.25 Mabsadd L
.16289 .16356 2.165 -1.25 Mabsadd L
.16289 .16356 0 2.5 Mabsadd L closepath F
.16495 .1632 0 2.5 Mabsadd m
.16495 .1632 -2.165 -1.25 Mabsadd L
.16495 .1632 2.165 -1.25 Mabsadd L
.16495 .1632 0 2.5 Mabsadd L closepath F
.16701 .16326 0 2.5 Mabsadd m
.16701 .16326 -2.165 -1.25 Mabsadd L
.16701 .16326 2.165 -1.25 Mabsadd L
.16701 .16326 0 2.5 Mabsadd L closepath F
.16907 .16358 0 2.5 Mabsadd m
.16907 .16358 -2.165 -1.25 Mabsadd L
.16907 .16358 2.165 -1.25 Mabsadd L
.16907 .16358 0 2.5 Mabsadd L closepath F
.17732 .16652 0 2.5 Mabsadd m
.17732 .16652 -2.165 -1.25 Mabsadd L
.17732 .16652 2.165 -1.25 Mabsadd L
.17732 .16652 0 2.5 Mabsadd L closepath F
.17938 .16648 0 2.5 Mabsadd m
.17938 .16648 -2.165 -1.25 Mabsadd L
.17938 .16648 2.165 -1.25 Mabsadd L
.17938 .16648 0 2.5 Mabsadd L closepath F
.18144 .16631 0 2.5 Mabsadd m
.18144 .16631 -2.165 -1.25 Mabsadd L
.18144 .16631 2.165 -1.25 Mabsadd L
.18144 .16631 0 2.5 Mabsadd L closepath F
.18351 .16601 0 2.5 Mabsadd m
.18351 .16601 -2.165 -1.25 Mabsadd L
.18351 .16601 2.165 -1.25 Mabsadd L
.18351 .16601 0 2.5 Mabsadd L closepath F
.18557 .16568 0 2.5 Mabsadd m
.18557 .16568 -2.165 -1.25 Mabsadd L
.18557 .16568 2.165 -1.25 Mabsadd L
.18557 .16568 0 2.5 Mabsadd L closepath F
.18763 .16487 0 2.5 Mabsadd m
.18763 .16487 -2.165 -1.25 Mabsadd L
.18763 .16487 2.165 -1.25 Mabsadd L
.18763 .16487 0 2.5 Mabsadd L closepath F
.18969 .16405 0 2.5 Mabsadd m
.18969 .16405 -2.165 -1.25 Mabsadd L
.18969 .16405 2.165 -1.25 Mabsadd L
.18969 .16405 0 2.5 Mabsadd L closepath F
.19175 .16337 0 2.5 Mabsadd m
.19175 .16337 -2.165 -1.25 Mabsadd L
.19175 .16337 2.165 -1.25 Mabsadd L
.19175 .16337 0 2.5 Mabsadd L closepath F
.19381 .16374 0 2.5 Mabsadd m
.19381 .16374 -2.165 -1.25 Mabsadd L
.19381 .16374 2.165 -1.25 Mabsadd L
.19381 .16374 0 2.5 Mabsadd L closepath F
.22474 .30823 0 2.5 Mabsadd m
.22474 .30823 -2.165 -1.25 Mabsadd L
.22474 .30823 2.165 -1.25 Mabsadd L
.22474 .30823 0 2.5 Mabsadd L closepath F
.2268 .30755 0 2.5 Mabsadd m
.2268 .30755 -2.165 -1.25 Mabsadd L
.2268 .30755 2.165 -1.25 Mabsadd L
.2268 .30755 0 2.5 Mabsadd L closepath F
.22887 .30785 0 2.5 Mabsadd m
.22887 .30785 -2.165 -1.25 Mabsadd L
.22887 .30785 2.165 -1.25 Mabsadd L
.22887 .30785 0 2.5 Mabsadd L closepath F
.23093 .30794 0 2.5 Mabsadd m
.23093 .30794 -2.165 -1.25 Mabsadd L
.23093 .30794 2.165 -1.25 Mabsadd L
.23093 .30794 0 2.5 Mabsadd L closepath F
.23299 .30824 0 2.5 Mabsadd m
.23299 .30824 -2.165 -1.25 Mabsadd L
.23299 .30824 2.165 -1.25 Mabsadd L
.23299 .30824 0 2.5 Mabsadd L closepath F
.23505 .30808 0 2.5 Mabsadd m
.23505 .30808 -2.165 -1.25 Mabsadd L
.23505 .30808 2.165 -1.25 Mabsadd L
.23505 .30808 0 2.5 Mabsadd L closepath F
.23711 .3083 0 2.5 Mabsadd m
.23711 .3083 -2.165 -1.25 Mabsadd L
.23711 .3083 2.165 -1.25 Mabsadd L
.23711 .3083 0 2.5 Mabsadd L closepath F
.23918 .30849 0 2.5 Mabsadd m
.23918 .30849 -2.165 -1.25 Mabsadd L
.23918 .30849 2.165 -1.25 Mabsadd L
.23918 .30849 0 2.5 Mabsadd L closepath F
.24124 .30882 0 2.5 Mabsadd m
.24124 .30882 -2.165 -1.25 Mabsadd L
.24124 .30882 2.165 -1.25 Mabsadd L
.24124 .30882 0 2.5 Mabsadd L closepath F
.2433 .30919 0 2.5 Mabsadd m
.2433 .30919 -2.165 -1.25 Mabsadd L
.2433 .30919 2.165 -1.25 Mabsadd L
.2433 .30919 0 2.5 Mabsadd L closepath F
.24536 .30933 0 2.5 Mabsadd m
.24536 .30933 -2.165 -1.25 Mabsadd L
.24536 .30933 2.165 -1.25 Mabsadd L
.24536 .30933 0 2.5 Mabsadd L closepath F
.24742 .30938 0 2.5 Mabsadd m
.24742 .30938 -2.165 -1.25 Mabsadd L
.24742 .30938 2.165 -1.25 Mabsadd L
.24742 .30938 0 2.5 Mabsadd L closepath F
.24948 .30941 0 2.5 Mabsadd m
.24948 .30941 -2.165 -1.25 Mabsadd L
.24948 .30941 2.165 -1.25 Mabsadd L
.24948 .30941 0 2.5 Mabsadd L closepath F
.25155 .30948 0 2.5 Mabsadd m
.25155 .30948 -2.165 -1.25 Mabsadd L
.25155 .30948 2.165 -1.25 Mabsadd L
.25155 .30948 0 2.5 Mabsadd L closepath F
.25361 .30964 0 2.5 Mabsadd m
.25361 .30964 -2.165 -1.25 Mabsadd L
.25361 .30964 2.165 -1.25 Mabsadd L
.25361 .30964 0 2.5 Mabsadd L closepath F
.25567 .3098 0 2.5 Mabsadd m
.25567 .3098 -2.165 -1.25 Mabsadd L
.25567 .3098 2.165 -1.25 Mabsadd L
.25567 .3098 0 2.5 Mabsadd L closepath F
.25773 .3099 0 2.5 Mabsadd m
.25773 .3099 -2.165 -1.25 Mabsadd L
.25773 .3099 2.165 -1.25 Mabsadd L
.25773 .3099 0 2.5 Mabsadd L closepath F
.25979 .31 0 2.5 Mabsadd m
.25979 .31 -2.165 -1.25 Mabsadd L
.25979 .31 2.165 -1.25 Mabsadd L
.25979 .31 0 2.5 Mabsadd L closepath F
.26186 .31005 0 2.5 Mabsadd m
.26186 .31005 -2.165 -1.25 Mabsadd L
.26186 .31005 2.165 -1.25 Mabsadd L
.26186 .31005 0 2.5 Mabsadd L closepath F
.26392 .31003 0 2.5 Mabsadd m
.26392 .31003 -2.165 -1.25 Mabsadd L
.26392 .31003 2.165 -1.25 Mabsadd L
.26392 .31003 0 2.5 Mabsadd L closepath F
.26598 .30994 0 2.5 Mabsadd m
.26598 .30994 -2.165 -1.25 Mabsadd L
.26598 .30994 2.165 -1.25 Mabsadd L
.26598 .30994 0 2.5 Mabsadd L closepath F
.26804 .30972 0 2.5 Mabsadd m
.26804 .30972 -2.165 -1.25 Mabsadd L
.26804 .30972 2.165 -1.25 Mabsadd L
.26804 .30972 0 2.5 Mabsadd L closepath F
.2701 .30952 0 2.5 Mabsadd m
.2701 .30952 -2.165 -1.25 Mabsadd L
.2701 .30952 2.165 -1.25 Mabsadd L
.2701 .30952 0 2.5 Mabsadd L closepath F
.27216 .30953 0 2.5 Mabsadd m
.27216 .30953 -2.165 -1.25 Mabsadd L
.27216 .30953 2.165 -1.25 Mabsadd L
.27216 .30953 0 2.5 Mabsadd L closepath F
.27423 .30962 0 2.5 Mabsadd m
.27423 .30962 -2.165 -1.25 Mabsadd L
.27423 .30962 2.165 -1.25 Mabsadd L
.27423 .30962 0 2.5 Mabsadd L closepath F
.27629 .30973 0 2.5 Mabsadd m
.27629 .30973 -2.165 -1.25 Mabsadd L
.27629 .30973 2.165 -1.25 Mabsadd L
.27629 .30973 0 2.5 Mabsadd L closepath F
.27835 .31 0 2.5 Mabsadd m
.27835 .31 -2.165 -1.25 Mabsadd L
.27835 .31 2.165 -1.25 Mabsadd L
.27835 .31 0 2.5 Mabsadd L closepath F
.28041 .31023 0 2.5 Mabsadd m
.28041 .31023 -2.165 -1.25 Mabsadd L
.28041 .31023 2.165 -1.25 Mabsadd L
.28041 .31023 0 2.5 Mabsadd L closepath F
.28247 .31027 0 2.5 Mabsadd m
.28247 .31027 -2.165 -1.25 Mabsadd L
.28247 .31027 2.165 -1.25 Mabsadd L
.28247 .31027 0 2.5 Mabsadd L closepath F
.28454 .31008 0 2.5 Mabsadd m
.28454 .31008 -2.165 -1.25 Mabsadd L
.28454 .31008 2.165 -1.25 Mabsadd L
.28454 .31008 0 2.5 Mabsadd L closepath F
.2866 .30987 0 2.5 Mabsadd m
.2866 .30987 -2.165 -1.25 Mabsadd L
.2866 .30987 2.165 -1.25 Mabsadd L
.2866 .30987 0 2.5 Mabsadd L closepath F
.28866 .30963 0 2.5 Mabsadd m
.28866 .30963 -2.165 -1.25 Mabsadd L
.28866 .30963 2.165 -1.25 Mabsadd L
.28866 .30963 0 2.5 Mabsadd L closepath F
.29072 .30942 0 2.5 Mabsadd m
.29072 .30942 -2.165 -1.25 Mabsadd L
.29072 .30942 2.165 -1.25 Mabsadd L
.29072 .30942 0 2.5 Mabsadd L closepath F
.29278 .30919 0 2.5 Mabsadd m
.29278 .30919 -2.165 -1.25 Mabsadd L
.29278 .30919 2.165 -1.25 Mabsadd L
.29278 .30919 0 2.5 Mabsadd L closepath F
.29485 .30884 0 2.5 Mabsadd m
.29485 .30884 -2.165 -1.25 Mabsadd L
.29485 .30884 2.165 -1.25 Mabsadd L
.29485 .30884 0 2.5 Mabsadd L closepath F
.29691 .30849 0 2.5 Mabsadd m
.29691 .30849 -2.165 -1.25 Mabsadd L
.29691 .30849 2.165 -1.25 Mabsadd L
.29691 .30849 0 2.5 Mabsadd L closepath F
.29897 .30827 0 2.5 Mabsadd m
.29897 .30827 -2.165 -1.25 Mabsadd L
.29897 .30827 2.165 -1.25 Mabsadd L
.29897 .30827 0 2.5 Mabsadd L closepath F
.30103 .30822 0 2.5 Mabsadd m
.30103 .30822 -2.165 -1.25 Mabsadd L
.30103 .30822 2.165 -1.25 Mabsadd L
.30103 .30822 0 2.5 Mabsadd L closepath F
.30309 .30828 0 2.5 Mabsadd m
.30309 .30828 -2.165 -1.25 Mabsadd L
.30309 .30828 2.165 -1.25 Mabsadd L
.30309 .30828 0 2.5 Mabsadd L closepath F
.30515 .30836 0 2.5 Mabsadd m
.30515 .30836 -2.165 -1.25 Mabsadd L
.30515 .30836 2.165 -1.25 Mabsadd L
.30515 .30836 0 2.5 Mabsadd L closepath F
.30722 .30847 0 2.5 Mabsadd m
.30722 .30847 -2.165 -1.25 Mabsadd L
.30722 .30847 2.165 -1.25 Mabsadd L
.30722 .30847 0 2.5 Mabsadd L closepath F
.30928 .3085 0 2.5 Mabsadd m
.30928 .3085 -2.165 -1.25 Mabsadd L
.30928 .3085 2.165 -1.25 Mabsadd L
.30928 .3085 0 2.5 Mabsadd L closepath F
.31134 .30837 0 2.5 Mabsadd m
.31134 .30837 -2.165 -1.25 Mabsadd L
.31134 .30837 2.165 -1.25 Mabsadd L
.31134 .30837 0 2.5 Mabsadd L closepath F
.3134 .30829 0 2.5 Mabsadd m
.3134 .30829 -2.165 -1.25 Mabsadd L
.3134 .30829 2.165 -1.25 Mabsadd L
.3134 .30829 0 2.5 Mabsadd L closepath F
.31546 .30828 0 2.5 Mabsadd m
.31546 .30828 -2.165 -1.25 Mabsadd L
.31546 .30828 2.165 -1.25 Mabsadd L
.31546 .30828 0 2.5 Mabsadd L closepath F
.31753 .30837 0 2.5 Mabsadd m
.31753 .30837 -2.165 -1.25 Mabsadd L
.31753 .30837 2.165 -1.25 Mabsadd L
.31753 .30837 0 2.5 Mabsadd L closepath F
.31959 .3083 0 2.5 Mabsadd m
.31959 .3083 -2.165 -1.25 Mabsadd L
.31959 .3083 2.165 -1.25 Mabsadd L
.31959 .3083 0 2.5 Mabsadd L closepath F
.32165 .3081 0 2.5 Mabsadd m
.32165 .3081 -2.165 -1.25 Mabsadd L
.32165 .3081 2.165 -1.25 Mabsadd L
.32165 .3081 0 2.5 Mabsadd L closepath F
.32371 .30787 0 2.5 Mabsadd m
.32371 .30787 -2.165 -1.25 Mabsadd L
.32371 .30787 2.165 -1.25 Mabsadd L
.32371 .30787 0 2.5 Mabsadd L closepath F
.32577 .30779 0 2.5 Mabsadd m
.32577 .30779 -2.165 -1.25 Mabsadd L
.32577 .30779 2.165 -1.25 Mabsadd L
.32577 .30779 0 2.5 Mabsadd L closepath F
.32784 .30823 0 2.5 Mabsadd m
.32784 .30823 -2.165 -1.25 Mabsadd L
.32784 .30823 2.165 -1.25 Mabsadd L
.32784 .30823 0 2.5 Mabsadd L closepath F
.35876 .43166 0 2.5 Mabsadd m
.35876 .43166 -2.165 -1.25 Mabsadd L
.35876 .43166 2.165 -1.25 Mabsadd L
.35876 .43166 0 2.5 Mabsadd L closepath F
.36082 .43183 0 2.5 Mabsadd m
.36082 .43183 -2.165 -1.25 Mabsadd L
.36082 .43183 2.165 -1.25 Mabsadd L
.36082 .43183 0 2.5 Mabsadd L closepath F
.36289 .43116 0 2.5 Mabsadd m
.36289 .43116 -2.165 -1.25 Mabsadd L
.36289 .43116 2.165 -1.25 Mabsadd L
.36289 .43116 0 2.5 Mabsadd L closepath F
.36495 .43049 0 2.5 Mabsadd m
.36495 .43049 -2.165 -1.25 Mabsadd L
.36495 .43049 2.165 -1.25 Mabsadd L
.36495 .43049 0 2.5 Mabsadd L closepath F
.36701 .42998 0 2.5 Mabsadd m
.36701 .42998 -2.165 -1.25 Mabsadd L
.36701 .42998 2.165 -1.25 Mabsadd L
.36701 .42998 0 2.5 Mabsadd L closepath F
.37113 .43061 0 2.5 Mabsadd m
.37113 .43061 -2.165 -1.25 Mabsadd L
.37113 .43061 2.165 -1.25 Mabsadd L
.37113 .43061 0 2.5 Mabsadd L closepath F
.3732 .43075 0 2.5 Mabsadd m
.3732 .43075 -2.165 -1.25 Mabsadd L
.3732 .43075 2.165 -1.25 Mabsadd L
.3732 .43075 0 2.5 Mabsadd L closepath F
.37526 .43081 0 2.5 Mabsadd m
.37526 .43081 -2.165 -1.25 Mabsadd L
.37526 .43081 2.165 -1.25 Mabsadd L
.37526 .43081 0 2.5 Mabsadd L closepath F
.37732 .43122 0 2.5 Mabsadd m
.37732 .43122 -2.165 -1.25 Mabsadd L
.37732 .43122 2.165 -1.25 Mabsadd L
.37732 .43122 0 2.5 Mabsadd L closepath F
.37938 .43157 0 2.5 Mabsadd m
.37938 .43157 -2.165 -1.25 Mabsadd L
.37938 .43157 2.165 -1.25 Mabsadd L
.37938 .43157 0 2.5 Mabsadd L closepath F
.38969 .43493 0 2.5 Mabsadd m
.38969 .43493 -2.165 -1.25 Mabsadd L
.38969 .43493 2.165 -1.25 Mabsadd L
.38969 .43493 0 2.5 Mabsadd L closepath F
.39175 .43489 0 2.5 Mabsadd m
.39175 .43489 -2.165 -1.25 Mabsadd L
.39175 .43489 2.165 -1.25 Mabsadd L
.39175 .43489 0 2.5 Mabsadd L closepath F
.39381 .43445 0 2.5 Mabsadd m
.39381 .43445 -2.165 -1.25 Mabsadd L
.39381 .43445 2.165 -1.25 Mabsadd L
.39381 .43445 0 2.5 Mabsadd L closepath F
.39588 .43409 0 2.5 Mabsadd m
.39588 .43409 -2.165 -1.25 Mabsadd L
.39588 .43409 2.165 -1.25 Mabsadd L
.39588 .43409 0 2.5 Mabsadd L closepath F
.39794 .43361 0 2.5 Mabsadd m
.39794 .43361 -2.165 -1.25 Mabsadd L
.39794 .43361 2.165 -1.25 Mabsadd L
.39794 .43361 0 2.5 Mabsadd L closepath F
.4 .43309 0 2.5 Mabsadd m
.4 .43309 -2.165 -1.25 Mabsadd L
.4 .43309 2.165 -1.25 Mabsadd L
.4 .43309 0 2.5 Mabsadd L closepath F
.40206 .43255 0 2.5 Mabsadd m
.40206 .43255 -2.165 -1.25 Mabsadd L
.40206 .43255 2.165 -1.25 Mabsadd L
.40206 .43255 0 2.5 Mabsadd L closepath F
.40412 .43205 0 2.5 Mabsadd m
.40412 .43205 -2.165 -1.25 Mabsadd L
.40412 .43205 2.165 -1.25 Mabsadd L
.40412 .43205 0 2.5 Mabsadd L closepath F
.40619 .43169 0 2.5 Mabsadd m
.40619 .43169 -2.165 -1.25 Mabsadd L
.40619 .43169 2.165 -1.25 Mabsadd L
.40619 .43169 0 2.5 Mabsadd L closepath F
.40825 .43164 0 2.5 Mabsadd m
.40825 .43164 -2.165 -1.25 Mabsadd L
.40825 .43164 2.165 -1.25 Mabsadd L
.40825 .43164 0 2.5 Mabsadd L closepath F
.41031 .43206 0 2.5 Mabsadd m
.41031 .43206 -2.165 -1.25 Mabsadd L
.41031 .43206 2.165 -1.25 Mabsadd L
.41031 .43206 0 2.5 Mabsadd L closepath F
.41237 .43241 0 2.5 Mabsadd m
.41237 .43241 -2.165 -1.25 Mabsadd L
.41237 .43241 2.165 -1.25 Mabsadd L
.41237 .43241 0 2.5 Mabsadd L closepath F
.41443 .43278 0 2.5 Mabsadd m
.41443 .43278 -2.165 -1.25 Mabsadd L
.41443 .43278 2.165 -1.25 Mabsadd L
.41443 .43278 0 2.5 Mabsadd L closepath F
.41649 .43313 0 2.5 Mabsadd m
.41649 .43313 -2.165 -1.25 Mabsadd L
.41649 .43313 2.165 -1.25 Mabsadd L
.41649 .43313 0 2.5 Mabsadd L closepath F
.42062 .434 0 2.5 Mabsadd m
.42062 .434 -2.165 -1.25 Mabsadd L
.42062 .434 2.165 -1.25 Mabsadd L
.42062 .434 0 2.5 Mabsadd L closepath F
.42268 .43404 0 2.5 Mabsadd m
.42268 .43404 -2.165 -1.25 Mabsadd L
.42268 .43404 2.165 -1.25 Mabsadd L
.42268 .43404 0 2.5 Mabsadd L closepath F
.42474 .43371 0 2.5 Mabsadd m
.42474 .43371 -2.165 -1.25 Mabsadd L
.42474 .43371 2.165 -1.25 Mabsadd L
.42474 .43371 0 2.5 Mabsadd L closepath F
.4268 .43273 0 2.5 Mabsadd m
.4268 .43273 -2.165 -1.25 Mabsadd L
.4268 .43273 2.165 -1.25 Mabsadd L
.4268 .43273 0 2.5 Mabsadd L closepath F
.42887 .43166 0 2.5 Mabsadd m
.42887 .43166 -2.165 -1.25 Mabsadd L
.42887 .43166 2.165 -1.25 Mabsadd L
.42887 .43166 0 2.5 Mabsadd L closepath F
.43093 .4307 0 2.5 Mabsadd m
.43093 .4307 -2.165 -1.25 Mabsadd L
.43093 .4307 2.165 -1.25 Mabsadd L
.43093 .4307 0 2.5 Mabsadd L closepath F
.43299 .43009 0 2.5 Mabsadd m
.43299 .43009 -2.165 -1.25 Mabsadd L
.43299 .43009 2.165 -1.25 Mabsadd L
.43299 .43009 0 2.5 Mabsadd L closepath F
.43505 .4297 0 2.5 Mabsadd m
.43505 .4297 -2.165 -1.25 Mabsadd L
.43505 .4297 2.165 -1.25 Mabsadd L
.43505 .4297 0 2.5 Mabsadd L closepath F
.43711 .4295 0 2.5 Mabsadd m
.43711 .4295 -2.165 -1.25 Mabsadd L
.43711 .4295 2.165 -1.25 Mabsadd L
.43711 .4295 0 2.5 Mabsadd L closepath F
.43918 .42964 0 2.5 Mabsadd m
.43918 .42964 -2.165 -1.25 Mabsadd L
.43918 .42964 2.165 -1.25 Mabsadd L
.43918 .42964 0 2.5 Mabsadd L closepath F
.44124 .43004 0 2.5 Mabsadd m
.44124 .43004 -2.165 -1.25 Mabsadd L
.44124 .43004 2.165 -1.25 Mabsadd L
.44124 .43004 0 2.5 Mabsadd L closepath F
.44536 .43097 0 2.5 Mabsadd m
.44536 .43097 -2.165 -1.25 Mabsadd L
.44536 .43097 2.165 -1.25 Mabsadd L
.44536 .43097 0 2.5 Mabsadd L closepath F
.44742 .43109 0 2.5 Mabsadd m
.44742 .43109 -2.165 -1.25 Mabsadd L
.44742 .43109 2.165 -1.25 Mabsadd L
.44742 .43109 0 2.5 Mabsadd L closepath F
.44948 .43087 0 2.5 Mabsadd m
.44948 .43087 -2.165 -1.25 Mabsadd L
.44948 .43087 2.165 -1.25 Mabsadd L
.44948 .43087 0 2.5 Mabsadd L closepath F
.45155 .43043 0 2.5 Mabsadd m
.45155 .43043 -2.165 -1.25 Mabsadd L
.45155 .43043 2.165 -1.25 Mabsadd L
.45155 .43043 0 2.5 Mabsadd L closepath F
.45361 .43021 0 2.5 Mabsadd m
.45361 .43021 -2.165 -1.25 Mabsadd L
.45361 .43021 2.165 -1.25 Mabsadd L
.45361 .43021 0 2.5 Mabsadd L closepath F
.45567 .42987 0 2.5 Mabsadd m
.45567 .42987 -2.165 -1.25 Mabsadd L
.45567 .42987 2.165 -1.25 Mabsadd L
.45567 .42987 0 2.5 Mabsadd L closepath F
.45773 .42933 0 2.5 Mabsadd m
.45773 .42933 -2.165 -1.25 Mabsadd L
.45773 .42933 2.165 -1.25 Mabsadd L
.45773 .42933 0 2.5 Mabsadd L closepath F
.45979 .42861 0 2.5 Mabsadd m
.45979 .42861 -2.165 -1.25 Mabsadd L
.45979 .42861 2.165 -1.25 Mabsadd L
.45979 .42861 0 2.5 Mabsadd L closepath F
.46186 .42826 0 2.5 Mabsadd m
.46186 .42826 -2.165 -1.25 Mabsadd L
.46186 .42826 2.165 -1.25 Mabsadd L
.46186 .42826 0 2.5 Mabsadd L closepath F
.49485 .60073 0 2.5 Mabsadd m
.49485 .60073 -2.165 -1.25 Mabsadd L
.49485 .60073 2.165 -1.25 Mabsadd L
.49485 .60073 0 2.5 Mabsadd L closepath F
.49691 .5999 0 2.5 Mabsadd m
.49691 .5999 -2.165 -1.25 Mabsadd L
.49691 .5999 2.165 -1.25 Mabsadd L
.49691 .5999 0 2.5 Mabsadd L closepath F
.49897 .59839 0 2.5 Mabsadd m
.49897 .59839 -2.165 -1.25 Mabsadd L
.49897 .59839 2.165 -1.25 Mabsadd L
.49897 .59839 0 2.5 Mabsadd L closepath F
.50103 .59812 0 2.5 Mabsadd m
.50103 .59812 -2.165 -1.25 Mabsadd L
.50103 .59812 2.165 -1.25 Mabsadd L
.50103 .59812 0 2.5 Mabsadd L closepath F
.50309 .59777 0 2.5 Mabsadd m
.50309 .59777 -2.165 -1.25 Mabsadd L
.50309 .59777 2.165 -1.25 Mabsadd L
.50309 .59777 0 2.5 Mabsadd L closepath F
.50722 .59794 0 2.5 Mabsadd m
.50722 .59794 -2.165 -1.25 Mabsadd L
.50722 .59794 2.165 -1.25 Mabsadd L
.50722 .59794 0 2.5 Mabsadd L closepath F
.51134 .59893 0 2.5 Mabsadd m
.51134 .59893 -2.165 -1.25 Mabsadd L
.51134 .59893 2.165 -1.25 Mabsadd L
.51134 .59893 0 2.5 Mabsadd L closepath F
.51546 .59993 0 2.5 Mabsadd m
.51546 .59993 -2.165 -1.25 Mabsadd L
.51546 .59993 2.165 -1.25 Mabsadd L
.51546 .59993 0 2.5 Mabsadd L closepath F
.51753 .60024 0 2.5 Mabsadd m
.51753 .60024 -2.165 -1.25 Mabsadd L
.51753 .60024 2.165 -1.25 Mabsadd L
.51753 .60024 0 2.5 Mabsadd L closepath F
.51959 .60053 0 2.5 Mabsadd m
.51959 .60053 -2.165 -1.25 Mabsadd L
.51959 .60053 2.165 -1.25 Mabsadd L
.51959 .60053 0 2.5 Mabsadd L closepath F
.52784 .603 0 2.5 Mabsadd m
.52784 .603 -2.165 -1.25 Mabsadd L
.52784 .603 2.165 -1.25 Mabsadd L
.52784 .603 0 2.5 Mabsadd L closepath F
.5299 .60264 0 2.5 Mabsadd m
.5299 .60264 -2.165 -1.25 Mabsadd L
.5299 .60264 2.165 -1.25 Mabsadd L
.5299 .60264 0 2.5 Mabsadd L closepath F
.53196 .60196 0 2.5 Mabsadd m
.53196 .60196 -2.165 -1.25 Mabsadd L
.53196 .60196 2.165 -1.25 Mabsadd L
.53196 .60196 0 2.5 Mabsadd L closepath F
.53402 .60065 0 2.5 Mabsadd m
.53402 .60065 -2.165 -1.25 Mabsadd L
.53402 .60065 2.165 -1.25 Mabsadd L
.53402 .60065 0 2.5 Mabsadd L closepath F
.53608 .59924 0 2.5 Mabsadd m
.53608 .59924 -2.165 -1.25 Mabsadd L
.53608 .59924 2.165 -1.25 Mabsadd L
.53608 .59924 0 2.5 Mabsadd L closepath F
.53814 .59801 0 2.5 Mabsadd m
.53814 .59801 -2.165 -1.25 Mabsadd L
.53814 .59801 2.165 -1.25 Mabsadd L
.53814 .59801 0 2.5 Mabsadd L closepath F
.54021 .59743 0 2.5 Mabsadd m
.54021 .59743 -2.165 -1.25 Mabsadd L
.54021 .59743 2.165 -1.25 Mabsadd L
.54021 .59743 0 2.5 Mabsadd L closepath F
.54227 .59774 0 2.5 Mabsadd m
.54227 .59774 -2.165 -1.25 Mabsadd L
.54227 .59774 2.165 -1.25 Mabsadd L
.54227 .59774 0 2.5 Mabsadd L closepath F
.5567 .60332 0 2.5 Mabsadd m
.5567 .60332 -2.165 -1.25 Mabsadd L
.5567 .60332 2.165 -1.25 Mabsadd L
.5567 .60332 0 2.5 Mabsadd L closepath F
.55876 .60304 0 2.5 Mabsadd m
.55876 .60304 -2.165 -1.25 Mabsadd L
.55876 .60304 2.165 -1.25 Mabsadd L
.55876 .60304 0 2.5 Mabsadd L closepath F
.56082 .60251 0 2.5 Mabsadd m
.56082 .60251 -2.165 -1.25 Mabsadd L
.56082 .60251 2.165 -1.25 Mabsadd L
.56082 .60251 0 2.5 Mabsadd L closepath F
.56289 .60143 0 2.5 Mabsadd m
.56289 .60143 -2.165 -1.25 Mabsadd L
.56289 .60143 2.165 -1.25 Mabsadd L
.56289 .60143 0 2.5 Mabsadd L closepath F
.56495 .60037 0 2.5 Mabsadd m
.56495 .60037 -2.165 -1.25 Mabsadd L
.56495 .60037 2.165 -1.25 Mabsadd L
.56495 .60037 0 2.5 Mabsadd L closepath F
.56701 .59918 0 2.5 Mabsadd m
.56701 .59918 -2.165 -1.25 Mabsadd L
.56701 .59918 2.165 -1.25 Mabsadd L
.56701 .59918 0 2.5 Mabsadd L closepath F
.56907 .59849 0 2.5 Mabsadd m
.56907 .59849 -2.165 -1.25 Mabsadd L
.56907 .59849 2.165 -1.25 Mabsadd L
.56907 .59849 0 2.5 Mabsadd L closepath F
.57113 .59817 0 2.5 Mabsadd m
.57113 .59817 -2.165 -1.25 Mabsadd L
.57113 .59817 2.165 -1.25 Mabsadd L
.57113 .59817 0 2.5 Mabsadd L closepath F
.5732 .59828 0 2.5 Mabsadd m
.5732 .59828 -2.165 -1.25 Mabsadd L
.5732 .59828 2.165 -1.25 Mabsadd L
.5732 .59828 0 2.5 Mabsadd L closepath F
.58144 .60134 0 2.5 Mabsadd m
.58144 .60134 -2.165 -1.25 Mabsadd L
.58144 .60134 2.165 -1.25 Mabsadd L
.58144 .60134 0 2.5 Mabsadd L closepath F
.58351 .60138 0 2.5 Mabsadd m
.58351 .60138 -2.165 -1.25 Mabsadd L
.58351 .60138 2.165 -1.25 Mabsadd L
.58351 .60138 0 2.5 Mabsadd L closepath F
.58557 .60106 0 2.5 Mabsadd m
.58557 .60106 -2.165 -1.25 Mabsadd L
.58557 .60106 2.165 -1.25 Mabsadd L
.58557 .60106 0 2.5 Mabsadd L closepath F
.58763 .6006 0 2.5 Mabsadd m
.58763 .6006 -2.165 -1.25 Mabsadd L
.58763 .6006 2.165 -1.25 Mabsadd L
.58763 .6006 0 2.5 Mabsadd L closepath F
.58969 .60009 0 2.5 Mabsadd m
.58969 .60009 -2.165 -1.25 Mabsadd L
.58969 .60009 2.165 -1.25 Mabsadd L
.58969 .60009 0 2.5 Mabsadd L closepath F
.59175 .59906 0 2.5 Mabsadd m
.59175 .59906 -2.165 -1.25 Mabsadd L
.59175 .59906 2.165 -1.25 Mabsadd L
.59175 .59906 0 2.5 Mabsadd L closepath F
.59381 .5981 0 2.5 Mabsadd m
.59381 .5981 -2.165 -1.25 Mabsadd L
.59381 .5981 2.165 -1.25 Mabsadd L
.59381 .5981 0 2.5 Mabsadd L closepath F
.59588 .59722 0 2.5 Mabsadd m
.59588 .59722 -2.165 -1.25 Mabsadd L
.59588 .59722 2.165 -1.25 Mabsadd L
.59588 .59722 0 2.5 Mabsadd L closepath F
.59794 .5966 0 2.5 Mabsadd m
.59794 .5966 -2.165 -1.25 Mabsadd L
.59794 .5966 2.165 -1.25 Mabsadd L
.59794 .5966 0 2.5 Mabsadd L closepath F
.6 .59635 0 2.5 Mabsadd m
.6 .59635 -2.165 -1.25 Mabsadd L
.6 .59635 2.165 -1.25 Mabsadd L
.6 .59635 0 2.5 Mabsadd L closepath F
.60206 .59633 0 2.5 Mabsadd m
.60206 .59633 -2.165 -1.25 Mabsadd L
.60206 .59633 2.165 -1.25 Mabsadd L
.60206 .59633 0 2.5 Mabsadd L closepath F
.60412 .5966 0 2.5 Mabsadd m
.60412 .5966 -2.165 -1.25 Mabsadd L
.60412 .5966 2.165 -1.25 Mabsadd L
.60412 .5966 0 2.5 Mabsadd L closepath F
.60619 .5967 0 2.5 Mabsadd m
.60619 .5967 -2.165 -1.25 Mabsadd L
.60619 .5967 2.165 -1.25 Mabsadd L
.60619 .5967 0 2.5 Mabsadd L closepath F
.61443 .59879 0 2.5 Mabsadd m
.61443 .59879 -2.165 -1.25 Mabsadd L
.61443 .59879 2.165 -1.25 Mabsadd L
.61443 .59879 0 2.5 Mabsadd L closepath F
.61649 .59858 0 2.5 Mabsadd m
.61649 .59858 -2.165 -1.25 Mabsadd L
.61649 .59858 2.165 -1.25 Mabsadd L
.61649 .59858 0 2.5 Mabsadd L closepath F
.61856 .59804 0 2.5 Mabsadd m
.61856 .59804 -2.165 -1.25 Mabsadd L
.61856 .59804 2.165 -1.25 Mabsadd L
.61856 .59804 0 2.5 Mabsadd L closepath F
.62062 .5973 0 2.5 Mabsadd m
.62062 .5973 -2.165 -1.25 Mabsadd L
.62062 .5973 2.165 -1.25 Mabsadd L
.62062 .5973 0 2.5 Mabsadd L closepath F
.62268 .5967 0 2.5 Mabsadd m
.62268 .5967 -2.165 -1.25 Mabsadd L
.62268 .5967 2.165 -1.25 Mabsadd L
.62268 .5967 0 2.5 Mabsadd L closepath F
.62474 .59589 0 2.5 Mabsadd m
.62474 .59589 -2.165 -1.25 Mabsadd L
.62474 .59589 2.165 -1.25 Mabsadd L
.62474 .59589 0 2.5 Mabsadd L closepath F
.6268 .59538 0 2.5 Mabsadd m
.6268 .59538 -2.165 -1.25 Mabsadd L
.6268 .59538 2.165 -1.25 Mabsadd L
.6268 .59538 0 2.5 Mabsadd L closepath F
.62887 .59514 0 2.5 Mabsadd m
.62887 .59514 -2.165 -1.25 Mabsadd L
.62887 .59514 2.165 -1.25 Mabsadd L
.62887 .59514 0 2.5 Mabsadd L closepath F
.63093 .59529 0 2.5 Mabsadd m
.63093 .59529 -2.165 -1.25 Mabsadd L
.63093 .59529 2.165 -1.25 Mabsadd L
.63093 .59529 0 2.5 Mabsadd L closepath F
.63918 .59715 0 2.5 Mabsadd m
.63918 .59715 -2.165 -1.25 Mabsadd L
.63918 .59715 2.165 -1.25 Mabsadd L
.63918 .59715 0 2.5 Mabsadd L closepath F
.64124 .5973 0 2.5 Mabsadd m
.64124 .5973 -2.165 -1.25 Mabsadd L
.64124 .5973 2.165 -1.25 Mabsadd L
.64124 .5973 0 2.5 Mabsadd L closepath F
.6433 .59722 0 2.5 Mabsadd m
.6433 .59722 -2.165 -1.25 Mabsadd L
.6433 .59722 2.165 -1.25 Mabsadd L
.6433 .59722 0 2.5 Mabsadd L closepath F
.64536 .5971 0 2.5 Mabsadd m
.64536 .5971 -2.165 -1.25 Mabsadd L
.64536 .5971 2.165 -1.25 Mabsadd L
.64536 .5971 0 2.5 Mabsadd L closepath F
.64742 .59704 0 2.5 Mabsadd m
.64742 .59704 -2.165 -1.25 Mabsadd L
.64742 .59704 2.165 -1.25 Mabsadd L
.64742 .59704 0 2.5 Mabsadd L closepath F
.64948 .59689 0 2.5 Mabsadd m
.64948 .59689 -2.165 -1.25 Mabsadd L
.64948 .59689 2.165 -1.25 Mabsadd L
.64948 .59689 0 2.5 Mabsadd L closepath F
.65155 .59688 0 2.5 Mabsadd m
.65155 .59688 -2.165 -1.25 Mabsadd L
.65155 .59688 2.165 -1.25 Mabsadd L
.65155 .59688 0 2.5 Mabsadd L closepath F
.65361 .59697 0 2.5 Mabsadd m
.65361 .59697 -2.165 -1.25 Mabsadd L
.65361 .59697 2.165 -1.25 Mabsadd L
.65361 .59697 0 2.5 Mabsadd L closepath F
.65567 .59727 0 2.5 Mabsadd m
.65567 .59727 -2.165 -1.25 Mabsadd L
.65567 .59727 2.165 -1.25 Mabsadd L
.65567 .59727 0 2.5 Mabsadd L closepath F
.66804 .60035 0 2.5 Mabsadd m
.66804 .60035 -2.165 -1.25 Mabsadd L
.66804 .60035 2.165 -1.25 Mabsadd L
.66804 .60035 0 2.5 Mabsadd L closepath F
.6701 .60012 0 2.5 Mabsadd m
.6701 .60012 -2.165 -1.25 Mabsadd L
.6701 .60012 2.165 -1.25 Mabsadd L
.6701 .60012 0 2.5 Mabsadd L closepath F
.67216 .59947 0 2.5 Mabsadd m
.67216 .59947 -2.165 -1.25 Mabsadd L
.67216 .59947 2.165 -1.25 Mabsadd L
.67216 .59947 0 2.5 Mabsadd L closepath F
.67423 .5985 0 2.5 Mabsadd m
.67423 .5985 -2.165 -1.25 Mabsadd L
.67423 .5985 2.165 -1.25 Mabsadd L
.67423 .5985 0 2.5 Mabsadd L closepath F
.67629 .59759 0 2.5 Mabsadd m
.67629 .59759 -2.165 -1.25 Mabsadd L
.67629 .59759 2.165 -1.25 Mabsadd L
.67629 .59759 0 2.5 Mabsadd L closepath F
.67835 .59692 0 2.5 Mabsadd m
.67835 .59692 -2.165 -1.25 Mabsadd L
.67835 .59692 2.165 -1.25 Mabsadd L
.67835 .59692 0 2.5 Mabsadd L closepath F
.68041 .59669 0 2.5 Mabsadd m
.68041 .59669 -2.165 -1.25 Mabsadd L
.68041 .59669 2.165 -1.25 Mabsadd L
.68041 .59669 0 2.5 Mabsadd L closepath F
.68247 .59686 0 2.5 Mabsadd m
.68247 .59686 -2.165 -1.25 Mabsadd L
.68247 .59686 2.165 -1.25 Mabsadd L
.68247 .59686 0 2.5 Mabsadd L closepath F
0 0 1 r
.01856 .01671 0 2.5 Mabsadd m
.01856 .01671 -2.165 -1.25 Mabsadd L
.01856 .01671 2.165 -1.25 Mabsadd L
.01856 .01671 0 2.5 Mabsadd L closepath F
.02062 .01671 0 2.5 Mabsadd m
.02062 .01671 -2.165 -1.25 Mabsadd L
.02062 .01671 2.165 -1.25 Mabsadd L
.02062 .01671 0 2.5 Mabsadd L closepath F
.02268 .0167 0 2.5 Mabsadd m
.02268 .0167 -2.165 -1.25 Mabsadd L
.02268 .0167 2.165 -1.25 Mabsadd L
.02268 .0167 0 2.5 Mabsadd L closepath F
.02474 .0167 0 2.5 Mabsadd m
.02474 .0167 -2.165 -1.25 Mabsadd L
.02474 .0167 2.165 -1.25 Mabsadd L
.02474 .0167 0 2.5 Mabsadd L closepath F
.0268 .01669 0 2.5 Mabsadd m
.0268 .01669 -2.165 -1.25 Mabsadd L
.0268 .01669 2.165 -1.25 Mabsadd L
.0268 .01669 0 2.5 Mabsadd L closepath F
.02887 .01669 0 2.5 Mabsadd m
.02887 .01669 -2.165 -1.25 Mabsadd L
.02887 .01669 2.165 -1.25 Mabsadd L
.02887 .01669 0 2.5 Mabsadd L closepath F
.03093 .01668 0 2.5 Mabsadd m
.03093 .01668 -2.165 -1.25 Mabsadd L
.03093 .01668 2.165 -1.25 Mabsadd L
.03093 .01668 0 2.5 Mabsadd L closepath F
.03299 .01667 0 2.5 Mabsadd m
.03299 .01667 -2.165 -1.25 Mabsadd L
.03299 .01667 2.165 -1.25 Mabsadd L
.03299 .01667 0 2.5 Mabsadd L closepath F
.03505 .01666 0 2.5 Mabsadd m
.03505 .01666 -2.165 -1.25 Mabsadd L
.03505 .01666 2.165 -1.25 Mabsadd L
.03505 .01666 0 2.5 Mabsadd L closepath F
.03711 .01665 0 2.5 Mabsadd m
.03711 .01665 -2.165 -1.25 Mabsadd L
.03711 .01665 2.165 -1.25 Mabsadd L
.03711 .01665 0 2.5 Mabsadd L closepath F
.03918 .01664 0 2.5 Mabsadd m
.03918 .01664 -2.165 -1.25 Mabsadd L
.03918 .01664 2.165 -1.25 Mabsadd L
.03918 .01664 0 2.5 Mabsadd L closepath F
.04124 .01663 0 2.5 Mabsadd m
.04124 .01663 -2.165 -1.25 Mabsadd L
.04124 .01663 2.165 -1.25 Mabsadd L
.04124 .01663 0 2.5 Mabsadd L closepath F
.0433 .01661 0 2.5 Mabsadd m
.0433 .01661 -2.165 -1.25 Mabsadd L
.0433 .01661 2.165 -1.25 Mabsadd L
.0433 .01661 0 2.5 Mabsadd L closepath F
.04536 .0166 0 2.5 Mabsadd m
.04536 .0166 -2.165 -1.25 Mabsadd L
.04536 .0166 2.165 -1.25 Mabsadd L
.04536 .0166 0 2.5 Mabsadd L closepath F
.04742 .01658 0 2.5 Mabsadd m
.04742 .01658 -2.165 -1.25 Mabsadd L
.04742 .01658 2.165 -1.25 Mabsadd L
.04742 .01658 0 2.5 Mabsadd L closepath F
.04948 .01656 0 2.5 Mabsadd m
.04948 .01656 -2.165 -1.25 Mabsadd L
.04948 .01656 2.165 -1.25 Mabsadd L
.04948 .01656 0 2.5 Mabsadd L closepath F
.05155 .01654 0 2.5 Mabsadd m
.05155 .01654 -2.165 -1.25 Mabsadd L
.05155 .01654 2.165 -1.25 Mabsadd L
.05155 .01654 0 2.5 Mabsadd L closepath F
.05361 .01653 0 2.5 Mabsadd m
.05361 .01653 -2.165 -1.25 Mabsadd L
.05361 .01653 2.165 -1.25 Mabsadd L
.05361 .01653 0 2.5 Mabsadd L closepath F
.05567 .01664 0 2.5 Mabsadd m
.05567 .01664 -2.165 -1.25 Mabsadd L
.05567 .01664 2.165 -1.25 Mabsadd L
.05567 .01664 0 2.5 Mabsadd L closepath F
.05773 .01691 0 2.5 Mabsadd m
.05773 .01691 -2.165 -1.25 Mabsadd L
.05773 .01691 2.165 -1.25 Mabsadd L
.05773 .01691 0 2.5 Mabsadd L closepath F
.09072 .16837 0 2.5 Mabsadd m
.09072 .16837 -2.165 -1.25 Mabsadd L
.09072 .16837 2.165 -1.25 Mabsadd L
.09072 .16837 0 2.5 Mabsadd L closepath F
.09278 .16799 0 2.5 Mabsadd m
.09278 .16799 -2.165 -1.25 Mabsadd L
.09278 .16799 2.165 -1.25 Mabsadd L
.09278 .16799 0 2.5 Mabsadd L closepath F
.09485 .16744 0 2.5 Mabsadd m
.09485 .16744 -2.165 -1.25 Mabsadd L
.09485 .16744 2.165 -1.25 Mabsadd L
.09485 .16744 0 2.5 Mabsadd L closepath F
.09691 .16729 0 2.5 Mabsadd m
.09691 .16729 -2.165 -1.25 Mabsadd L
.09691 .16729 2.165 -1.25 Mabsadd L
.09691 .16729 0 2.5 Mabsadd L closepath F
.09897 .16657 0 2.5 Mabsadd m
.09897 .16657 -2.165 -1.25 Mabsadd L
.09897 .16657 2.165 -1.25 Mabsadd L
.09897 .16657 0 2.5 Mabsadd L closepath F
.10103 .16677 0 2.5 Mabsadd m
.10103 .16677 -2.165 -1.25 Mabsadd L
.10103 .16677 2.165 -1.25 Mabsadd L
.10103 .16677 0 2.5 Mabsadd L closepath F
.10309 .16633 0 2.5 Mabsadd m
.10309 .16633 -2.165 -1.25 Mabsadd L
.10309 .16633 2.165 -1.25 Mabsadd L
.10309 .16633 0 2.5 Mabsadd L closepath F
.10515 .16644 0 2.5 Mabsadd m
.10515 .16644 -2.165 -1.25 Mabsadd L
.10515 .16644 2.165 -1.25 Mabsadd L
.10515 .16644 0 2.5 Mabsadd L closepath F
.10722 .16625 0 2.5 Mabsadd m
.10722 .16625 -2.165 -1.25 Mabsadd L
.10722 .16625 2.165 -1.25 Mabsadd L
.10722 .16625 0 2.5 Mabsadd L closepath F
.10928 .16647 0 2.5 Mabsadd m
.10928 .16647 -2.165 -1.25 Mabsadd L
.10928 .16647 2.165 -1.25 Mabsadd L
.10928 .16647 0 2.5 Mabsadd L closepath F
.11134 .16668 0 2.5 Mabsadd m
.11134 .16668 -2.165 -1.25 Mabsadd L
.11134 .16668 2.165 -1.25 Mabsadd L
.11134 .16668 0 2.5 Mabsadd L closepath F
.1134 .1671 0 2.5 Mabsadd m
.1134 .1671 -2.165 -1.25 Mabsadd L
.1134 .1671 2.165 -1.25 Mabsadd L
.1134 .1671 0 2.5 Mabsadd L closepath F
.11546 .16733 0 2.5 Mabsadd m
.11546 .16733 -2.165 -1.25 Mabsadd L
.11546 .16733 2.165 -1.25 Mabsadd L
.11546 .16733 0 2.5 Mabsadd L closepath F
.11753 .16765 0 2.5 Mabsadd m
.11753 .16765 -2.165 -1.25 Mabsadd L
.11753 .16765 2.165 -1.25 Mabsadd L
.11753 .16765 0 2.5 Mabsadd L closepath F
.11959 .16794 0 2.5 Mabsadd m
.11959 .16794 -2.165 -1.25 Mabsadd L
.11959 .16794 2.165 -1.25 Mabsadd L
.11959 .16794 0 2.5 Mabsadd L closepath F
.12165 .16794 0 2.5 Mabsadd m
.12165 .16794 -2.165 -1.25 Mabsadd L
.12165 .16794 2.165 -1.25 Mabsadd L
.12165 .16794 0 2.5 Mabsadd L closepath F
.12371 .16769 0 2.5 Mabsadd m
.12371 .16769 -2.165 -1.25 Mabsadd L
.12371 .16769 2.165 -1.25 Mabsadd L
.12371 .16769 0 2.5 Mabsadd L closepath F
.12577 .16721 0 2.5 Mabsadd m
.12577 .16721 -2.165 -1.25 Mabsadd L
.12577 .16721 2.165 -1.25 Mabsadd L
.12577 .16721 0 2.5 Mabsadd L closepath F
.12784 .16677 0 2.5 Mabsadd m
.12784 .16677 -2.165 -1.25 Mabsadd L
.12784 .16677 2.165 -1.25 Mabsadd L
.12784 .16677 0 2.5 Mabsadd L closepath F
.1299 .16614 0 2.5 Mabsadd m
.1299 .16614 -2.165 -1.25 Mabsadd L
.1299 .16614 2.165 -1.25 Mabsadd L
.1299 .16614 0 2.5 Mabsadd L closepath F
.13196 .16563 0 2.5 Mabsadd m
.13196 .16563 -2.165 -1.25 Mabsadd L
.13196 .16563 2.165 -1.25 Mabsadd L
.13196 .16563 0 2.5 Mabsadd L closepath F
.13402 .16511 0 2.5 Mabsadd m
.13402 .16511 -2.165 -1.25 Mabsadd L
.13402 .16511 2.165 -1.25 Mabsadd L
.13402 .16511 0 2.5 Mabsadd L closepath F
.13608 .16481 0 2.5 Mabsadd m
.13608 .16481 -2.165 -1.25 Mabsadd L
.13608 .16481 2.165 -1.25 Mabsadd L
.13608 .16481 0 2.5 Mabsadd L closepath F
.13814 .16507 0 2.5 Mabsadd m
.13814 .16507 -2.165 -1.25 Mabsadd L
.13814 .16507 2.165 -1.25 Mabsadd L
.13814 .16507 0 2.5 Mabsadd L closepath F
.14021 .16549 0 2.5 Mabsadd m
.14021 .16549 -2.165 -1.25 Mabsadd L
.14021 .16549 2.165 -1.25 Mabsadd L
.14021 .16549 0 2.5 Mabsadd L closepath F
.14433 .16623 0 2.5 Mabsadd m
.14433 .16623 -2.165 -1.25 Mabsadd L
.14433 .16623 2.165 -1.25 Mabsadd L
.14433 .16623 0 2.5 Mabsadd L closepath F
.14845 .16708 0 2.5 Mabsadd m
.14845 .16708 -2.165 -1.25 Mabsadd L
.14845 .16708 2.165 -1.25 Mabsadd L
.14845 .16708 0 2.5 Mabsadd L closepath F
.15052 .16728 0 2.5 Mabsadd m
.15052 .16728 -2.165 -1.25 Mabsadd L
.15052 .16728 2.165 -1.25 Mabsadd L
.15052 .16728 0 2.5 Mabsadd L closepath F
.15258 .16723 0 2.5 Mabsadd m
.15258 .16723 -2.165 -1.25 Mabsadd L
.15258 .16723 2.165 -1.25 Mabsadd L
.15258 .16723 0 2.5 Mabsadd L closepath F
.15464 .16666 0 2.5 Mabsadd m
.15464 .16666 -2.165 -1.25 Mabsadd L
.15464 .16666 2.165 -1.25 Mabsadd L
.15464 .16666 0 2.5 Mabsadd L closepath F
.1567 .16602 0 2.5 Mabsadd m
.1567 .16602 -2.165 -1.25 Mabsadd L
.1567 .16602 2.165 -1.25 Mabsadd L
.1567 .16602 0 2.5 Mabsadd L closepath F
.15876 .16515 0 2.5 Mabsadd m
.15876 .16515 -2.165 -1.25 Mabsadd L
.15876 .16515 2.165 -1.25 Mabsadd L
.15876 .16515 0 2.5 Mabsadd L closepath F
.16082 .16436 0 2.5 Mabsadd m
.16082 .16436 -2.165 -1.25 Mabsadd L
.16082 .16436 2.165 -1.25 Mabsadd L
.16082 .16436 0 2.5 Mabsadd L closepath F
.16289 .16356 0 2.5 Mabsadd m
.16289 .16356 -2.165 -1.25 Mabsadd L
.16289 .16356 2.165 -1.25 Mabsadd L
.16289 .16356 0 2.5 Mabsadd L closepath F
.16495 .1632 0 2.5 Mabsadd m
.16495 .1632 -2.165 -1.25 Mabsadd L
.16495 .1632 2.165 -1.25 Mabsadd L
.16495 .1632 0 2.5 Mabsadd L closepath F
.16701 .16326 0 2.5 Mabsadd m
.16701 .16326 -2.165 -1.25 Mabsadd L
.16701 .16326 2.165 -1.25 Mabsadd L
.16701 .16326 0 2.5 Mabsadd L closepath F
.16907 .16358 0 2.5 Mabsadd m
.16907 .16358 -2.165 -1.25 Mabsadd L
.16907 .16358 2.165 -1.25 Mabsadd L
.16907 .16358 0 2.5 Mabsadd L closepath F
.17732 .16652 0 2.5 Mabsadd m
.17732 .16652 -2.165 -1.25 Mabsadd L
.17732 .16652 2.165 -1.25 Mabsadd L
.17732 .16652 0 2.5 Mabsadd L closepath F
.17938 .16648 0 2.5 Mabsadd m
.17938 .16648 -2.165 -1.25 Mabsadd L
.17938 .16648 2.165 -1.25 Mabsadd L
.17938 .16648 0 2.5 Mabsadd L closepath F
.18144 .16631 0 2.5 Mabsadd m
.18144 .16631 -2.165 -1.25 Mabsadd L
.18144 .16631 2.165 -1.25 Mabsadd L
.18144 .16631 0 2.5 Mabsadd L closepath F
.18351 .16601 0 2.5 Mabsadd m
.18351 .16601 -2.165 -1.25 Mabsadd L
.18351 .16601 2.165 -1.25 Mabsadd L
.18351 .16601 0 2.5 Mabsadd L closepath F
.18557 .16568 0 2.5 Mabsadd m
.18557 .16568 -2.165 -1.25 Mabsadd L
.18557 .16568 2.165 -1.25 Mabsadd L
.18557 .16568 0 2.5 Mabsadd L closepath F
.18763 .16487 0 2.5 Mabsadd m
.18763 .16487 -2.165 -1.25 Mabsadd L
.18763 .16487 2.165 -1.25 Mabsadd L
.18763 .16487 0 2.5 Mabsadd L closepath F
.18969 .16405 0 2.5 Mabsadd m
.18969 .16405 -2.165 -1.25 Mabsadd L
.18969 .16405 2.165 -1.25 Mabsadd L
.18969 .16405 0 2.5 Mabsadd L closepath F
.19175 .16337 0 2.5 Mabsadd m
.19175 .16337 -2.165 -1.25 Mabsadd L
.19175 .16337 2.165 -1.25 Mabsadd L
.19175 .16337 0 2.5 Mabsadd L closepath F
.19381 .16374 0 2.5 Mabsadd m
.19381 .16374 -2.165 -1.25 Mabsadd L
.19381 .16374 2.165 -1.25 Mabsadd L
.19381 .16374 0 2.5 Mabsadd L closepath F
.22474 .30823 0 2.5 Mabsadd m
.22474 .30823 -2.165 -1.25 Mabsadd L
.22474 .30823 2.165 -1.25 Mabsadd L
.22474 .30823 0 2.5 Mabsadd L closepath F
.2268 .30755 0 2.5 Mabsadd m
.2268 .30755 -2.165 -1.25 Mabsadd L
.2268 .30755 2.165 -1.25 Mabsadd L
.2268 .30755 0 2.5 Mabsadd L closepath F
.22887 .30785 0 2.5 Mabsadd m
.22887 .30785 -2.165 -1.25 Mabsadd L
.22887 .30785 2.165 -1.25 Mabsadd L
.22887 .30785 0 2.5 Mabsadd L closepath F
.23093 .30794 0 2.5 Mabsadd m
.23093 .30794 -2.165 -1.25 Mabsadd L
.23093 .30794 2.165 -1.25 Mabsadd L
.23093 .30794 0 2.5 Mabsadd L closepath F
.23299 .30824 0 2.5 Mabsadd m
.23299 .30824 -2.165 -1.25 Mabsadd L
.23299 .30824 2.165 -1.25 Mabsadd L
.23299 .30824 0 2.5 Mabsadd L closepath F
.23505 .30808 0 2.5 Mabsadd m
.23505 .30808 -2.165 -1.25 Mabsadd L
.23505 .30808 2.165 -1.25 Mabsadd L
.23505 .30808 0 2.5 Mabsadd L closepath F
.23711 .3083 0 2.5 Mabsadd m
.23711 .3083 -2.165 -1.25 Mabsadd L
.23711 .3083 2.165 -1.25 Mabsadd L
.23711 .3083 0 2.5 Mabsadd L closepath F
.23918 .30849 0 2.5 Mabsadd m
.23918 .30849 -2.165 -1.25 Mabsadd L
.23918 .30849 2.165 -1.25 Mabsadd L
.23918 .30849 0 2.5 Mabsadd L closepath F
.24124 .30882 0 2.5 Mabsadd m
.24124 .30882 -2.165 -1.25 Mabsadd L
.24124 .30882 2.165 -1.25 Mabsadd L
.24124 .30882 0 2.5 Mabsadd L closepath F
.2433 .30919 0 2.5 Mabsadd m
.2433 .30919 -2.165 -1.25 Mabsadd L
.2433 .30919 2.165 -1.25 Mabsadd L
.2433 .30919 0 2.5 Mabsadd L closepath F
.24536 .30933 0 2.5 Mabsadd m
.24536 .30933 -2.165 -1.25 Mabsadd L
.24536 .30933 2.165 -1.25 Mabsadd L
.24536 .30933 0 2.5 Mabsadd L closepath F
.24742 .30938 0 2.5 Mabsadd m
.24742 .30938 -2.165 -1.25 Mabsadd L
.24742 .30938 2.165 -1.25 Mabsadd L
.24742 .30938 0 2.5 Mabsadd L closepath F
.24948 .30941 0 2.5 Mabsadd m
.24948 .30941 -2.165 -1.25 Mabsadd L
.24948 .30941 2.165 -1.25 Mabsadd L
.24948 .30941 0 2.5 Mabsadd L closepath F
.25155 .30948 0 2.5 Mabsadd m
.25155 .30948 -2.165 -1.25 Mabsadd L
.25155 .30948 2.165 -1.25 Mabsadd L
.25155 .30948 0 2.5 Mabsadd L closepath F
.25361 .30964 0 2.5 Mabsadd m
.25361 .30964 -2.165 -1.25 Mabsadd L
.25361 .30964 2.165 -1.25 Mabsadd L
.25361 .30964 0 2.5 Mabsadd L closepath F
.25567 .3098 0 2.5 Mabsadd m
.25567 .3098 -2.165 -1.25 Mabsadd L
.25567 .3098 2.165 -1.25 Mabsadd L
.25567 .3098 0 2.5 Mabsadd L closepath F
.25773 .3099 0 2.5 Mabsadd m
.25773 .3099 -2.165 -1.25 Mabsadd L
.25773 .3099 2.165 -1.25 Mabsadd L
.25773 .3099 0 2.5 Mabsadd L closepath F
.25979 .31 0 2.5 Mabsadd m
.25979 .31 -2.165 -1.25 Mabsadd L
.25979 .31 2.165 -1.25 Mabsadd L
.25979 .31 0 2.5 Mabsadd L closepath F
.26186 .31005 0 2.5 Mabsadd m
.26186 .31005 -2.165 -1.25 Mabsadd L
.26186 .31005 2.165 -1.25 Mabsadd L
.26186 .31005 0 2.5 Mabsadd L closepath F
.26392 .31003 0 2.5 Mabsadd m
.26392 .31003 -2.165 -1.25 Mabsadd L
.26392 .31003 2.165 -1.25 Mabsadd L
.26392 .31003 0 2.5 Mabsadd L closepath F
.26598 .30994 0 2.5 Mabsadd m
.26598 .30994 -2.165 -1.25 Mabsadd L
.26598 .30994 2.165 -1.25 Mabsadd L
.26598 .30994 0 2.5 Mabsadd L closepath F
.26804 .30972 0 2.5 Mabsadd m
.26804 .30972 -2.165 -1.25 Mabsadd L
.26804 .30972 2.165 -1.25 Mabsadd L
.26804 .30972 0 2.5 Mabsadd L closepath F
.2701 .30952 0 2.5 Mabsadd m
.2701 .30952 -2.165 -1.25 Mabsadd L
.2701 .30952 2.165 -1.25 Mabsadd L
.2701 .30952 0 2.5 Mabsadd L closepath F
.27216 .30953 0 2.5 Mabsadd m
.27216 .30953 -2.165 -1.25 Mabsadd L
.27216 .30953 2.165 -1.25 Mabsadd L
.27216 .30953 0 2.5 Mabsadd L closepath F
.27423 .30962 0 2.5 Mabsadd m
.27423 .30962 -2.165 -1.25 Mabsadd L
.27423 .30962 2.165 -1.25 Mabsadd L
.27423 .30962 0 2.5 Mabsadd L closepath F
.27629 .30973 0 2.5 Mabsadd m
.27629 .30973 -2.165 -1.25 Mabsadd L
.27629 .30973 2.165 -1.25 Mabsadd L
.27629 .30973 0 2.5 Mabsadd L closepath F
.27835 .31 0 2.5 Mabsadd m
.27835 .31 -2.165 -1.25 Mabsadd L
.27835 .31 2.165 -1.25 Mabsadd L
.27835 .31 0 2.5 Mabsadd L closepath F
.28041 .31023 0 2.5 Mabsadd m
.28041 .31023 -2.165 -1.25 Mabsadd L
.28041 .31023 2.165 -1.25 Mabsadd L
.28041 .31023 0 2.5 Mabsadd L closepath F
.28247 .31027 0 2.5 Mabsadd m
.28247 .31027 -2.165 -1.25 Mabsadd L
.28247 .31027 2.165 -1.25 Mabsadd L
.28247 .31027 0 2.5 Mabsadd L closepath F
.28454 .31008 0 2.5 Mabsadd m
.28454 .31008 -2.165 -1.25 Mabsadd L
.28454 .31008 2.165 -1.25 Mabsadd L
.28454 .31008 0 2.5 Mabsadd L closepath F
.2866 .30987 0 2.5 Mabsadd m
.2866 .30987 -2.165 -1.25 Mabsadd L
.2866 .30987 2.165 -1.25 Mabsadd L
.2866 .30987 0 2.5 Mabsadd L closepath F
.28866 .30963 0 2.5 Mabsadd m
.28866 .30963 -2.165 -1.25 Mabsadd L
.28866 .30963 2.165 -1.25 Mabsadd L
.28866 .30963 0 2.5 Mabsadd L closepath F
.29072 .30942 0 2.5 Mabsadd m
.29072 .30942 -2.165 -1.25 Mabsadd L
.29072 .30942 2.165 -1.25 Mabsadd L
.29072 .30942 0 2.5 Mabsadd L closepath F
.29278 .30919 0 2.5 Mabsadd m
.29278 .30919 -2.165 -1.25 Mabsadd L
.29278 .30919 2.165 -1.25 Mabsadd L
.29278 .30919 0 2.5 Mabsadd L closepath F
.29485 .30884 0 2.5 Mabsadd m
.29485 .30884 -2.165 -1.25 Mabsadd L
.29485 .30884 2.165 -1.25 Mabsadd L
.29485 .30884 0 2.5 Mabsadd L closepath F
.29691 .30849 0 2.5 Mabsadd m
.29691 .30849 -2.165 -1.25 Mabsadd L
.29691 .30849 2.165 -1.25 Mabsadd L
.29691 .30849 0 2.5 Mabsadd L closepath F
.29897 .30827 0 2.5 Mabsadd m
.29897 .30827 -2.165 -1.25 Mabsadd L
.29897 .30827 2.165 -1.25 Mabsadd L
.29897 .30827 0 2.5 Mabsadd L closepath F
.30103 .30822 0 2.5 Mabsadd m
.30103 .30822 -2.165 -1.25 Mabsadd L
.30103 .30822 2.165 -1.25 Mabsadd L
.30103 .30822 0 2.5 Mabsadd L closepath F
.30309 .30828 0 2.5 Mabsadd m
.30309 .30828 -2.165 -1.25 Mabsadd L
.30309 .30828 2.165 -1.25 Mabsadd L
.30309 .30828 0 2.5 Mabsadd L closepath F
.30515 .30836 0 2.5 Mabsadd m
.30515 .30836 -2.165 -1.25 Mabsadd L
.30515 .30836 2.165 -1.25 Mabsadd L
.30515 .30836 0 2.5 Mabsadd L closepath F
.30722 .30847 0 2.5 Mabsadd m
.30722 .30847 -2.165 -1.25 Mabsadd L
.30722 .30847 2.165 -1.25 Mabsadd L
.30722 .30847 0 2.5 Mabsadd L closepath F
.30928 .3085 0 2.5 Mabsadd m
.30928 .3085 -2.165 -1.25 Mabsadd L
.30928 .3085 2.165 -1.25 Mabsadd L
.30928 .3085 0 2.5 Mabsadd L closepath F
.31134 .30837 0 2.5 Mabsadd m
.31134 .30837 -2.165 -1.25 Mabsadd L
.31134 .30837 2.165 -1.25 Mabsadd L
.31134 .30837 0 2.5 Mabsadd L closepath F
.3134 .30829 0 2.5 Mabsadd m
.3134 .30829 -2.165 -1.25 Mabsadd L
.3134 .30829 2.165 -1.25 Mabsadd L
.3134 .30829 0 2.5 Mabsadd L closepath F
.31546 .30828 0 2.5 Mabsadd m
.31546 .30828 -2.165 -1.25 Mabsadd L
.31546 .30828 2.165 -1.25 Mabsadd L
.31546 .30828 0 2.5 Mabsadd L closepath F
.31753 .30837 0 2.5 Mabsadd m
.31753 .30837 -2.165 -1.25 Mabsadd L
.31753 .30837 2.165 -1.25 Mabsadd L
.31753 .30837 0 2.5 Mabsadd L closepath F
.31959 .3083 0 2.5 Mabsadd m
.31959 .3083 -2.165 -1.25 Mabsadd L
.31959 .3083 2.165 -1.25 Mabsadd L
.31959 .3083 0 2.5 Mabsadd L closepath F
.32165 .3081 0 2.5 Mabsadd m
.32165 .3081 -2.165 -1.25 Mabsadd L
.32165 .3081 2.165 -1.25 Mabsadd L
.32165 .3081 0 2.5 Mabsadd L closepath F
.32371 .30787 0 2.5 Mabsadd m
.32371 .30787 -2.165 -1.25 Mabsadd L
.32371 .30787 2.165 -1.25 Mabsadd L
.32371 .30787 0 2.5 Mabsadd L closepath F
.32577 .30779 0 2.5 Mabsadd m
.32577 .30779 -2.165 -1.25 Mabsadd L
.32577 .30779 2.165 -1.25 Mabsadd L
.32577 .30779 0 2.5 Mabsadd L closepath F
.32784 .30823 0 2.5 Mabsadd m
.32784 .30823 -2.165 -1.25 Mabsadd L
.32784 .30823 2.165 -1.25 Mabsadd L
.32784 .30823 0 2.5 Mabsadd L closepath F
.35876 .43166 0 2.5 Mabsadd m
.35876 .43166 -2.165 -1.25 Mabsadd L
.35876 .43166 2.165 -1.25 Mabsadd L
.35876 .43166 0 2.5 Mabsadd L closepath F
.36082 .43183 0 2.5 Mabsadd m
.36082 .43183 -2.165 -1.25 Mabsadd L
.36082 .43183 2.165 -1.25 Mabsadd L
.36082 .43183 0 2.5 Mabsadd L closepath F
.36289 .43116 0 2.5 Mabsadd m
.36289 .43116 -2.165 -1.25 Mabsadd L
.36289 .43116 2.165 -1.25 Mabsadd L
.36289 .43116 0 2.5 Mabsadd L closepath F
.36495 .43049 0 2.5 Mabsadd m
.36495 .43049 -2.165 -1.25 Mabsadd L
.36495 .43049 2.165 -1.25 Mabsadd L
.36495 .43049 0 2.5 Mabsadd L closepath F
.36701 .42998 0 2.5 Mabsadd m
.36701 .42998 -2.165 -1.25 Mabsadd L
.36701 .42998 2.165 -1.25 Mabsadd L
.36701 .42998 0 2.5 Mabsadd L closepath F
.37113 .43061 0 2.5 Mabsadd m
.37113 .43061 -2.165 -1.25 Mabsadd L
.37113 .43061 2.165 -1.25 Mabsadd L
.37113 .43061 0 2.5 Mabsadd L closepath F
.3732 .43075 0 2.5 Mabsadd m
.3732 .43075 -2.165 -1.25 Mabsadd L
.3732 .43075 2.165 -1.25 Mabsadd L
.3732 .43075 0 2.5 Mabsadd L closepath F
.37526 .43081 0 2.5 Mabsadd m
.37526 .43081 -2.165 -1.25 Mabsadd L
.37526 .43081 2.165 -1.25 Mabsadd L
.37526 .43081 0 2.5 Mabsadd L closepath F
.37732 .43122 0 2.5 Mabsadd m
.37732 .43122 -2.165 -1.25 Mabsadd L
.37732 .43122 2.165 -1.25 Mabsadd L
.37732 .43122 0 2.5 Mabsadd L closepath F
.37938 .43157 0 2.5 Mabsadd m
.37938 .43157 -2.165 -1.25 Mabsadd L
.37938 .43157 2.165 -1.25 Mabsadd L
.37938 .43157 0 2.5 Mabsadd L closepath F
.38969 .43493 0 2.5 Mabsadd m
.38969 .43493 -2.165 -1.25 Mabsadd L
.38969 .43493 2.165 -1.25 Mabsadd L
.38969 .43493 0 2.5 Mabsadd L closepath F
.39175 .43489 0 2.5 Mabsadd m
.39175 .43489 -2.165 -1.25 Mabsadd L
.39175 .43489 2.165 -1.25 Mabsadd L
.39175 .43489 0 2.5 Mabsadd L closepath F
.39381 .43445 0 2.5 Mabsadd m
.39381 .43445 -2.165 -1.25 Mabsadd L
.39381 .43445 2.165 -1.25 Mabsadd L
.39381 .43445 0 2.5 Mabsadd L closepath F
.39588 .43409 0 2.5 Mabsadd m
.39588 .43409 -2.165 -1.25 Mabsadd L
.39588 .43409 2.165 -1.25 Mabsadd L
.39588 .43409 0 2.5 Mabsadd L closepath F
.39794 .43361 0 2.5 Mabsadd m
.39794 .43361 -2.165 -1.25 Mabsadd L
.39794 .43361 2.165 -1.25 Mabsadd L
.39794 .43361 0 2.5 Mabsadd L closepath F
.4 .43309 0 2.5 Mabsadd m
.4 .43309 -2.165 -1.25 Mabsadd L
.4 .43309 2.165 -1.25 Mabsadd L
.4 .43309 0 2.5 Mabsadd L closepath F
.40206 .43255 0 2.5 Mabsadd m
.40206 .43255 -2.165 -1.25 Mabsadd L
.40206 .43255 2.165 -1.25 Mabsadd L
.40206 .43255 0 2.5 Mabsadd L closepath F
.40412 .43205 0 2.5 Mabsadd m
.40412 .43205 -2.165 -1.25 Mabsadd L
.40412 .43205 2.165 -1.25 Mabsadd L
.40412 .43205 0 2.5 Mabsadd L closepath F
.40619 .43169 0 2.5 Mabsadd m
.40619 .43169 -2.165 -1.25 Mabsadd L
.40619 .43169 2.165 -1.25 Mabsadd L
.40619 .43169 0 2.5 Mabsadd L closepath F
.40825 .43164 0 2.5 Mabsadd m
.40825 .43164 -2.165 -1.25 Mabsadd L
.40825 .43164 2.165 -1.25 Mabsadd L
.40825 .43164 0 2.5 Mabsadd L closepath F
.41031 .43206 0 2.5 Mabsadd m
.41031 .43206 -2.165 -1.25 Mabsadd L
.41031 .43206 2.165 -1.25 Mabsadd L
.41031 .43206 0 2.5 Mabsadd L closepath F
.41237 .43241 0 2.5 Mabsadd m
.41237 .43241 -2.165 -1.25 Mabsadd L
.41237 .43241 2.165 -1.25 Mabsadd L
.41237 .43241 0 2.5 Mabsadd L closepath F
.41443 .43278 0 2.5 Mabsadd m
.41443 .43278 -2.165 -1.25 Mabsadd L
.41443 .43278 2.165 -1.25 Mabsadd L
.41443 .43278 0 2.5 Mabsadd L closepath F
.41649 .43313 0 2.5 Mabsadd m
.41649 .43313 -2.165 -1.25 Mabsadd L
.41649 .43313 2.165 -1.25 Mabsadd L
.41649 .43313 0 2.5 Mabsadd L closepath F
.42062 .434 0 2.5 Mabsadd m
.42062 .434 -2.165 -1.25 Mabsadd L
.42062 .434 2.165 -1.25 Mabsadd L
.42062 .434 0 2.5 Mabsadd L closepath F
.42268 .43404 0 2.5 Mabsadd m
.42268 .43404 -2.165 -1.25 Mabsadd L
.42268 .43404 2.165 -1.25 Mabsadd L
.42268 .43404 0 2.5 Mabsadd L closepath F
.42474 .43371 0 2.5 Mabsadd m
.42474 .43371 -2.165 -1.25 Mabsadd L
.42474 .43371 2.165 -1.25 Mabsadd L
.42474 .43371 0 2.5 Mabsadd L closepath F
.4268 .43273 0 2.5 Mabsadd m
.4268 .43273 -2.165 -1.25 Mabsadd L
.4268 .43273 2.165 -1.25 Mabsadd L
.4268 .43273 0 2.5 Mabsadd L closepath F
.42887 .43166 0 2.5 Mabsadd m
.42887 .43166 -2.165 -1.25 Mabsadd L
.42887 .43166 2.165 -1.25 Mabsadd L
.42887 .43166 0 2.5 Mabsadd L closepath F
.43093 .4307 0 2.5 Mabsadd m
.43093 .4307 -2.165 -1.25 Mabsadd L
.43093 .4307 2.165 -1.25 Mabsadd L
.43093 .4307 0 2.5 Mabsadd L closepath F
.43299 .43009 0 2.5 Mabsadd m
.43299 .43009 -2.165 -1.25 Mabsadd L
.43299 .43009 2.165 -1.25 Mabsadd L
.43299 .43009 0 2.5 Mabsadd L closepath F
.43505 .4297 0 2.5 Mabsadd m
.43505 .4297 -2.165 -1.25 Mabsadd L
.43505 .4297 2.165 -1.25 Mabsadd L
.43505 .4297 0 2.5 Mabsadd L closepath F
.43711 .4295 0 2.5 Mabsadd m
.43711 .4295 -2.165 -1.25 Mabsadd L
.43711 .4295 2.165 -1.25 Mabsadd L
.43711 .4295 0 2.5 Mabsadd L closepath F
.43918 .42964 0 2.5 Mabsadd m
.43918 .42964 -2.165 -1.25 Mabsadd L
.43918 .42964 2.165 -1.25 Mabsadd L
.43918 .42964 0 2.5 Mabsadd L closepath F
.44124 .43004 0 2.5 Mabsadd m
.44124 .43004 -2.165 -1.25 Mabsadd L
.44124 .43004 2.165 -1.25 Mabsadd L
.44124 .43004 0 2.5 Mabsadd L closepath F
.44536 .43097 0 2.5 Mabsadd m
.44536 .43097 -2.165 -1.25 Mabsadd L
.44536 .43097 2.165 -1.25 Mabsadd L
.44536 .43097 0 2.5 Mabsadd L closepath F
.44742 .43109 0 2.5 Mabsadd m
.44742 .43109 -2.165 -1.25 Mabsadd L
.44742 .43109 2.165 -1.25 Mabsadd L
.44742 .43109 0 2.5 Mabsadd L closepath F
.44948 .43087 0 2.5 Mabsadd m
.44948 .43087 -2.165 -1.25 Mabsadd L
.44948 .43087 2.165 -1.25 Mabsadd L
.44948 .43087 0 2.5 Mabsadd L closepath F
.45155 .43043 0 2.5 Mabsadd m
.45155 .43043 -2.165 -1.25 Mabsadd L
.45155 .43043 2.165 -1.25 Mabsadd L
.45155 .43043 0 2.5 Mabsadd L closepath F
.45361 .43021 0 2.5 Mabsadd m
.45361 .43021 -2.165 -1.25 Mabsadd L
.45361 .43021 2.165 -1.25 Mabsadd L
.45361 .43021 0 2.5 Mabsadd L closepath F
.45567 .42987 0 2.5 Mabsadd m
.45567 .42987 -2.165 -1.25 Mabsadd L
.45567 .42987 2.165 -1.25 Mabsadd L
.45567 .42987 0 2.5 Mabsadd L closepath F
.45773 .42933 0 2.5 Mabsadd m
.45773 .42933 -2.165 -1.25 Mabsadd L
.45773 .42933 2.165 -1.25 Mabsadd L
.45773 .42933 0 2.5 Mabsadd L closepath F
.45979 .42861 0 2.5 Mabsadd m
.45979 .42861 -2.165 -1.25 Mabsadd L
.45979 .42861 2.165 -1.25 Mabsadd L
.45979 .42861 0 2.5 Mabsadd L closepath F
.46186 .42826 0 2.5 Mabsadd m
.46186 .42826 -2.165 -1.25 Mabsadd L
.46186 .42826 2.165 -1.25 Mabsadd L
.46186 .42826 0 2.5 Mabsadd L closepath F
.49485 .60073 0 2.5 Mabsadd m
.49485 .60073 -2.165 -1.25 Mabsadd L
.49485 .60073 2.165 -1.25 Mabsadd L
.49485 .60073 0 2.5 Mabsadd L closepath F
.49691 .5999 0 2.5 Mabsadd m
.49691 .5999 -2.165 -1.25 Mabsadd L
.49691 .5999 2.165 -1.25 Mabsadd L
.49691 .5999 0 2.5 Mabsadd L closepath F
.49897 .59839 0 2.5 Mabsadd m
.49897 .59839 -2.165 -1.25 Mabsadd L
.49897 .59839 2.165 -1.25 Mabsadd L
.49897 .59839 0 2.5 Mabsadd L closepath F
.50103 .59812 0 2.5 Mabsadd m
.50103 .59812 -2.165 -1.25 Mabsadd L
.50103 .59812 2.165 -1.25 Mabsadd L
.50103 .59812 0 2.5 Mabsadd L closepath F
.50309 .59777 0 2.5 Mabsadd m
.50309 .59777 -2.165 -1.25 Mabsadd L
.50309 .59777 2.165 -1.25 Mabsadd L
.50309 .59777 0 2.5 Mabsadd L closepath F
.50722 .59794 0 2.5 Mabsadd m
.50722 .59794 -2.165 -1.25 Mabsadd L
.50722 .59794 2.165 -1.25 Mabsadd L
.50722 .59794 0 2.5 Mabsadd L closepath F
.51134 .59893 0 2.5 Mabsadd m
.51134 .59893 -2.165 -1.25 Mabsadd L
.51134 .59893 2.165 -1.25 Mabsadd L
.51134 .59893 0 2.5 Mabsadd L closepath F
.51546 .59993 0 2.5 Mabsadd m
.51546 .59993 -2.165 -1.25 Mabsadd L
.51546 .59993 2.165 -1.25 Mabsadd L
.51546 .59993 0 2.5 Mabsadd L closepath F
.51753 .60024 0 2.5 Mabsadd m
.51753 .60024 -2.165 -1.25 Mabsadd L
.51753 .60024 2.165 -1.25 Mabsadd L
.51753 .60024 0 2.5 Mabsadd L closepath F
.51959 .60053 0 2.5 Mabsadd m
.51959 .60053 -2.165 -1.25 Mabsadd L
.51959 .60053 2.165 -1.25 Mabsadd L
.51959 .60053 0 2.5 Mabsadd L closepath F
.52784 .603 0 2.5 Mabsadd m
.52784 .603 -2.165 -1.25 Mabsadd L
.52784 .603 2.165 -1.25 Mabsadd L
.52784 .603 0 2.5 Mabsadd L closepath F
.5299 .60264 0 2.5 Mabsadd m
.5299 .60264 -2.165 -1.25 Mabsadd L
.5299 .60264 2.165 -1.25 Mabsadd L
.5299 .60264 0 2.5 Mabsadd L closepath F
.53196 .60196 0 2.5 Mabsadd m
.53196 .60196 -2.165 -1.25 Mabsadd L
.53196 .60196 2.165 -1.25 Mabsadd L
.53196 .60196 0 2.5 Mabsadd L closepath F
.53402 .60065 0 2.5 Mabsadd m
.53402 .60065 -2.165 -1.25 Mabsadd L
.53402 .60065 2.165 -1.25 Mabsadd L
.53402 .60065 0 2.5 Mabsadd L closepath F
.53608 .59924 0 2.5 Mabsadd m
.53608 .59924 -2.165 -1.25 Mabsadd L
.53608 .59924 2.165 -1.25 Mabsadd L
.53608 .59924 0 2.5 Mabsadd L closepath F
.53814 .59801 0 2.5 Mabsadd m
.53814 .59801 -2.165 -1.25 Mabsadd L
.53814 .59801 2.165 -1.25 Mabsadd L
.53814 .59801 0 2.5 Mabsadd L closepath F
.54021 .59743 0 2.5 Mabsadd m
.54021 .59743 -2.165 -1.25 Mabsadd L
.54021 .59743 2.165 -1.25 Mabsadd L
.54021 .59743 0 2.5 Mabsadd L closepath F
.54227 .59774 0 2.5 Mabsadd m
.54227 .59774 -2.165 -1.25 Mabsadd L
.54227 .59774 2.165 -1.25 Mabsadd L
.54227 .59774 0 2.5 Mabsadd L closepath F
.5567 .60332 0 2.5 Mabsadd m
.5567 .60332 -2.165 -1.25 Mabsadd L
.5567 .60332 2.165 -1.25 Mabsadd L
.5567 .60332 0 2.5 Mabsadd L closepath F
.55876 .60304 0 2.5 Mabsadd m
.55876 .60304 -2.165 -1.25 Mabsadd L
.55876 .60304 2.165 -1.25 Mabsadd L
.55876 .60304 0 2.5 Mabsadd L closepath F
.56082 .60251 0 2.5 Mabsadd m
.56082 .60251 -2.165 -1.25 Mabsadd L
.56082 .60251 2.165 -1.25 Mabsadd L
.56082 .60251 0 2.5 Mabsadd L closepath F
.56289 .60143 0 2.5 Mabsadd m
.56289 .60143 -2.165 -1.25 Mabsadd L
.56289 .60143 2.165 -1.25 Mabsadd L
.56289 .60143 0 2.5 Mabsadd L closepath F
.56495 .60037 0 2.5 Mabsadd m
.56495 .60037 -2.165 -1.25 Mabsadd L
.56495 .60037 2.165 -1.25 Mabsadd L
.56495 .60037 0 2.5 Mabsadd L closepath F
.56701 .59918 0 2.5 Mabsadd m
.56701 .59918 -2.165 -1.25 Mabsadd L
.56701 .59918 2.165 -1.25 Mabsadd L
.56701 .59918 0 2.5 Mabsadd L closepath F
.56907 .59849 0 2.5 Mabsadd m
.56907 .59849 -2.165 -1.25 Mabsadd L
.56907 .59849 2.165 -1.25 Mabsadd L
.56907 .59849 0 2.5 Mabsadd L closepath F
.57113 .59817 0 2.5 Mabsadd m
.57113 .59817 -2.165 -1.25 Mabsadd L
.57113 .59817 2.165 -1.25 Mabsadd L
.57113 .59817 0 2.5 Mabsadd L closepath F
.5732 .59828 0 2.5 Mabsadd m
.5732 .59828 -2.165 -1.25 Mabsadd L
.5732 .59828 2.165 -1.25 Mabsadd L
.5732 .59828 0 2.5 Mabsadd L closepath F
.58144 .60134 0 2.5 Mabsadd m
.58144 .60134 -2.165 -1.25 Mabsadd L
.58144 .60134 2.165 -1.25 Mabsadd L
.58144 .60134 0 2.5 Mabsadd L closepath F
.58351 .60138 0 2.5 Mabsadd m
.58351 .60138 -2.165 -1.25 Mabsadd L
.58351 .60138 2.165 -1.25 Mabsadd L
.58351 .60138 0 2.5 Mabsadd L closepath F
.58557 .60106 0 2.5 Mabsadd m
.58557 .60106 -2.165 -1.25 Mabsadd L
.58557 .60106 2.165 -1.25 Mabsadd L
.58557 .60106 0 2.5 Mabsadd L closepath F
.58763 .6006 0 2.5 Mabsadd m
.58763 .6006 -2.165 -1.25 Mabsadd L
.58763 .6006 2.165 -1.25 Mabsadd L
.58763 .6006 0 2.5 Mabsadd L closepath F
.58969 .60009 0 2.5 Mabsadd m
.58969 .60009 -2.165 -1.25 Mabsadd L
.58969 .60009 2.165 -1.25 Mabsadd L
.58969 .60009 0 2.5 Mabsadd L closepath F
.59175 .59906 0 2.5 Mabsadd m
.59175 .59906 -2.165 -1.25 Mabsadd L
.59175 .59906 2.165 -1.25 Mabsadd L
.59175 .59906 0 2.5 Mabsadd L closepath F
.59381 .5981 0 2.5 Mabsadd m
.59381 .5981 -2.165 -1.25 Mabsadd L
.59381 .5981 2.165 -1.25 Mabsadd L
.59381 .5981 0 2.5 Mabsadd L closepath F
.59588 .59722 0 2.5 Mabsadd m
.59588 .59722 -2.165 -1.25 Mabsadd L
.59588 .59722 2.165 -1.25 Mabsadd L
.59588 .59722 0 2.5 Mabsadd L closepath F
.59794 .5966 0 2.5 Mabsadd m
.59794 .5966 -2.165 -1.25 Mabsadd L
.59794 .5966 2.165 -1.25 Mabsadd L
.59794 .5966 0 2.5 Mabsadd L closepath F
.6 .59635 0 2.5 Mabsadd m
.6 .59635 -2.165 -1.25 Mabsadd L
.6 .59635 2.165 -1.25 Mabsadd L
.6 .59635 0 2.5 Mabsadd L closepath F
.60206 .59633 0 2.5 Mabsadd m
.60206 .59633 -2.165 -1.25 Mabsadd L
.60206 .59633 2.165 -1.25 Mabsadd L
.60206 .59633 0 2.5 Mabsadd L closepath F
.60412 .5966 0 2.5 Mabsadd m
.60412 .5966 -2.165 -1.25 Mabsadd L
.60412 .5966 2.165 -1.25 Mabsadd L
.60412 .5966 0 2.5 Mabsadd L closepath F
.60619 .5967 0 2.5 Mabsadd m
.60619 .5967 -2.165 -1.25 Mabsadd L
.60619 .5967 2.165 -1.25 Mabsadd L
.60619 .5967 0 2.5 Mabsadd L closepath F
.61443 .59879 0 2.5 Mabsadd m
.61443 .59879 -2.165 -1.25 Mabsadd L
.61443 .59879 2.165 -1.25 Mabsadd L
.61443 .59879 0 2.5 Mabsadd L closepath F
.61649 .59858 0 2.5 Mabsadd m
.61649 .59858 -2.165 -1.25 Mabsadd L
.61649 .59858 2.165 -1.25 Mabsadd L
.61649 .59858 0 2.5 Mabsadd L closepath F
.61856 .59804 0 2.5 Mabsadd m
.61856 .59804 -2.165 -1.25 Mabsadd L
.61856 .59804 2.165 -1.25 Mabsadd L
.61856 .59804 0 2.5 Mabsadd L closepath F
.62062 .5973 0 2.5 Mabsadd m
.62062 .5973 -2.165 -1.25 Mabsadd L
.62062 .5973 2.165 -1.25 Mabsadd L
.62062 .5973 0 2.5 Mabsadd L closepath F
.62268 .5967 0 2.5 Mabsadd m
.62268 .5967 -2.165 -1.25 Mabsadd L
.62268 .5967 2.165 -1.25 Mabsadd L
.62268 .5967 0 2.5 Mabsadd L closepath F
.62474 .59589 0 2.5 Mabsadd m
.62474 .59589 -2.165 -1.25 Mabsadd L
.62474 .59589 2.165 -1.25 Mabsadd L
.62474 .59589 0 2.5 Mabsadd L closepath F
.6268 .59538 0 2.5 Mabsadd m
.6268 .59538 -2.165 -1.25 Mabsadd L
.6268 .59538 2.165 -1.25 Mabsadd L
.6268 .59538 0 2.5 Mabsadd L closepath F
.62887 .59514 0 2.5 Mabsadd m
.62887 .59514 -2.165 -1.25 Mabsadd L
.62887 .59514 2.165 -1.25 Mabsadd L
.62887 .59514 0 2.5 Mabsadd L closepath F
.63093 .59529 0 2.5 Mabsadd m
.63093 .59529 -2.165 -1.25 Mabsadd L
.63093 .59529 2.165 -1.25 Mabsadd L
.63093 .59529 0 2.5 Mabsadd L closepath F
.63918 .59715 0 2.5 Mabsadd m
.63918 .59715 -2.165 -1.25 Mabsadd L
.63918 .59715 2.165 -1.25 Mabsadd L
.63918 .59715 0 2.5 Mabsadd L closepath F
.64124 .5973 0 2.5 Mabsadd m
.64124 .5973 -2.165 -1.25 Mabsadd L
.64124 .5973 2.165 -1.25 Mabsadd L
.64124 .5973 0 2.5 Mabsadd L closepath F
.6433 .59722 0 2.5 Mabsadd m
.6433 .59722 -2.165 -1.25 Mabsadd L
.6433 .59722 2.165 -1.25 Mabsadd L
.6433 .59722 0 2.5 Mabsadd L closepath F
.64536 .5971 0 2.5 Mabsadd m
.64536 .5971 -2.165 -1.25 Mabsadd L
.64536 .5971 2.165 -1.25 Mabsadd L
.64536 .5971 0 2.5 Mabsadd L closepath F
.64742 .59704 0 2.5 Mabsadd m
.64742 .59704 -2.165 -1.25 Mabsadd L
.64742 .59704 2.165 -1.25 Mabsadd L
.64742 .59704 0 2.5 Mabsadd L closepath F
.64948 .59689 0 2.5 Mabsadd m
.64948 .59689 -2.165 -1.25 Mabsadd L
.64948 .59689 2.165 -1.25 Mabsadd L
.64948 .59689 0 2.5 Mabsadd L closepath F
.65155 .59688 0 2.5 Mabsadd m
.65155 .59688 -2.165 -1.25 Mabsadd L
.65155 .59688 2.165 -1.25 Mabsadd L
.65155 .59688 0 2.5 Mabsadd L closepath F
.65361 .59697 0 2.5 Mabsadd m
.65361 .59697 -2.165 -1.25 Mabsadd L
.65361 .59697 2.165 -1.25 Mabsadd L
.65361 .59697 0 2.5 Mabsadd L closepath F
.65567 .59727 0 2.5 Mabsadd m
.65567 .59727 -2.165 -1.25 Mabsadd L
.65567 .59727 2.165 -1.25 Mabsadd L
.65567 .59727 0 2.5 Mabsadd L closepath F
.66804 .60035 0 2.5 Mabsadd m
.66804 .60035 -2.165 -1.25 Mabsadd L
.66804 .60035 2.165 -1.25 Mabsadd L
.66804 .60035 0 2.5 Mabsadd L closepath F
.6701 .60012 0 2.5 Mabsadd m
.6701 .60012 -2.165 -1.25 Mabsadd L
.6701 .60012 2.165 -1.25 Mabsadd L
.6701 .60012 0 2.5 Mabsadd L closepath F
.67216 .59947 0 2.5 Mabsadd m
.67216 .59947 -2.165 -1.25 Mabsadd L
.67216 .59947 2.165 -1.25 Mabsadd L
.67216 .59947 0 2.5 Mabsadd L closepath F
.67423 .5985 0 2.5 Mabsadd m
.67423 .5985 -2.165 -1.25 Mabsadd L
.67423 .5985 2.165 -1.25 Mabsadd L
.67423 .5985 0 2.5 Mabsadd L closepath F
.67629 .59759 0 2.5 Mabsadd m
.67629 .59759 -2.165 -1.25 Mabsadd L
.67629 .59759 2.165 -1.25 Mabsadd L
.67629 .59759 0 2.5 Mabsadd L closepath F
.67835 .59692 0 2.5 Mabsadd m
.67835 .59692 -2.165 -1.25 Mabsadd L
.67835 .59692 2.165 -1.25 Mabsadd L
.67835 .59692 0 2.5 Mabsadd L closepath F
.68041 .59669 0 2.5 Mabsadd m
.68041 .59669 -2.165 -1.25 Mabsadd L
.68041 .59669 2.165 -1.25 Mabsadd L
.68041 .59669 0 2.5 Mabsadd L closepath F
.68247 .59686 0 2.5 Mabsadd m
.68247 .59686 -2.165 -1.25 Mabsadd L
.68247 .59686 2.165 -1.25 Mabsadd L
.68247 .59686 0 2.5 Mabsadd L closepath F
.01856 .01671 0 2.5 Mabsadd m
.01856 .01671 -2.165 -1.25 Mabsadd L
.01856 .01671 2.165 -1.25 Mabsadd L
.01856 .01671 0 2.5 Mabsadd L closepath F
.02062 .01671 0 2.5 Mabsadd m
.02062 .01671 -2.165 -1.25 Mabsadd L
.02062 .01671 2.165 -1.25 Mabsadd L
.02062 .01671 0 2.5 Mabsadd L closepath F
.02268 .0167 0 2.5 Mabsadd m
.02268 .0167 -2.165 -1.25 Mabsadd L
.02268 .0167 2.165 -1.25 Mabsadd L
.02268 .0167 0 2.5 Mabsadd L closepath F
.02474 .0167 0 2.5 Mabsadd m
.02474 .0167 -2.165 -1.25 Mabsadd L
.02474 .0167 2.165 -1.25 Mabsadd L
.02474 .0167 0 2.5 Mabsadd L closepath F
.0268 .01669 0 2.5 Mabsadd m
.0268 .01669 -2.165 -1.25 Mabsadd L
.0268 .01669 2.165 -1.25 Mabsadd L
.0268 .01669 0 2.5 Mabsadd L closepath F
.02887 .01669 0 2.5 Mabsadd m
.02887 .01669 -2.165 -1.25 Mabsadd L
.02887 .01669 2.165 -1.25 Mabsadd L
.02887 .01669 0 2.5 Mabsadd L closepath F
.03093 .01668 0 2.5 Mabsadd m
.03093 .01668 -2.165 -1.25 Mabsadd L
.03093 .01668 2.165 -1.25 Mabsadd L
.03093 .01668 0 2.5 Mabsadd L closepath F
.03299 .01667 0 2.5 Mabsadd m
.03299 .01667 -2.165 -1.25 Mabsadd L
.03299 .01667 2.165 -1.25 Mabsadd L
.03299 .01667 0 2.5 Mabsadd L closepath F
.03505 .01666 0 2.5 Mabsadd m
.03505 .01666 -2.165 -1.25 Mabsadd L
.03505 .01666 2.165 -1.25 Mabsadd L
.03505 .01666 0 2.5 Mabsadd L closepath F
.03711 .01665 0 2.5 Mabsadd m
.03711 .01665 -2.165 -1.25 Mabsadd L
.03711 .01665 2.165 -1.25 Mabsadd L
.03711 .01665 0 2.5 Mabsadd L closepath F
.03918 .01664 0 2.5 Mabsadd m
.03918 .01664 -2.165 -1.25 Mabsadd L
.03918 .01664 2.165 -1.25 Mabsadd L
.03918 .01664 0 2.5 Mabsadd L closepath F
.04124 .01663 0 2.5 Mabsadd m
.04124 .01663 -2.165 -1.25 Mabsadd L
.04124 .01663 2.165 -1.25 Mabsadd L
.04124 .01663 0 2.5 Mabsadd L closepath F
.0433 .01661 0 2.5 Mabsadd m
.0433 .01661 -2.165 -1.25 Mabsadd L
.0433 .01661 2.165 -1.25 Mabsadd L
.0433 .01661 0 2.5 Mabsadd L closepath F
.04536 .0166 0 2.5 Mabsadd m
.04536 .0166 -2.165 -1.25 Mabsadd L
.04536 .0166 2.165 -1.25 Mabsadd L
.04536 .0166 0 2.5 Mabsadd L closepath F
.04742 .01658 0 2.5 Mabsadd m
.04742 .01658 -2.165 -1.25 Mabsadd L
.04742 .01658 2.165 -1.25 Mabsadd L
.04742 .01658 0 2.5 Mabsadd L closepath F
.04948 .01656 0 2.5 Mabsadd m
.04948 .01656 -2.165 -1.25 Mabsadd L
.04948 .01656 2.165 -1.25 Mabsadd L
.04948 .01656 0 2.5 Mabsadd L closepath F
.05155 .01654 0 2.5 Mabsadd m
.05155 .01654 -2.165 -1.25 Mabsadd L
.05155 .01654 2.165 -1.25 Mabsadd L
.05155 .01654 0 2.5 Mabsadd L closepath F
.05361 .01653 0 2.5 Mabsadd m
.05361 .01653 -2.165 -1.25 Mabsadd L
.05361 .01653 2.165 -1.25 Mabsadd L
.05361 .01653 0 2.5 Mabsadd L closepath F
.05567 .01664 0 2.5 Mabsadd m
.05567 .01664 -2.165 -1.25 Mabsadd L
.05567 .01664 2.165 -1.25 Mabsadd L
.05567 .01664 0 2.5 Mabsadd L closepath F
.05773 .01691 0 2.5 Mabsadd m
.05773 .01691 -2.165 -1.25 Mabsadd L
.05773 .01691 2.165 -1.25 Mabsadd L
.05773 .01691 0 2.5 Mabsadd L closepath F
.09072 .16837 0 2.5 Mabsadd m
.09072 .16837 -2.165 -1.25 Mabsadd L
.09072 .16837 2.165 -1.25 Mabsadd L
.09072 .16837 0 2.5 Mabsadd L closepath F
.09278 .16799 0 2.5 Mabsadd m
.09278 .16799 -2.165 -1.25 Mabsadd L
.09278 .16799 2.165 -1.25 Mabsadd L
.09278 .16799 0 2.5 Mabsadd L closepath F
.09485 .16744 0 2.5 Mabsadd m
.09485 .16744 -2.165 -1.25 Mabsadd L
.09485 .16744 2.165 -1.25 Mabsadd L
.09485 .16744 0 2.5 Mabsadd L closepath F
.09691 .16729 0 2.5 Mabsadd m
.09691 .16729 -2.165 -1.25 Mabsadd L
.09691 .16729 2.165 -1.25 Mabsadd L
.09691 .16729 0 2.5 Mabsadd L closepath F
.09897 .16657 0 2.5 Mabsadd m
.09897 .16657 -2.165 -1.25 Mabsadd L
.09897 .16657 2.165 -1.25 Mabsadd L
.09897 .16657 0 2.5 Mabsadd L closepath F
.10103 .16677 0 2.5 Mabsadd m
.10103 .16677 -2.165 -1.25 Mabsadd L
.10103 .16677 2.165 -1.25 Mabsadd L
.10103 .16677 0 2.5 Mabsadd L closepath F
.10309 .16633 0 2.5 Mabsadd m
.10309 .16633 -2.165 -1.25 Mabsadd L
.10309 .16633 2.165 -1.25 Mabsadd L
.10309 .16633 0 2.5 Mabsadd L closepath F
.10515 .16644 0 2.5 Mabsadd m
.10515 .16644 -2.165 -1.25 Mabsadd L
.10515 .16644 2.165 -1.25 Mabsadd L
.10515 .16644 0 2.5 Mabsadd L closepath F
.10722 .16625 0 2.5 Mabsadd m
.10722 .16625 -2.165 -1.25 Mabsadd L
.10722 .16625 2.165 -1.25 Mabsadd L
.10722 .16625 0 2.5 Mabsadd L closepath F
.10928 .16647 0 2.5 Mabsadd m
.10928 .16647 -2.165 -1.25 Mabsadd L
.10928 .16647 2.165 -1.25 Mabsadd L
.10928 .16647 0 2.5 Mabsadd L closepath F
.11134 .16668 0 2.5 Mabsadd m
.11134 .16668 -2.165 -1.25 Mabsadd L
.11134 .16668 2.165 -1.25 Mabsadd L
.11134 .16668 0 2.5 Mabsadd L closepath F
.1134 .1671 0 2.5 Mabsadd m
.1134 .1671 -2.165 -1.25 Mabsadd L
.1134 .1671 2.165 -1.25 Mabsadd L
.1134 .1671 0 2.5 Mabsadd L closepath F
.11546 .16733 0 2.5 Mabsadd m
.11546 .16733 -2.165 -1.25 Mabsadd L
.11546 .16733 2.165 -1.25 Mabsadd L
.11546 .16733 0 2.5 Mabsadd L closepath F
.11753 .16765 0 2.5 Mabsadd m
.11753 .16765 -2.165 -1.25 Mabsadd L
.11753 .16765 2.165 -1.25 Mabsadd L
.11753 .16765 0 2.5 Mabsadd L closepath F
.11959 .16794 0 2.5 Mabsadd m
.11959 .16794 -2.165 -1.25 Mabsadd L
.11959 .16794 2.165 -1.25 Mabsadd L
.11959 .16794 0 2.5 Mabsadd L closepath F
.12165 .16794 0 2.5 Mabsadd m
.12165 .16794 -2.165 -1.25 Mabsadd L
.12165 .16794 2.165 -1.25 Mabsadd L
.12165 .16794 0 2.5 Mabsadd L closepath F
.12371 .16769 0 2.5 Mabsadd m
.12371 .16769 -2.165 -1.25 Mabsadd L
.12371 .16769 2.165 -1.25 Mabsadd L
.12371 .16769 0 2.5 Mabsadd L closepath F
.12577 .16721 0 2.5 Mabsadd m
.12577 .16721 -2.165 -1.25 Mabsadd L
.12577 .16721 2.165 -1.25 Mabsadd L
.12577 .16721 0 2.5 Mabsadd L closepath F
.12784 .16677 0 2.5 Mabsadd m
.12784 .16677 -2.165 -1.25 Mabsadd L
.12784 .16677 2.165 -1.25 Mabsadd L
.12784 .16677 0 2.5 Mabsadd L closepath F
.1299 .16614 0 2.5 Mabsadd m
.1299 .16614 -2.165 -1.25 Mabsadd L
.1299 .16614 2.165 -1.25 Mabsadd L
.1299 .16614 0 2.5 Mabsadd L closepath F
.13196 .16563 0 2.5 Mabsadd m
.13196 .16563 -2.165 -1.25 Mabsadd L
.13196 .16563 2.165 -1.25 Mabsadd L
.13196 .16563 0 2.5 Mabsadd L closepath F
.13402 .16511 0 2.5 Mabsadd m
.13402 .16511 -2.165 -1.25 Mabsadd L
.13402 .16511 2.165 -1.25 Mabsadd L
.13402 .16511 0 2.5 Mabsadd L closepath F
.13608 .16481 0 2.5 Mabsadd m
.13608 .16481 -2.165 -1.25 Mabsadd L
.13608 .16481 2.165 -1.25 Mabsadd L
.13608 .16481 0 2.5 Mabsadd L closepath F
.13814 .16507 0 2.5 Mabsadd m
.13814 .16507 -2.165 -1.25 Mabsadd L
.13814 .16507 2.165 -1.25 Mabsadd L
.13814 .16507 0 2.5 Mabsadd L closepath F
.14021 .16549 0 2.5 Mabsadd m
.14021 .16549 -2.165 -1.25 Mabsadd L
.14021 .16549 2.165 -1.25 Mabsadd L
.14021 .16549 0 2.5 Mabsadd L closepath F
.14433 .16623 0 2.5 Mabsadd m
.14433 .16623 -2.165 -1.25 Mabsadd L
.14433 .16623 2.165 -1.25 Mabsadd L
.14433 .16623 0 2.5 Mabsadd L closepath F
.14845 .16708 0 2.5 Mabsadd m
.14845 .16708 -2.165 -1.25 Mabsadd L
.14845 .16708 2.165 -1.25 Mabsadd L
.14845 .16708 0 2.5 Mabsadd L closepath F
.15052 .16728 0 2.5 Mabsadd m
.15052 .16728 -2.165 -1.25 Mabsadd L
.15052 .16728 2.165 -1.25 Mabsadd L
.15052 .16728 0 2.5 Mabsadd L closepath F
.15258 .16723 0 2.5 Mabsadd m
.15258 .16723 -2.165 -1.25 Mabsadd L
.15258 .16723 2.165 -1.25 Mabsadd L
.15258 .16723 0 2.5 Mabsadd L closepath F
.15464 .16666 0 2.5 Mabsadd m
.15464 .16666 -2.165 -1.25 Mabsadd L
.15464 .16666 2.165 -1.25 Mabsadd L
.15464 .16666 0 2.5 Mabsadd L closepath F
.1567 .16602 0 2.5 Mabsadd m
.1567 .16602 -2.165 -1.25 Mabsadd L
.1567 .16602 2.165 -1.25 Mabsadd L
.1567 .16602 0 2.5 Mabsadd L closepath F
.15876 .16515 0 2.5 Mabsadd m
.15876 .16515 -2.165 -1.25 Mabsadd L
.15876 .16515 2.165 -1.25 Mabsadd L
.15876 .16515 0 2.5 Mabsadd L closepath F
.16082 .16436 0 2.5 Mabsadd m
.16082 .16436 -2.165 -1.25 Mabsadd L
.16082 .16436 2.165 -1.25 Mabsadd L
.16082 .16436 0 2.5 Mabsadd L closepath F
.16289 .16356 0 2.5 Mabsadd m
.16289 .16356 -2.165 -1.25 Mabsadd L
.16289 .16356 2.165 -1.25 Mabsadd L
.16289 .16356 0 2.5 Mabsadd L closepath F
.16495 .1632 0 2.5 Mabsadd m
.16495 .1632 -2.165 -1.25 Mabsadd L
.16495 .1632 2.165 -1.25 Mabsadd L
.16495 .1632 0 2.5 Mabsadd L closepath F
.16701 .16326 0 2.5 Mabsadd m
.16701 .16326 -2.165 -1.25 Mabsadd L
.16701 .16326 2.165 -1.25 Mabsadd L
.16701 .16326 0 2.5 Mabsadd L closepath F
.16907 .16358 0 2.5 Mabsadd m
.16907 .16358 -2.165 -1.25 Mabsadd L
.16907 .16358 2.165 -1.25 Mabsadd L
.16907 .16358 0 2.5 Mabsadd L closepath F
.17732 .16652 0 2.5 Mabsadd m
.17732 .16652 -2.165 -1.25 Mabsadd L
.17732 .16652 2.165 -1.25 Mabsadd L
.17732 .16652 0 2.5 Mabsadd L closepath F
.17938 .16648 0 2.5 Mabsadd m
.17938 .16648 -2.165 -1.25 Mabsadd L
.17938 .16648 2.165 -1.25 Mabsadd L
.17938 .16648 0 2.5 Mabsadd L closepath F
.18144 .16631 0 2.5 Mabsadd m
.18144 .16631 -2.165 -1.25 Mabsadd L
.18144 .16631 2.165 -1.25 Mabsadd L
.18144 .16631 0 2.5 Mabsadd L closepath F
.18351 .16601 0 2.5 Mabsadd m
.18351 .16601 -2.165 -1.25 Mabsadd L
.18351 .16601 2.165 -1.25 Mabsadd L
.18351 .16601 0 2.5 Mabsadd L closepath F
.18557 .16568 0 2.5 Mabsadd m
.18557 .16568 -2.165 -1.25 Mabsadd L
.18557 .16568 2.165 -1.25 Mabsadd L
.18557 .16568 0 2.5 Mabsadd L closepath F
.18763 .16487 0 2.5 Mabsadd m
.18763 .16487 -2.165 -1.25 Mabsadd L
.18763 .16487 2.165 -1.25 Mabsadd L
.18763 .16487 0 2.5 Mabsadd L closepath F
.18969 .16405 0 2.5 Mabsadd m
.18969 .16405 -2.165 -1.25 Mabsadd L
.18969 .16405 2.165 -1.25 Mabsadd L
.18969 .16405 0 2.5 Mabsadd L closepath F
.19175 .16337 0 2.5 Mabsadd m
.19175 .16337 -2.165 -1.25 Mabsadd L
.19175 .16337 2.165 -1.25 Mabsadd L
.19175 .16337 0 2.5 Mabsadd L closepath F
.19381 .16374 0 2.5 Mabsadd m
.19381 .16374 -2.165 -1.25 Mabsadd L
.19381 .16374 2.165 -1.25 Mabsadd L
.19381 .16374 0 2.5 Mabsadd L closepath F
.22474 .30823 0 2.5 Mabsadd m
.22474 .30823 -2.165 -1.25 Mabsadd L
.22474 .30823 2.165 -1.25 Mabsadd L
.22474 .30823 0 2.5 Mabsadd L closepath F
.2268 .30755 0 2.5 Mabsadd m
.2268 .30755 -2.165 -1.25 Mabsadd L
.2268 .30755 2.165 -1.25 Mabsadd L
.2268 .30755 0 2.5 Mabsadd L closepath F
.22887 .30785 0 2.5 Mabsadd m
.22887 .30785 -2.165 -1.25 Mabsadd L
.22887 .30785 2.165 -1.25 Mabsadd L
.22887 .30785 0 2.5 Mabsadd L closepath F
.23093 .30794 0 2.5 Mabsadd m
.23093 .30794 -2.165 -1.25 Mabsadd L
.23093 .30794 2.165 -1.25 Mabsadd L
.23093 .30794 0 2.5 Mabsadd L closepath F
.23299 .30824 0 2.5 Mabsadd m
.23299 .30824 -2.165 -1.25 Mabsadd L
.23299 .30824 2.165 -1.25 Mabsadd L
.23299 .30824 0 2.5 Mabsadd L closepath F
.23505 .30808 0 2.5 Mabsadd m
.23505 .30808 -2.165 -1.25 Mabsadd L
.23505 .30808 2.165 -1.25 Mabsadd L
.23505 .30808 0 2.5 Mabsadd L closepath F
.23711 .3083 0 2.5 Mabsadd m
.23711 .3083 -2.165 -1.25 Mabsadd L
.23711 .3083 2.165 -1.25 Mabsadd L
.23711 .3083 0 2.5 Mabsadd L closepath F
.23918 .30849 0 2.5 Mabsadd m
.23918 .30849 -2.165 -1.25 Mabsadd L
.23918 .30849 2.165 -1.25 Mabsadd L
.23918 .30849 0 2.5 Mabsadd L closepath F
.24124 .30882 0 2.5 Mabsadd m
.24124 .30882 -2.165 -1.25 Mabsadd L
.24124 .30882 2.165 -1.25 Mabsadd L
.24124 .30882 0 2.5 Mabsadd L closepath F
.2433 .30919 0 2.5 Mabsadd m
.2433 .30919 -2.165 -1.25 Mabsadd L
.2433 .30919 2.165 -1.25 Mabsadd L
.2433 .30919 0 2.5 Mabsadd L closepath F
.24536 .30933 0 2.5 Mabsadd m
.24536 .30933 -2.165 -1.25 Mabsadd L
.24536 .30933 2.165 -1.25 Mabsadd L
.24536 .30933 0 2.5 Mabsadd L closepath F
.24742 .30938 0 2.5 Mabsadd m
.24742 .30938 -2.165 -1.25 Mabsadd L
.24742 .30938 2.165 -1.25 Mabsadd L
.24742 .30938 0 2.5 Mabsadd L closepath F
.24948 .30941 0 2.5 Mabsadd m
.24948 .30941 -2.165 -1.25 Mabsadd L
.24948 .30941 2.165 -1.25 Mabsadd L
.24948 .30941 0 2.5 Mabsadd L closepath F
.25155 .30948 0 2.5 Mabsadd m
.25155 .30948 -2.165 -1.25 Mabsadd L
.25155 .30948 2.165 -1.25 Mabsadd L
.25155 .30948 0 2.5 Mabsadd L closepath F
.25361 .30964 0 2.5 Mabsadd m
.25361 .30964 -2.165 -1.25 Mabsadd L
.25361 .30964 2.165 -1.25 Mabsadd L
.25361 .30964 0 2.5 Mabsadd L closepath F
.25567 .3098 0 2.5 Mabsadd m
.25567 .3098 -2.165 -1.25 Mabsadd L
.25567 .3098 2.165 -1.25 Mabsadd L
.25567 .3098 0 2.5 Mabsadd L closepath F
.25773 .3099 0 2.5 Mabsadd m
.25773 .3099 -2.165 -1.25 Mabsadd L
.25773 .3099 2.165 -1.25 Mabsadd L
.25773 .3099 0 2.5 Mabsadd L closepath F
.25979 .31 0 2.5 Mabsadd m
.25979 .31 -2.165 -1.25 Mabsadd L
.25979 .31 2.165 -1.25 Mabsadd L
.25979 .31 0 2.5 Mabsadd L closepath F
.26186 .31005 0 2.5 Mabsadd m
.26186 .31005 -2.165 -1.25 Mabsadd L
.26186 .31005 2.165 -1.25 Mabsadd L
.26186 .31005 0 2.5 Mabsadd L closepath F
.26392 .31003 0 2.5 Mabsadd m
.26392 .31003 -2.165 -1.25 Mabsadd L
.26392 .31003 2.165 -1.25 Mabsadd L
.26392 .31003 0 2.5 Mabsadd L closepath F
.26598 .30994 0 2.5 Mabsadd m
.26598 .30994 -2.165 -1.25 Mabsadd L
.26598 .30994 2.165 -1.25 Mabsadd L
.26598 .30994 0 2.5 Mabsadd L closepath F
.26804 .30972 0 2.5 Mabsadd m
.26804 .30972 -2.165 -1.25 Mabsadd L
.26804 .30972 2.165 -1.25 Mabsadd L
.26804 .30972 0 2.5 Mabsadd L closepath F
.2701 .30952 0 2.5 Mabsadd m
.2701 .30952 -2.165 -1.25 Mabsadd L
.2701 .30952 2.165 -1.25 Mabsadd L
.2701 .30952 0 2.5 Mabsadd L closepath F
.27216 .30953 0 2.5 Mabsadd m
.27216 .30953 -2.165 -1.25 Mabsadd L
.27216 .30953 2.165 -1.25 Mabsadd L
.27216 .30953 0 2.5 Mabsadd L closepath F
.27423 .30962 0 2.5 Mabsadd m
.27423 .30962 -2.165 -1.25 Mabsadd L
.27423 .30962 2.165 -1.25 Mabsadd L
.27423 .30962 0 2.5 Mabsadd L closepath F
.27629 .30973 0 2.5 Mabsadd m
.27629 .30973 -2.165 -1.25 Mabsadd L
.27629 .30973 2.165 -1.25 Mabsadd L
.27629 .30973 0 2.5 Mabsadd L closepath F
.27835 .31 0 2.5 Mabsadd m
.27835 .31 -2.165 -1.25 Mabsadd L
.27835 .31 2.165 -1.25 Mabsadd L
.27835 .31 0 2.5 Mabsadd L closepath F
.28041 .31023 0 2.5 Mabsadd m
.28041 .31023 -2.165 -1.25 Mabsadd L
.28041 .31023 2.165 -1.25 Mabsadd L
.28041 .31023 0 2.5 Mabsadd L closepath F
.28247 .31027 0 2.5 Mabsadd m
.28247 .31027 -2.165 -1.25 Mabsadd L
.28247 .31027 2.165 -1.25 Mabsadd L
.28247 .31027 0 2.5 Mabsadd L closepath F
.28454 .31008 0 2.5 Mabsadd m
.28454 .31008 -2.165 -1.25 Mabsadd L
.28454 .31008 2.165 -1.25 Mabsadd L
.28454 .31008 0 2.5 Mabsadd L closepath F
.2866 .30987 0 2.5 Mabsadd m
.2866 .30987 -2.165 -1.25 Mabsadd L
.2866 .30987 2.165 -1.25 Mabsadd L
.2866 .30987 0 2.5 Mabsadd L closepath F
.28866 .30963 0 2.5 Mabsadd m
.28866 .30963 -2.165 -1.25 Mabsadd L
.28866 .30963 2.165 -1.25 Mabsadd L
.28866 .30963 0 2.5 Mabsadd L closepath F
.29072 .30942 0 2.5 Mabsadd m
.29072 .30942 -2.165 -1.25 Mabsadd L
.29072 .30942 2.165 -1.25 Mabsadd L
.29072 .30942 0 2.5 Mabsadd L closepath F
.29278 .30919 0 2.5 Mabsadd m
.29278 .30919 -2.165 -1.25 Mabsadd L
.29278 .30919 2.165 -1.25 Mabsadd L
.29278 .30919 0 2.5 Mabsadd L closepath F
.29485 .30884 0 2.5 Mabsadd m
.29485 .30884 -2.165 -1.25 Mabsadd L
.29485 .30884 2.165 -1.25 Mabsadd L
.29485 .30884 0 2.5 Mabsadd L closepath F
.29691 .30849 0 2.5 Mabsadd m
.29691 .30849 -2.165 -1.25 Mabsadd L
.29691 .30849 2.165 -1.25 Mabsadd L
.29691 .30849 0 2.5 Mabsadd L closepath F
.29897 .30827 0 2.5 Mabsadd m
.29897 .30827 -2.165 -1.25 Mabsadd L
.29897 .30827 2.165 -1.25 Mabsadd L
.29897 .30827 0 2.5 Mabsadd L closepath F
.30103 .30822 0 2.5 Mabsadd m
.30103 .30822 -2.165 -1.25 Mabsadd L
.30103 .30822 2.165 -1.25 Mabsadd L
.30103 .30822 0 2.5 Mabsadd L closepath F
.30309 .30828 0 2.5 Mabsadd m
.30309 .30828 -2.165 -1.25 Mabsadd L
.30309 .30828 2.165 -1.25 Mabsadd L
.30309 .30828 0 2.5 Mabsadd L closepath F
.30515 .30836 0 2.5 Mabsadd m
.30515 .30836 -2.165 -1.25 Mabsadd L
.30515 .30836 2.165 -1.25 Mabsadd L
.30515 .30836 0 2.5 Mabsadd L closepath F
.30722 .30847 0 2.5 Mabsadd m
.30722 .30847 -2.165 -1.25 Mabsadd L
.30722 .30847 2.165 -1.25 Mabsadd L
.30722 .30847 0 2.5 Mabsadd L closepath F
.30928 .3085 0 2.5 Mabsadd m
.30928 .3085 -2.165 -1.25 Mabsadd L
.30928 .3085 2.165 -1.25 Mabsadd L
.30928 .3085 0 2.5 Mabsadd L closepath F
.31134 .30837 0 2.5 Mabsadd m
.31134 .30837 -2.165 -1.25 Mabsadd L
.31134 .30837 2.165 -1.25 Mabsadd L
.31134 .30837 0 2.5 Mabsadd L closepath F
.3134 .30829 0 2.5 Mabsadd m
.3134 .30829 -2.165 -1.25 Mabsadd L
.3134 .30829 2.165 -1.25 Mabsadd L
.3134 .30829 0 2.5 Mabsadd L closepath F
.31546 .30828 0 2.5 Mabsadd m
.31546 .30828 -2.165 -1.25 Mabsadd L
.31546 .30828 2.165 -1.25 Mabsadd L
.31546 .30828 0 2.5 Mabsadd L closepath F
.31753 .30837 0 2.5 Mabsadd m
.31753 .30837 -2.165 -1.25 Mabsadd L
.31753 .30837 2.165 -1.25 Mabsadd L
.31753 .30837 0 2.5 Mabsadd L closepath F
.31959 .3083 0 2.5 Mabsadd m
.31959 .3083 -2.165 -1.25 Mabsadd L
.31959 .3083 2.165 -1.25 Mabsadd L
.31959 .3083 0 2.5 Mabsadd L closepath F
.32165 .3081 0 2.5 Mabsadd m
.32165 .3081 -2.165 -1.25 Mabsadd L
.32165 .3081 2.165 -1.25 Mabsadd L
.32165 .3081 0 2.5 Mabsadd L closepath F
.32371 .30787 0 2.5 Mabsadd m
.32371 .30787 -2.165 -1.25 Mabsadd L
.32371 .30787 2.165 -1.25 Mabsadd L
.32371 .30787 0 2.5 Mabsadd L closepath F
.32577 .30779 0 2.5 Mabsadd m
.32577 .30779 -2.165 -1.25 Mabsadd L
.32577 .30779 2.165 -1.25 Mabsadd L
.32577 .30779 0 2.5 Mabsadd L closepath F
.32784 .30823 0 2.5 Mabsadd m
.32784 .30823 -2.165 -1.25 Mabsadd L
.32784 .30823 2.165 -1.25 Mabsadd L
.32784 .30823 0 2.5 Mabsadd L closepath F
.35876 .43166 0 2.5 Mabsadd m
.35876 .43166 -2.165 -1.25 Mabsadd L
.35876 .43166 2.165 -1.25 Mabsadd L
.35876 .43166 0 2.5 Mabsadd L closepath F
.36082 .43183 0 2.5 Mabsadd m
.36082 .43183 -2.165 -1.25 Mabsadd L
.36082 .43183 2.165 -1.25 Mabsadd L
.36082 .43183 0 2.5 Mabsadd L closepath F
.36289 .43116 0 2.5 Mabsadd m
.36289 .43116 -2.165 -1.25 Mabsadd L
.36289 .43116 2.165 -1.25 Mabsadd L
.36289 .43116 0 2.5 Mabsadd L closepath F
.36495 .43049 0 2.5 Mabsadd m
.36495 .43049 -2.165 -1.25 Mabsadd L
.36495 .43049 2.165 -1.25 Mabsadd L
.36495 .43049 0 2.5 Mabsadd L closepath F
.36701 .42998 0 2.5 Mabsadd m
.36701 .42998 -2.165 -1.25 Mabsadd L
.36701 .42998 2.165 -1.25 Mabsadd L
.36701 .42998 0 2.5 Mabsadd L closepath F
.37113 .43061 0 2.5 Mabsadd m
.37113 .43061 -2.165 -1.25 Mabsadd L
.37113 .43061 2.165 -1.25 Mabsadd L
.37113 .43061 0 2.5 Mabsadd L closepath F
.3732 .43075 0 2.5 Mabsadd m
.3732 .43075 -2.165 -1.25 Mabsadd L
.3732 .43075 2.165 -1.25 Mabsadd L
.3732 .43075 0 2.5 Mabsadd L closepath F
.37526 .43081 0 2.5 Mabsadd m
.37526 .43081 -2.165 -1.25 Mabsadd L
.37526 .43081 2.165 -1.25 Mabsadd L
.37526 .43081 0 2.5 Mabsadd L closepath F
.37732 .43122 0 2.5 Mabsadd m
.37732 .43122 -2.165 -1.25 Mabsadd L
.37732 .43122 2.165 -1.25 Mabsadd L
.37732 .43122 0 2.5 Mabsadd L closepath F
.37938 .43157 0 2.5 Mabsadd m
.37938 .43157 -2.165 -1.25 Mabsadd L
.37938 .43157 2.165 -1.25 Mabsadd L
.37938 .43157 0 2.5 Mabsadd L closepath F
.38969 .43493 0 2.5 Mabsadd m
.38969 .43493 -2.165 -1.25 Mabsadd L
.38969 .43493 2.165 -1.25 Mabsadd L
.38969 .43493 0 2.5 Mabsadd L closepath F
.39175 .43489 0 2.5 Mabsadd m
.39175 .43489 -2.165 -1.25 Mabsadd L
.39175 .43489 2.165 -1.25 Mabsadd L
.39175 .43489 0 2.5 Mabsadd L closepath F
.39381 .43445 0 2.5 Mabsadd m
.39381 .43445 -2.165 -1.25 Mabsadd L
.39381 .43445 2.165 -1.25 Mabsadd L
.39381 .43445 0 2.5 Mabsadd L closepath F
.39588 .43409 0 2.5 Mabsadd m
.39588 .43409 -2.165 -1.25 Mabsadd L
.39588 .43409 2.165 -1.25 Mabsadd L
.39588 .43409 0 2.5 Mabsadd L closepath F
.39794 .43361 0 2.5 Mabsadd m
.39794 .43361 -2.165 -1.25 Mabsadd L
.39794 .43361 2.165 -1.25 Mabsadd L
.39794 .43361 0 2.5 Mabsadd L closepath F
.4 .43309 0 2.5 Mabsadd m
.4 .43309 -2.165 -1.25 Mabsadd L
.4 .43309 2.165 -1.25 Mabsadd L
.4 .43309 0 2.5 Mabsadd L closepath F
.40206 .43255 0 2.5 Mabsadd m
.40206 .43255 -2.165 -1.25 Mabsadd L
.40206 .43255 2.165 -1.25 Mabsadd L
.40206 .43255 0 2.5 Mabsadd L closepath F
.40412 .43205 0 2.5 Mabsadd m
.40412 .43205 -2.165 -1.25 Mabsadd L
.40412 .43205 2.165 -1.25 Mabsadd L
.40412 .43205 0 2.5 Mabsadd L closepath F
.40619 .43169 0 2.5 Mabsadd m
.40619 .43169 -2.165 -1.25 Mabsadd L
.40619 .43169 2.165 -1.25 Mabsadd L
.40619 .43169 0 2.5 Mabsadd L closepath F
.40825 .43164 0 2.5 Mabsadd m
.40825 .43164 -2.165 -1.25 Mabsadd L
.40825 .43164 2.165 -1.25 Mabsadd L
.40825 .43164 0 2.5 Mabsadd L closepath F
.41031 .43206 0 2.5 Mabsadd m
.41031 .43206 -2.165 -1.25 Mabsadd L
.41031 .43206 2.165 -1.25 Mabsadd L
.41031 .43206 0 2.5 Mabsadd L closepath F
.41237 .43241 0 2.5 Mabsadd m
.41237 .43241 -2.165 -1.25 Mabsadd L
.41237 .43241 2.165 -1.25 Mabsadd L
.41237 .43241 0 2.5 Mabsadd L closepath F
.41443 .43278 0 2.5 Mabsadd m
.41443 .43278 -2.165 -1.25 Mabsadd L
.41443 .43278 2.165 -1.25 Mabsadd L
.41443 .43278 0 2.5 Mabsadd L closepath F
.41649 .43313 0 2.5 Mabsadd m
.41649 .43313 -2.165 -1.25 Mabsadd L
.41649 .43313 2.165 -1.25 Mabsadd L
.41649 .43313 0 2.5 Mabsadd L closepath F
.42062 .434 0 2.5 Mabsadd m
.42062 .434 -2.165 -1.25 Mabsadd L
.42062 .434 2.165 -1.25 Mabsadd L
.42062 .434 0 2.5 Mabsadd L closepath F
.42268 .43404 0 2.5 Mabsadd m
.42268 .43404 -2.165 -1.25 Mabsadd L
.42268 .43404 2.165 -1.25 Mabsadd L
.42268 .43404 0 2.5 Mabsadd L closepath F
.42474 .43371 0 2.5 Mabsadd m
.42474 .43371 -2.165 -1.25 Mabsadd L
.42474 .43371 2.165 -1.25 Mabsadd L
.42474 .43371 0 2.5 Mabsadd L closepath F
.4268 .43273 0 2.5 Mabsadd m
.4268 .43273 -2.165 -1.25 Mabsadd L
.4268 .43273 2.165 -1.25 Mabsadd L
.4268 .43273 0 2.5 Mabsadd L closepath F
.42887 .43166 0 2.5 Mabsadd m
.42887 .43166 -2.165 -1.25 Mabsadd L
.42887 .43166 2.165 -1.25 Mabsadd L
.42887 .43166 0 2.5 Mabsadd L closepath F
.43093 .4307 0 2.5 Mabsadd m
.43093 .4307 -2.165 -1.25 Mabsadd L
.43093 .4307 2.165 -1.25 Mabsadd L
.43093 .4307 0 2.5 Mabsadd L closepath F
.43299 .43009 0 2.5 Mabsadd m
.43299 .43009 -2.165 -1.25 Mabsadd L
.43299 .43009 2.165 -1.25 Mabsadd L
.43299 .43009 0 2.5 Mabsadd L closepath F
.43505 .4297 0 2.5 Mabsadd m
.43505 .4297 -2.165 -1.25 Mabsadd L
.43505 .4297 2.165 -1.25 Mabsadd L
.43505 .4297 0 2.5 Mabsadd L closepath F
.43711 .4295 0 2.5 Mabsadd m
.43711 .4295 -2.165 -1.25 Mabsadd L
.43711 .4295 2.165 -1.25 Mabsadd L
.43711 .4295 0 2.5 Mabsadd L closepath F
.43918 .42964 0 2.5 Mabsadd m
.43918 .42964 -2.165 -1.25 Mabsadd L
.43918 .42964 2.165 -1.25 Mabsadd L
.43918 .42964 0 2.5 Mabsadd L closepath F
.44124 .43004 0 2.5 Mabsadd m
.44124 .43004 -2.165 -1.25 Mabsadd L
.44124 .43004 2.165 -1.25 Mabsadd L
.44124 .43004 0 2.5 Mabsadd L closepath F
.44536 .43097 0 2.5 Mabsadd m
.44536 .43097 -2.165 -1.25 Mabsadd L
.44536 .43097 2.165 -1.25 Mabsadd L
.44536 .43097 0 2.5 Mabsadd L closepath F
.44742 .43109 0 2.5 Mabsadd m
.44742 .43109 -2.165 -1.25 Mabsadd L
.44742 .43109 2.165 -1.25 Mabsadd L
.44742 .43109 0 2.5 Mabsadd L closepath F
.44948 .43087 0 2.5 Mabsadd m
.44948 .43087 -2.165 -1.25 Mabsadd L
.44948 .43087 2.165 -1.25 Mabsadd L
.44948 .43087 0 2.5 Mabsadd L closepath F
.45155 .43043 0 2.5 Mabsadd m
.45155 .43043 -2.165 -1.25 Mabsadd L
.45155 .43043 2.165 -1.25 Mabsadd L
.45155 .43043 0 2.5 Mabsadd L closepath F
.45361 .43021 0 2.5 Mabsadd m
.45361 .43021 -2.165 -1.25 Mabsadd L
.45361 .43021 2.165 -1.25 Mabsadd L
.45361 .43021 0 2.5 Mabsadd L closepath F
.45567 .42987 0 2.5 Mabsadd m
.45567 .42987 -2.165 -1.25 Mabsadd L
.45567 .42987 2.165 -1.25 Mabsadd L
.45567 .42987 0 2.5 Mabsadd L closepath F
.45773 .42933 0 2.5 Mabsadd m
.45773 .42933 -2.165 -1.25 Mabsadd L
.45773 .42933 2.165 -1.25 Mabsadd L
.45773 .42933 0 2.5 Mabsadd L closepath F
.45979 .42861 0 2.5 Mabsadd m
.45979 .42861 -2.165 -1.25 Mabsadd L
.45979 .42861 2.165 -1.25 Mabsadd L
.45979 .42861 0 2.5 Mabsadd L closepath F
.46186 .42826 0 2.5 Mabsadd m
.46186 .42826 -2.165 -1.25 Mabsadd L
.46186 .42826 2.165 -1.25 Mabsadd L
.46186 .42826 0 2.5 Mabsadd L closepath F
.49485 .60073 0 2.5 Mabsadd m
.49485 .60073 -2.165 -1.25 Mabsadd L
.49485 .60073 2.165 -1.25 Mabsadd L
.49485 .60073 0 2.5 Mabsadd L closepath F
.49691 .5999 0 2.5 Mabsadd m
.49691 .5999 -2.165 -1.25 Mabsadd L
.49691 .5999 2.165 -1.25 Mabsadd L
.49691 .5999 0 2.5 Mabsadd L closepath F
.49897 .59839 0 2.5 Mabsadd m
.49897 .59839 -2.165 -1.25 Mabsadd L
.49897 .59839 2.165 -1.25 Mabsadd L
.49897 .59839 0 2.5 Mabsadd L closepath F
.50103 .59812 0 2.5 Mabsadd m
.50103 .59812 -2.165 -1.25 Mabsadd L
.50103 .59812 2.165 -1.25 Mabsadd L
.50103 .59812 0 2.5 Mabsadd L closepath F
.50309 .59777 0 2.5 Mabsadd m
.50309 .59777 -2.165 -1.25 Mabsadd L
.50309 .59777 2.165 -1.25 Mabsadd L
.50309 .59777 0 2.5 Mabsadd L closepath F
.50722 .59794 0 2.5 Mabsadd m
.50722 .59794 -2.165 -1.25 Mabsadd L
.50722 .59794 2.165 -1.25 Mabsadd L
.50722 .59794 0 2.5 Mabsadd L closepath F
.51134 .59893 0 2.5 Mabsadd m
.51134 .59893 -2.165 -1.25 Mabsadd L
.51134 .59893 2.165 -1.25 Mabsadd L
.51134 .59893 0 2.5 Mabsadd L closepath F
.51546 .59993 0 2.5 Mabsadd m
.51546 .59993 -2.165 -1.25 Mabsadd L
.51546 .59993 2.165 -1.25 Mabsadd L
.51546 .59993 0 2.5 Mabsadd L closepath F
.51753 .60024 0 2.5 Mabsadd m
.51753 .60024 -2.165 -1.25 Mabsadd L
.51753 .60024 2.165 -1.25 Mabsadd L
.51753 .60024 0 2.5 Mabsadd L closepath F
.51959 .60053 0 2.5 Mabsadd m
.51959 .60053 -2.165 -1.25 Mabsadd L
.51959 .60053 2.165 -1.25 Mabsadd L
.51959 .60053 0 2.5 Mabsadd L closepath F
.52784 .603 0 2.5 Mabsadd m
.52784 .603 -2.165 -1.25 Mabsadd L
.52784 .603 2.165 -1.25 Mabsadd L
.52784 .603 0 2.5 Mabsadd L closepath F
.5299 .60264 0 2.5 Mabsadd m
.5299 .60264 -2.165 -1.25 Mabsadd L
.5299 .60264 2.165 -1.25 Mabsadd L
.5299 .60264 0 2.5 Mabsadd L closepath F
.53196 .60196 0 2.5 Mabsadd m
.53196 .60196 -2.165 -1.25 Mabsadd L
.53196 .60196 2.165 -1.25 Mabsadd L
.53196 .60196 0 2.5 Mabsadd L closepath F
.53402 .60065 0 2.5 Mabsadd m
.53402 .60065 -2.165 -1.25 Mabsadd L
.53402 .60065 2.165 -1.25 Mabsadd L
.53402 .60065 0 2.5 Mabsadd L closepath F
.53608 .59924 0 2.5 Mabsadd m
.53608 .59924 -2.165 -1.25 Mabsadd L
.53608 .59924 2.165 -1.25 Mabsadd L
.53608 .59924 0 2.5 Mabsadd L closepath F
.53814 .59801 0 2.5 Mabsadd m
.53814 .59801 -2.165 -1.25 Mabsadd L
.53814 .59801 2.165 -1.25 Mabsadd L
.53814 .59801 0 2.5 Mabsadd L closepath F
.54021 .59743 0 2.5 Mabsadd m
.54021 .59743 -2.165 -1.25 Mabsadd L
.54021 .59743 2.165 -1.25 Mabsadd L
.54021 .59743 0 2.5 Mabsadd L closepath F
.54227 .59774 0 2.5 Mabsadd m
.54227 .59774 -2.165 -1.25 Mabsadd L
.54227 .59774 2.165 -1.25 Mabsadd L
.54227 .59774 0 2.5 Mabsadd L closepath F
.5567 .60332 0 2.5 Mabsadd m
.5567 .60332 -2.165 -1.25 Mabsadd L
.5567 .60332 2.165 -1.25 Mabsadd L
.5567 .60332 0 2.5 Mabsadd L closepath F
.55876 .60304 0 2.5 Mabsadd m
.55876 .60304 -2.165 -1.25 Mabsadd L
.55876 .60304 2.165 -1.25 Mabsadd L
.55876 .60304 0 2.5 Mabsadd L closepath F
.56082 .60251 0 2.5 Mabsadd m
.56082 .60251 -2.165 -1.25 Mabsadd L
.56082 .60251 2.165 -1.25 Mabsadd L
.56082 .60251 0 2.5 Mabsadd L closepath F
.56289 .60143 0 2.5 Mabsadd m
.56289 .60143 -2.165 -1.25 Mabsadd L
.56289 .60143 2.165 -1.25 Mabsadd L
.56289 .60143 0 2.5 Mabsadd L closepath F
.56495 .60037 0 2.5 Mabsadd m
.56495 .60037 -2.165 -1.25 Mabsadd L
.56495 .60037 2.165 -1.25 Mabsadd L
.56495 .60037 0 2.5 Mabsadd L closepath F
.56701 .59918 0 2.5 Mabsadd m
.56701 .59918 -2.165 -1.25 Mabsadd L
.56701 .59918 2.165 -1.25 Mabsadd L
.56701 .59918 0 2.5 Mabsadd L closepath F
.56907 .59849 0 2.5 Mabsadd m
.56907 .59849 -2.165 -1.25 Mabsadd L
.56907 .59849 2.165 -1.25 Mabsadd L
.56907 .59849 0 2.5 Mabsadd L closepath F
.57113 .59817 0 2.5 Mabsadd m
.57113 .59817 -2.165 -1.25 Mabsadd L
.57113 .59817 2.165 -1.25 Mabsadd L
.57113 .59817 0 2.5 Mabsadd L closepath F
.5732 .59828 0 2.5 Mabsadd m
.5732 .59828 -2.165 -1.25 Mabsadd L
.5732 .59828 2.165 -1.25 Mabsadd L
.5732 .59828 0 2.5 Mabsadd L closepath F
.58144 .60134 0 2.5 Mabsadd m
.58144 .60134 -2.165 -1.25 Mabsadd L
.58144 .60134 2.165 -1.25 Mabsadd L
.58144 .60134 0 2.5 Mabsadd L closepath F
.58351 .60138 0 2.5 Mabsadd m
.58351 .60138 -2.165 -1.25 Mabsadd L
.58351 .60138 2.165 -1.25 Mabsadd L
.58351 .60138 0 2.5 Mabsadd L closepath F
.58557 .60106 0 2.5 Mabsadd m
.58557 .60106 -2.165 -1.25 Mabsadd L
.58557 .60106 2.165 -1.25 Mabsadd L
.58557 .60106 0 2.5 Mabsadd L closepath F
.58763 .6006 0 2.5 Mabsadd m
.58763 .6006 -2.165 -1.25 Mabsadd L
.58763 .6006 2.165 -1.25 Mabsadd L
.58763 .6006 0 2.5 Mabsadd L closepath F
.58969 .60009 0 2.5 Mabsadd m
.58969 .60009 -2.165 -1.25 Mabsadd L
.58969 .60009 2.165 -1.25 Mabsadd L
.58969 .60009 0 2.5 Mabsadd L closepath F
.59175 .59906 0 2.5 Mabsadd m
.59175 .59906 -2.165 -1.25 Mabsadd L
.59175 .59906 2.165 -1.25 Mabsadd L
.59175 .59906 0 2.5 Mabsadd L closepath F
.59381 .5981 0 2.5 Mabsadd m
.59381 .5981 -2.165 -1.25 Mabsadd L
.59381 .5981 2.165 -1.25 Mabsadd L
.59381 .5981 0 2.5 Mabsadd L closepath F
.59588 .59722 0 2.5 Mabsadd m
.59588 .59722 -2.165 -1.25 Mabsadd L
.59588 .59722 2.165 -1.25 Mabsadd L
.59588 .59722 0 2.5 Mabsadd L closepath F
.59794 .5966 0 2.5 Mabsadd m
.59794 .5966 -2.165 -1.25 Mabsadd L
.59794 .5966 2.165 -1.25 Mabsadd L
.59794 .5966 0 2.5 Mabsadd L closepath F
.6 .59635 0 2.5 Mabsadd m
.6 .59635 -2.165 -1.25 Mabsadd L
.6 .59635 2.165 -1.25 Mabsadd L
.6 .59635 0 2.5 Mabsadd L closepath F
.60206 .59633 0 2.5 Mabsadd m
.60206 .59633 -2.165 -1.25 Mabsadd L
.60206 .59633 2.165 -1.25 Mabsadd L
.60206 .59633 0 2.5 Mabsadd L closepath F
.60412 .5966 0 2.5 Mabsadd m
.60412 .5966 -2.165 -1.25 Mabsadd L
.60412 .5966 2.165 -1.25 Mabsadd L
.60412 .5966 0 2.5 Mabsadd L closepath F
.60619 .5967 0 2.5 Mabsadd m
.60619 .5967 -2.165 -1.25 Mabsadd L
.60619 .5967 2.165 -1.25 Mabsadd L
.60619 .5967 0 2.5 Mabsadd L closepath F
.61443 .59879 0 2.5 Mabsadd m
.61443 .59879 -2.165 -1.25 Mabsadd L
.61443 .59879 2.165 -1.25 Mabsadd L
.61443 .59879 0 2.5 Mabsadd L closepath F
.61649 .59858 0 2.5 Mabsadd m
.61649 .59858 -2.165 -1.25 Mabsadd L
.61649 .59858 2.165 -1.25 Mabsadd L
.61649 .59858 0 2.5 Mabsadd L closepath F
.61856 .59804 0 2.5 Mabsadd m
.61856 .59804 -2.165 -1.25 Mabsadd L
.61856 .59804 2.165 -1.25 Mabsadd L
.61856 .59804 0 2.5 Mabsadd L closepath F
.62062 .5973 0 2.5 Mabsadd m
.62062 .5973 -2.165 -1.25 Mabsadd L
.62062 .5973 2.165 -1.25 Mabsadd L
.62062 .5973 0 2.5 Mabsadd L closepath F
.62268 .5967 0 2.5 Mabsadd m
.62268 .5967 -2.165 -1.25 Mabsadd L
.62268 .5967 2.165 -1.25 Mabsadd L
.62268 .5967 0 2.5 Mabsadd L closepath F
.62474 .59589 0 2.5 Mabsadd m
.62474 .59589 -2.165 -1.25 Mabsadd L
.62474 .59589 2.165 -1.25 Mabsadd L
.62474 .59589 0 2.5 Mabsadd L closepath F
.6268 .59538 0 2.5 Mabsadd m
.6268 .59538 -2.165 -1.25 Mabsadd L
.6268 .59538 2.165 -1.25 Mabsadd L
.6268 .59538 0 2.5 Mabsadd L closepath F
.62887 .59514 0 2.5 Mabsadd m
.62887 .59514 -2.165 -1.25 Mabsadd L
.62887 .59514 2.165 -1.25 Mabsadd L
.62887 .59514 0 2.5 Mabsadd L closepath F
.63093 .59529 0 2.5 Mabsadd m
.63093 .59529 -2.165 -1.25 Mabsadd L
.63093 .59529 2.165 -1.25 Mabsadd L
.63093 .59529 0 2.5 Mabsadd L closepath F
.63918 .59715 0 2.5 Mabsadd m
.63918 .59715 -2.165 -1.25 Mabsadd L
.63918 .59715 2.165 -1.25 Mabsadd L
.63918 .59715 0 2.5 Mabsadd L closepath F
.64124 .5973 0 2.5 Mabsadd m
.64124 .5973 -2.165 -1.25 Mabsadd L
.64124 .5973 2.165 -1.25 Mabsadd L
.64124 .5973 0 2.5 Mabsadd L closepath F
.6433 .59722 0 2.5 Mabsadd m
.6433 .59722 -2.165 -1.25 Mabsadd L
.6433 .59722 2.165 -1.25 Mabsadd L
.6433 .59722 0 2.5 Mabsadd L closepath F
.64536 .5971 0 2.5 Mabsadd m
.64536 .5971 -2.165 -1.25 Mabsadd L
.64536 .5971 2.165 -1.25 Mabsadd L
.64536 .5971 0 2.5 Mabsadd L closepath F
.64742 .59704 0 2.5 Mabsadd m
.64742 .59704 -2.165 -1.25 Mabsadd L
.64742 .59704 2.165 -1.25 Mabsadd L
.64742 .59704 0 2.5 Mabsadd L closepath F
.64948 .59689 0 2.5 Mabsadd m
.64948 .59689 -2.165 -1.25 Mabsadd L
.64948 .59689 2.165 -1.25 Mabsadd L
.64948 .59689 0 2.5 Mabsadd L closepath F
.65155 .59688 0 2.5 Mabsadd m
.65155 .59688 -2.165 -1.25 Mabsadd L
.65155 .59688 2.165 -1.25 Mabsadd L
.65155 .59688 0 2.5 Mabsadd L closepath F
.65361 .59697 0 2.5 Mabsadd m
.65361 .59697 -2.165 -1.25 Mabsadd L
.65361 .59697 2.165 -1.25 Mabsadd L
.65361 .59697 0 2.5 Mabsadd L closepath F
.65567 .59727 0 2.5 Mabsadd m
.65567 .59727 -2.165 -1.25 Mabsadd L
.65567 .59727 2.165 -1.25 Mabsadd L
.65567 .59727 0 2.5 Mabsadd L closepath F
.66804 .60035 0 2.5 Mabsadd m
.66804 .60035 -2.165 -1.25 Mabsadd L
.66804 .60035 2.165 -1.25 Mabsadd L
.66804 .60035 0 2.5 Mabsadd L closepath F
.6701 .60012 0 2.5 Mabsadd m
.6701 .60012 -2.165 -1.25 Mabsadd L
.6701 .60012 2.165 -1.25 Mabsadd L
.6701 .60012 0 2.5 Mabsadd L closepath F
.67216 .59947 0 2.5 Mabsadd m
.67216 .59947 -2.165 -1.25 Mabsadd L
.67216 .59947 2.165 -1.25 Mabsadd L
.67216 .59947 0 2.5 Mabsadd L closepath F
.67423 .5985 0 2.5 Mabsadd m
.67423 .5985 -2.165 -1.25 Mabsadd L
.67423 .5985 2.165 -1.25 Mabsadd L
.67423 .5985 0 2.5 Mabsadd L closepath F
.67629 .59759 0 2.5 Mabsadd m
.67629 .59759 -2.165 -1.25 Mabsadd L
.67629 .59759 2.165 -1.25 Mabsadd L
.67629 .59759 0 2.5 Mabsadd L closepath F
.67835 .59692 0 2.5 Mabsadd m
.67835 .59692 -2.165 -1.25 Mabsadd L
.67835 .59692 2.165 -1.25 Mabsadd L
.67835 .59692 0 2.5 Mabsadd L closepath F
.68041 .59669 0 2.5 Mabsadd m
.68041 .59669 -2.165 -1.25 Mabsadd L
.68041 .59669 2.165 -1.25 Mabsadd L
.68041 .59669 0 2.5 Mabsadd L closepath F
.68247 .59686 0 2.5 Mabsadd m
.68247 .59686 -2.165 -1.25 Mabsadd L
.68247 .59686 2.165 -1.25 Mabsadd L
.68247 .59686 0 2.5 Mabsadd L closepath F
0 1 0 r
.18351 .16607 -2.5 2.5 Mabsadd m
.18351 .16607 2.5 2.5 Mabsadd L
.18351 .16607 2.5 -2.5 Mabsadd L
.18351 .16607 -2.5 -2.5 Mabsadd L
.18351 .16607 -2.5 2.5 Mabsadd L closepath F
.31753 .30897 -2.5 2.5 Mabsadd m
.31753 .30897 2.5 2.5 Mabsadd L
.31753 .30897 2.5 -2.5 Mabsadd L
.31753 .30897 -2.5 -2.5 Mabsadd L
.31753 .30897 -2.5 2.5 Mabsadd L closepath F
.45155 .43157 -2.5 2.5 Mabsadd m
.45155 .43157 2.5 2.5 Mabsadd L
.45155 .43157 2.5 -2.5 Mabsadd L
.45155 .43157 -2.5 -2.5 Mabsadd L
.45155 .43157 -2.5 2.5 Mabsadd L closepath F
.58763 .59865 -2.5 2.5 Mabsadd m
.58763 .59865 2.5 2.5 Mabsadd L
.58763 .59865 2.5 -2.5 Mabsadd L
.58763 .59865 -2.5 -2.5 Mabsadd L
.58763 .59865 -2.5 2.5 Mabsadd L closepath F
.16495 .01665 -2.5 2.5 Mabsadd m
.16495 .01665 2.5 2.5 Mabsadd L
.16495 .01665 2.5 -2.5 Mabsadd L
.16495 .01665 -2.5 -2.5 Mabsadd L
.16495 .01665 -2.5 2.5 Mabsadd L closepath F
.30103 .16607 -2.5 2.5 Mabsadd m
.30103 .16607 2.5 2.5 Mabsadd L
.30103 .16607 2.5 -2.5 Mabsadd L
.30103 .16607 -2.5 -2.5 Mabsadd L
.30103 .16607 -2.5 2.5 Mabsadd L closepath F
.43711 .30897 -2.5 2.5 Mabsadd m
.43711 .30897 2.5 2.5 Mabsadd L
.43711 .30897 2.5 -2.5 Mabsadd L
.43711 .30897 -2.5 -2.5 Mabsadd L
.43711 .30897 -2.5 2.5 Mabsadd L closepath F
.56907 .43157 -2.5 2.5 Mabsadd m
.56907 .43157 2.5 2.5 Mabsadd L
.56907 .43157 2.5 -2.5 Mabsadd L
.56907 .43157 -2.5 -2.5 Mabsadd L
.56907 .43157 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.43062 0.00478469 0.0147063 2.67229e-06 [
[.11483 -0.0125 -20 -17.6875 ]
[.11483 -0.0125 20 0 ]
[.35407 -0.0125 -26 -17.6875 ]
[.35407 -0.0125 26 0 ]
[.5933 -0.0125 -26 -17.6875 ]
[.5933 -0.0125 26 0 ]
[.83254 -0.0125 -26 -17.6875 ]
[.83254 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -16 -8.84375 ]
[-0.0125 .01471 0 8.84375 ]
[-0.0125 .14832 -64 -8.84375 ]
[-0.0125 .14832 0 8.84375 ]
[-0.0125 .28194 -76 -8.84375 ]
[-0.0125 .28194 0 8.84375 ]
[-0.0125 .41555 -76 -8.84375 ]
[-0.0125 .41555 0 8.84375 ]
[-0.0125 .54916 -76 -8.84375 ]
[-0.0125 .54916 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11483 0 m
.11483 .00625 L
s
gsave
.11483 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.35407 0 m
.35407 .00625 L
s
gsave
.35407 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5933 0 m
.5933 .00625 L
s
gsave
.5933 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.83254 0 m
.83254 .00625 L
s
gsave
.83254 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.125 Mabswid
.16268 0 m
.16268 .00375 L
s
.21053 0 m
.21053 .00375 L
s
.25837 0 m
.25837 .00375 L
s
.30622 0 m
.30622 .00375 L
s
.40191 0 m
.40191 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.49761 0 m
.49761 .00375 L
s
.54545 0 m
.54545 .00375 L
s
.64115 0 m
.64115 .00375 L
s
.689 0 m
.689 .00375 L
s
.73684 0 m
.73684 .00375 L
s
.78469 0 m
.78469 .00375 L
s
.06699 0 m
.06699 .00375 L
s
.01914 0 m
.01914 .00375 L
s
.88038 0 m
.88038 .00375 L
s
.92823 0 m
.92823 .00375 L
s
.97608 0 m
.97608 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14832 m
.00625 .14832 L
s
gsave
-0.0125 .14832 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
0 .28194 m
.00625 .28194 L
s
gsave
-0.0125 .28194 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000) show
1.000 setlinewidth
grestore
0 .41555 m
.00625 .41555 L
s
gsave
-0.0125 .41555 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150000) show
1.000 setlinewidth
grestore
0 .54916 m
.00625 .54916 L
s
gsave
-0.0125 .54916 -137 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04143 m
.00375 .04143 L
s
0 .06815 m
.00375 .06815 L
s
0 .09487 m
.00375 .09487 L
s
0 .1216 m
.00375 .1216 L
s
0 .17504 m
.00375 .17504 L
s
0 .20177 m
.00375 .20177 L
s
0 .22849 m
.00375 .22849 L
s
0 .25521 m
.00375 .25521 L
s
0 .30866 m
.00375 .30866 L
s
0 .33538 m
.00375 .33538 L
s
0 .3621 m
.00375 .3621 L
s
0 .38883 m
.00375 .38883 L
s
0 .44227 m
.00375 .44227 L
s
0 .469 m
.00375 .469 L
s
0 .49572 m
.00375 .49572 L
s
0 .52244 m
.00375 .52244 L
s
0 .57589 m
.00375 .57589 L
s
0 .60261 m
.00375 .60261 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11483 .61178 m
.11483 .61803 L
s
.35407 .61178 m
.35407 .61803 L
s
.5933 .61178 m
.5933 .61803 L
s
.83254 .61178 m
.83254 .61803 L
s
.125 Mabswid
.16268 .61428 m
.16268 .61803 L
s
.21053 .61428 m
.21053 .61803 L
s
.25837 .61428 m
.25837 .61803 L
s
.30622 .61428 m
.30622 .61803 L
s
.40191 .61428 m
.40191 .61803 L
s
.44976 .61428 m
.44976 .61803 L
s
.49761 .61428 m
.49761 .61803 L
s
.54545 .61428 m
.54545 .61803 L
s
.64115 .61428 m
.64115 .61803 L
s
.689 .61428 m
.689 .61803 L
s
.73684 .61428 m
.73684 .61803 L
s
.78469 .61428 m
.78469 .61803 L
s
.06699 .61428 m
.06699 .61803 L
s
.01914 .61428 m
.01914 .61803 L
s
.88038 .61428 m
.88038 .61803 L
s
.92823 .61428 m
.92823 .61803 L
s
.97608 .61428 m
.97608 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .14832 m
1 .14832 L
s
.99375 .28194 m
1 .28194 L
s
.99375 .41555 m
1 .41555 L
s
.99375 .54916 m
1 .54916 L
s
.125 Mabswid
.99625 .04143 m
1 .04143 L
s
.99625 .06815 m
1 .06815 L
s
.99625 .09487 m
1 .09487 L
s
.99625 .1216 m
1 .1216 L
s
.99625 .17504 m
1 .17504 L
s
.99625 .20177 m
1 .20177 L
s
.99625 .22849 m
1 .22849 L
s
.99625 .25521 m
1 .25521 L
s
.99625 .30866 m
1 .30866 L
s
.99625 .33538 m
1 .33538 L
s
.99625 .3621 m
1 .3621 L
s
.99625 .38883 m
1 .38883 L
s
.99625 .44227 m
1 .44227 L
s
.99625 .469 m
1 .469 L
s
.99625 .49572 m
1 .49572 L
s
.99625 .52244 m
1 .52244 L
s
.99625 .57589 m
1 .57589 L
s
.99625 .60261 m
1 .60261 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .31 m
.00478 .31005 L
.00957 .31003 L
.01435 .30994 L
.01914 .30972 L
.02392 .30952 L
.02871 .30953 L
.03349 .30962 L
.03828 .30973 L
.04306 .31 L
.04785 .31023 L
.05263 .31027 L
.05742 .31008 L
.0622 .30987 L
.06699 .30963 L
.07177 .30942 L
.07656 .30919 L
.08134 .30884 L
.08612 .30849 L
.09091 .30827 L
.09569 .30822 L
.10048 .30828 L
.10526 .30836 L
.11005 .30847 L
.11483 .3085 L
.11962 .30837 L
.1244 .30829 L
.12919 .30828 L
.13397 .30837 L
.13876 .3083 L
.14354 .3081 L
.14833 .30787 L
.15311 .30779 L
.15789 .30823 L
.16268 .30978 L
.16746 .31461 L
.17225 .32223 L
.17703 .33214 L
.18182 .34484 L
.1866 .35857 L
.19139 .37281 L
.19617 .38728 L
.20096 .40034 L
.20574 .41123 L
.21053 .42091 L
.21531 .42675 L
.2201 .42975 L
.22488 .43132 L
.22967 .43166 L
.23445 .43183 L
Mistroke
.23923 .43116 L
.24402 .43049 L
.2488 .42998 L
.25359 .43055 L
.25837 .43061 L
.26316 .43075 L
.26794 .43081 L
.27273 .43122 L
.27751 .43157 L
.2823 .43243 L
.28708 .43326 L
.29187 .4339 L
.29665 .4345 L
.30144 .43493 L
.30622 .43489 L
.311 .43445 L
.31579 .43409 L
.32057 .43361 L
.32536 .43309 L
.33014 .43255 L
.33493 .43205 L
.33971 .43169 L
.3445 .43164 L
.34928 .43206 L
.35407 .43241 L
.35885 .43278 L
.36364 .43313 L
.36842 .43359 L
.37321 .434 L
.37799 .43404 L
.38278 .43371 L
.38756 .43273 L
.39234 .43166 L
.39713 .4307 L
.40191 .43009 L
.4067 .4297 L
.41148 .4295 L
.41627 .42964 L
.42105 .43004 L
.42584 .43064 L
.43062 .43097 L
.43541 .43109 L
.44019 .43087 L
.44498 .43043 L
.44976 .43021 L
.45455 .42987 L
.45933 .42933 L
.46411 .42861 L
.4689 .42826 L
.47368 .42975 L
Mistroke
.47847 .43568 L
.48325 .44648 L
.48804 .46045 L
.49282 .47755 L
.49761 .4966 L
.50239 .51472 L
.50718 .53297 L
.51196 .55052 L
.51675 .56714 L
.52153 .58034 L
.52632 .59018 L
.5311 .59601 L
.53589 .59974 L
.54067 .60102 L
.54545 .60073 L
.55024 .5999 L
.55502 .59839 L
.55981 .59812 L
.56459 .59777 L
.56938 .59824 L
.57416 .59794 L
.57895 .59849 L
.58373 .59893 L
.58852 .59961 L
.5933 .59993 L
.59809 .60024 L
.60287 .60053 L
.60766 .60116 L
.61244 .60213 L
.61722 .60287 L
.62201 .603 L
.62679 .60264 L
.63158 .60196 L
.63636 .60065 L
.64115 .59924 L
.64593 .59801 L
.65072 .59743 L
.6555 .59774 L
.66029 .59849 L
.66507 .59959 L
.66986 .60053 L
.67464 .60165 L
.67943 .60245 L
.68421 .60307 L
.689 .60332 L
.69378 .60304 L
.69856 .60251 L
.70335 .60143 L
.70813 .60037 L
.71292 .59918 L
Mistroke
.7177 .59849 L
.72249 .59817 L
.72727 .59828 L
.73206 .59916 L
.73684 .60019 L
.74163 .60108 L
.74641 .60134 L
.7512 .60138 L
.75598 .60106 L
.76077 .6006 L
.76555 .60009 L
.77033 .59906 L
.77512 .5981 L
.7799 .59722 L
.78469 .5966 L
.78947 .59635 L
.79426 .59633 L
.79904 .5966 L
.80383 .5967 L
.80861 .59735 L
.8134 .59789 L
.81818 .59852 L
.82297 .59879 L
.82775 .59858 L
.83254 .59804 L
.83732 .5973 L
.84211 .5967 L
.84689 .59589 L
.85167 .59538 L
.85646 .59514 L
.86124 .59529 L
.86603 .59581 L
.87081 .59637 L
.8756 .5969 L
.88038 .59715 L
.88517 .5973 L
.88995 .59722 L
.89474 .5971 L
.89952 .59704 L
.90431 .59689 L
.90909 .59688 L
.91388 .59697 L
.91866 .59727 L
.92344 .5978 L
.92823 .59854 L
.93301 .59925 L
.9378 .59978 L
.94258 .60025 L
.94737 .60035 L
.95215 .60012 L
Mistroke
.95694 .59947 L
.96172 .5985 L
.96651 .59759 L
.97129 .59692 L
.97608 .59669 L
.98086 .59686 L
.98565 .59738 L
.99043 .59817 L
.99522 .59914 L
1 .60028 L
Mfstroke
1 .60028 m
1 .60028 L
s
1 0 0 r
.0001 w
-4.42105 .01472 0 2.5 Mabsadd m
-4.42105 .01472 -2.165 -1.25 Mabsadd L
-4.42105 .01472 2.165 -1.25 Mabsadd L
-4.42105 .01472 0 2.5 Mabsadd L closepath F
-4.41627 .01473 0 2.5 Mabsadd m
-4.41627 .01473 -2.165 -1.25 Mabsadd L
-4.41627 .01473 2.165 -1.25 Mabsadd L
-4.41627 .01473 0 2.5 Mabsadd L closepath F
-4.41148 .01473 0 2.5 Mabsadd m
-4.41148 .01473 -2.165 -1.25 Mabsadd L
-4.41148 .01473 2.165 -1.25 Mabsadd L
-4.41148 .01473 0 2.5 Mabsadd L closepath F
-4.4067 .01474 0 2.5 Mabsadd m
-4.4067 .01474 -2.165 -1.25 Mabsadd L
-4.4067 .01474 2.165 -1.25 Mabsadd L
-4.4067 .01474 0 2.5 Mabsadd L closepath F
-4.40191 .01474 0 2.5 Mabsadd m
-4.40191 .01474 -2.165 -1.25 Mabsadd L
-4.40191 .01474 2.165 -1.25 Mabsadd L
-4.40191 .01474 0 2.5 Mabsadd L closepath F
-4.39713 .01475 0 2.5 Mabsadd m
-4.39713 .01475 -2.165 -1.25 Mabsadd L
-4.39713 .01475 2.165 -1.25 Mabsadd L
-4.39713 .01475 0 2.5 Mabsadd L closepath F
-4.39234 .01476 0 2.5 Mabsadd m
-4.39234 .01476 -2.165 -1.25 Mabsadd L
-4.39234 .01476 2.165 -1.25 Mabsadd L
-4.39234 .01476 0 2.5 Mabsadd L closepath F
-4.38756 .01476 0 2.5 Mabsadd m
-4.38756 .01476 -2.165 -1.25 Mabsadd L
-4.38756 .01476 2.165 -1.25 Mabsadd L
-4.38756 .01476 0 2.5 Mabsadd L closepath F
-4.38278 .01476 0 2.5 Mabsadd m
-4.38278 .01476 -2.165 -1.25 Mabsadd L
-4.38278 .01476 2.165 -1.25 Mabsadd L
-4.38278 .01476 0 2.5 Mabsadd L closepath F
-4.37799 .01476 0 2.5 Mabsadd m
-4.37799 .01476 -2.165 -1.25 Mabsadd L
-4.37799 .01476 2.165 -1.25 Mabsadd L
-4.37799 .01476 0 2.5 Mabsadd L closepath F
-4.37321 .01477 0 2.5 Mabsadd m
-4.37321 .01477 -2.165 -1.25 Mabsadd L
-4.37321 .01477 2.165 -1.25 Mabsadd L
-4.37321 .01477 0 2.5 Mabsadd L closepath F
-4.36842 .01478 0 2.5 Mabsadd m
-4.36842 .01478 -2.165 -1.25 Mabsadd L
-4.36842 .01478 2.165 -1.25 Mabsadd L
-4.36842 .01478 0 2.5 Mabsadd L closepath F
-4.36364 .01478 0 2.5 Mabsadd m
-4.36364 .01478 -2.165 -1.25 Mabsadd L
-4.36364 .01478 2.165 -1.25 Mabsadd L
-4.36364 .01478 0 2.5 Mabsadd L closepath F
-4.35885 .01478 0 2.5 Mabsadd m
-4.35885 .01478 -2.165 -1.25 Mabsadd L
-4.35885 .01478 2.165 -1.25 Mabsadd L
-4.35885 .01478 0 2.5 Mabsadd L closepath F
-4.35407 .01479 0 2.5 Mabsadd m
-4.35407 .01479 -2.165 -1.25 Mabsadd L
-4.35407 .01479 2.165 -1.25 Mabsadd L
-4.35407 .01479 0 2.5 Mabsadd L closepath F
-4.34928 .01479 0 2.5 Mabsadd m
-4.34928 .01479 -2.165 -1.25 Mabsadd L
-4.34928 .01479 2.165 -1.25 Mabsadd L
-4.34928 .01479 0 2.5 Mabsadd L closepath F
-4.3445 .01479 0 2.5 Mabsadd m
-4.3445 .01479 -2.165 -1.25 Mabsadd L
-4.3445 .01479 2.165 -1.25 Mabsadd L
-4.3445 .01479 0 2.5 Mabsadd L closepath F
-4.33971 .01479 0 2.5 Mabsadd m
-4.33971 .01479 -2.165 -1.25 Mabsadd L
-4.33971 .01479 2.165 -1.25 Mabsadd L
-4.33971 .01479 0 2.5 Mabsadd L closepath F
-4.33493 .0148 0 2.5 Mabsadd m
-4.33493 .0148 -2.165 -1.25 Mabsadd L
-4.33493 .0148 2.165 -1.25 Mabsadd L
-4.33493 .0148 0 2.5 Mabsadd L closepath F
-4.33014 .01481 0 2.5 Mabsadd m
-4.33014 .01481 -2.165 -1.25 Mabsadd L
-4.33014 .01481 2.165 -1.25 Mabsadd L
-4.33014 .01481 0 2.5 Mabsadd L closepath F
-4.32536 .01481 0 2.5 Mabsadd m
-4.32536 .01481 -2.165 -1.25 Mabsadd L
-4.32536 .01481 2.165 -1.25 Mabsadd L
-4.32536 .01481 0 2.5 Mabsadd L closepath F
-4.32057 .01481 0 2.5 Mabsadd m
-4.32057 .01481 -2.165 -1.25 Mabsadd L
-4.32057 .01481 2.165 -1.25 Mabsadd L
-4.32057 .01481 0 2.5 Mabsadd L closepath F
-4.31579 .01481 0 2.5 Mabsadd m
-4.31579 .01481 -2.165 -1.25 Mabsadd L
-4.31579 .01481 2.165 -1.25 Mabsadd L
-4.31579 .01481 0 2.5 Mabsadd L closepath F
-4.311 .01482 0 2.5 Mabsadd m
-4.311 .01482 -2.165 -1.25 Mabsadd L
-4.311 .01482 2.165 -1.25 Mabsadd L
-4.311 .01482 0 2.5 Mabsadd L closepath F
-4.30622 .01482 0 2.5 Mabsadd m
-4.30622 .01482 -2.165 -1.25 Mabsadd L
-4.30622 .01482 2.165 -1.25 Mabsadd L
-4.30622 .01482 0 2.5 Mabsadd L closepath F
-4.30144 .01483 0 2.5 Mabsadd m
-4.30144 .01483 -2.165 -1.25 Mabsadd L
-4.30144 .01483 2.165 -1.25 Mabsadd L
-4.30144 .01483 0 2.5 Mabsadd L closepath F
-4.29665 .01483 0 2.5 Mabsadd m
-4.29665 .01483 -2.165 -1.25 Mabsadd L
-4.29665 .01483 2.165 -1.25 Mabsadd L
-4.29665 .01483 0 2.5 Mabsadd L closepath F
-4.29187 .01484 0 2.5 Mabsadd m
-4.29187 .01484 -2.165 -1.25 Mabsadd L
-4.29187 .01484 2.165 -1.25 Mabsadd L
-4.29187 .01484 0 2.5 Mabsadd L closepath F
-4.28708 .01485 0 2.5 Mabsadd m
-4.28708 .01485 -2.165 -1.25 Mabsadd L
-4.28708 .01485 2.165 -1.25 Mabsadd L
-4.28708 .01485 0 2.5 Mabsadd L closepath F
-4.2823 .01486 0 2.5 Mabsadd m
-4.2823 .01486 -2.165 -1.25 Mabsadd L
-4.2823 .01486 2.165 -1.25 Mabsadd L
-4.2823 .01486 0 2.5 Mabsadd L closepath F
-4.27751 .01486 0 2.5 Mabsadd m
-4.27751 .01486 -2.165 -1.25 Mabsadd L
-4.27751 .01486 2.165 -1.25 Mabsadd L
-4.27751 .01486 0 2.5 Mabsadd L closepath F
-4.27273 .01487 0 2.5 Mabsadd m
-4.27273 .01487 -2.165 -1.25 Mabsadd L
-4.27273 .01487 2.165 -1.25 Mabsadd L
-4.27273 .01487 0 2.5 Mabsadd L closepath F
-4.26794 .01486 0 2.5 Mabsadd m
-4.26794 .01486 -2.165 -1.25 Mabsadd L
-4.26794 .01486 2.165 -1.25 Mabsadd L
-4.26794 .01486 0 2.5 Mabsadd L closepath F
-4.26316 .01487 0 2.5 Mabsadd m
-4.26316 .01487 -2.165 -1.25 Mabsadd L
-4.26316 .01487 2.165 -1.25 Mabsadd L
-4.26316 .01487 0 2.5 Mabsadd L closepath F
-4.25837 .01487 0 2.5 Mabsadd m
-4.25837 .01487 -2.165 -1.25 Mabsadd L
-4.25837 .01487 2.165 -1.25 Mabsadd L
-4.25837 .01487 0 2.5 Mabsadd L closepath F
-4.25359 .01488 0 2.5 Mabsadd m
-4.25359 .01488 -2.165 -1.25 Mabsadd L
-4.25359 .01488 2.165 -1.25 Mabsadd L
-4.25359 .01488 0 2.5 Mabsadd L closepath F
-4.2488 .01488 0 2.5 Mabsadd m
-4.2488 .01488 -2.165 -1.25 Mabsadd L
-4.2488 .01488 2.165 -1.25 Mabsadd L
-4.2488 .01488 0 2.5 Mabsadd L closepath F
-4.24402 .01488 0 2.5 Mabsadd m
-4.24402 .01488 -2.165 -1.25 Mabsadd L
-4.24402 .01488 2.165 -1.25 Mabsadd L
-4.24402 .01488 0 2.5 Mabsadd L closepath F
-4.23923 .01489 0 2.5 Mabsadd m
-4.23923 .01489 -2.165 -1.25 Mabsadd L
-4.23923 .01489 2.165 -1.25 Mabsadd L
-4.23923 .01489 0 2.5 Mabsadd L closepath F
-4.23445 .0149 0 2.5 Mabsadd m
-4.23445 .0149 -2.165 -1.25 Mabsadd L
-4.23445 .0149 2.165 -1.25 Mabsadd L
-4.23445 .0149 0 2.5 Mabsadd L closepath F
-4.22967 .0149 0 2.5 Mabsadd m
-4.22967 .0149 -2.165 -1.25 Mabsadd L
-4.22967 .0149 2.165 -1.25 Mabsadd L
-4.22967 .0149 0 2.5 Mabsadd L closepath F
-4.22488 .0149 0 2.5 Mabsadd m
-4.22488 .0149 -2.165 -1.25 Mabsadd L
-4.22488 .0149 2.165 -1.25 Mabsadd L
-4.22488 .0149 0 2.5 Mabsadd L closepath F
-4.2201 .0149 0 2.5 Mabsadd m
-4.2201 .0149 -2.165 -1.25 Mabsadd L
-4.2201 .0149 2.165 -1.25 Mabsadd L
-4.2201 .0149 0 2.5 Mabsadd L closepath F
-4.21531 .01491 0 2.5 Mabsadd m
-4.21531 .01491 -2.165 -1.25 Mabsadd L
-4.21531 .01491 2.165 -1.25 Mabsadd L
-4.21531 .01491 0 2.5 Mabsadd L closepath F
-4.21053 .01491 0 2.5 Mabsadd m
-4.21053 .01491 -2.165 -1.25 Mabsadd L
-4.21053 .01491 2.165 -1.25 Mabsadd L
-4.21053 .01491 0 2.5 Mabsadd L closepath F
-4.20574 .01492 0 2.5 Mabsadd m
-4.20574 .01492 -2.165 -1.25 Mabsadd L
-4.20574 .01492 2.165 -1.25 Mabsadd L
-4.20574 .01492 0 2.5 Mabsadd L closepath F
-4.20096 .01493 0 2.5 Mabsadd m
-4.20096 .01493 -2.165 -1.25 Mabsadd L
-4.20096 .01493 2.165 -1.25 Mabsadd L
-4.20096 .01493 0 2.5 Mabsadd L closepath F
-4.19617 .01494 0 2.5 Mabsadd m
-4.19617 .01494 -2.165 -1.25 Mabsadd L
-4.19617 .01494 2.165 -1.25 Mabsadd L
-4.19617 .01494 0 2.5 Mabsadd L closepath F
-4.19139 .01494 0 2.5 Mabsadd m
-4.19139 .01494 -2.165 -1.25 Mabsadd L
-4.19139 .01494 2.165 -1.25 Mabsadd L
-4.19139 .01494 0 2.5 Mabsadd L closepath F
-4.1866 .01495 0 2.5 Mabsadd m
-4.1866 .01495 -2.165 -1.25 Mabsadd L
-4.1866 .01495 2.165 -1.25 Mabsadd L
-4.1866 .01495 0 2.5 Mabsadd L closepath F
-4.18182 .01495 0 2.5 Mabsadd m
-4.18182 .01495 -2.165 -1.25 Mabsadd L
-4.18182 .01495 2.165 -1.25 Mabsadd L
-4.18182 .01495 0 2.5 Mabsadd L closepath F
-4.17703 .01495 0 2.5 Mabsadd m
-4.17703 .01495 -2.165 -1.25 Mabsadd L
-4.17703 .01495 2.165 -1.25 Mabsadd L
-4.17703 .01495 0 2.5 Mabsadd L closepath F
-4.17225 .01495 0 2.5 Mabsadd m
-4.17225 .01495 -2.165 -1.25 Mabsadd L
-4.17225 .01495 2.165 -1.25 Mabsadd L
-4.17225 .01495 0 2.5 Mabsadd L closepath F
-4.16746 .01496 0 2.5 Mabsadd m
-4.16746 .01496 -2.165 -1.25 Mabsadd L
-4.16746 .01496 2.165 -1.25 Mabsadd L
-4.16746 .01496 0 2.5 Mabsadd L closepath F
-4.16268 .01497 0 2.5 Mabsadd m
-4.16268 .01497 -2.165 -1.25 Mabsadd L
-4.16268 .01497 2.165 -1.25 Mabsadd L
-4.16268 .01497 0 2.5 Mabsadd L closepath F
-4.15789 .01498 0 2.5 Mabsadd m
-4.15789 .01498 -2.165 -1.25 Mabsadd L
-4.15789 .01498 2.165 -1.25 Mabsadd L
-4.15789 .01498 0 2.5 Mabsadd L closepath F
-4.15311 .01498 0 2.5 Mabsadd m
-4.15311 .01498 -2.165 -1.25 Mabsadd L
-4.15311 .01498 2.165 -1.25 Mabsadd L
-4.15311 .01498 0 2.5 Mabsadd L closepath F
-4.14833 .01498 0 2.5 Mabsadd m
-4.14833 .01498 -2.165 -1.25 Mabsadd L
-4.14833 .01498 2.165 -1.25 Mabsadd L
-4.14833 .01498 0 2.5 Mabsadd L closepath F
-4.14354 .01499 0 2.5 Mabsadd m
-4.14354 .01499 -2.165 -1.25 Mabsadd L
-4.14354 .01499 2.165 -1.25 Mabsadd L
-4.14354 .01499 0 2.5 Mabsadd L closepath F
-4.13876 .01499 0 2.5 Mabsadd m
-4.13876 .01499 -2.165 -1.25 Mabsadd L
-4.13876 .01499 2.165 -1.25 Mabsadd L
-4.13876 .01499 0 2.5 Mabsadd L closepath F
-4.13397 .01499 0 2.5 Mabsadd m
-4.13397 .01499 -2.165 -1.25 Mabsadd L
-4.13397 .01499 2.165 -1.25 Mabsadd L
-4.13397 .01499 0 2.5 Mabsadd L closepath F
-4.12919 .01499 0 2.5 Mabsadd m
-4.12919 .01499 -2.165 -1.25 Mabsadd L
-4.12919 .01499 2.165 -1.25 Mabsadd L
-4.12919 .01499 0 2.5 Mabsadd L closepath F
-4.1244 .01499 0 2.5 Mabsadd m
-4.1244 .01499 -2.165 -1.25 Mabsadd L
-4.1244 .01499 2.165 -1.25 Mabsadd L
-4.1244 .01499 0 2.5 Mabsadd L closepath F
-4.11962 .01499 0 2.5 Mabsadd m
-4.11962 .01499 -2.165 -1.25 Mabsadd L
-4.11962 .01499 2.165 -1.25 Mabsadd L
-4.11962 .01499 0 2.5 Mabsadd L closepath F
-4.11483 .015 0 2.5 Mabsadd m
-4.11483 .015 -2.165 -1.25 Mabsadd L
-4.11483 .015 2.165 -1.25 Mabsadd L
-4.11483 .015 0 2.5 Mabsadd L closepath F
-4.11005 .01501 0 2.5 Mabsadd m
-4.11005 .01501 -2.165 -1.25 Mabsadd L
-4.11005 .01501 2.165 -1.25 Mabsadd L
-4.11005 .01501 0 2.5 Mabsadd L closepath F
-4.10526 .01501 0 2.5 Mabsadd m
-4.10526 .01501 -2.165 -1.25 Mabsadd L
-4.10526 .01501 2.165 -1.25 Mabsadd L
-4.10526 .01501 0 2.5 Mabsadd L closepath F
-4.10048 .01501 0 2.5 Mabsadd m
-4.10048 .01501 -2.165 -1.25 Mabsadd L
-4.10048 .01501 2.165 -1.25 Mabsadd L
-4.10048 .01501 0 2.5 Mabsadd L closepath F
-4.09569 .01501 0 2.5 Mabsadd m
-4.09569 .01501 -2.165 -1.25 Mabsadd L
-4.09569 .01501 2.165 -1.25 Mabsadd L
-4.09569 .01501 0 2.5 Mabsadd L closepath F
-4.09091 .01502 0 2.5 Mabsadd m
-4.09091 .01502 -2.165 -1.25 Mabsadd L
-4.09091 .01502 2.165 -1.25 Mabsadd L
-4.09091 .01502 0 2.5 Mabsadd L closepath F
-4.08612 .01503 0 2.5 Mabsadd m
-4.08612 .01503 -2.165 -1.25 Mabsadd L
-4.08612 .01503 2.165 -1.25 Mabsadd L
-4.08612 .01503 0 2.5 Mabsadd L closepath F
-4.08134 .01503 0 2.5 Mabsadd m
-4.08134 .01503 -2.165 -1.25 Mabsadd L
-4.08134 .01503 2.165 -1.25 Mabsadd L
-4.08134 .01503 0 2.5 Mabsadd L closepath F
-4.07656 .01504 0 2.5 Mabsadd m
-4.07656 .01504 -2.165 -1.25 Mabsadd L
-4.07656 .01504 2.165 -1.25 Mabsadd L
-4.07656 .01504 0 2.5 Mabsadd L closepath F
-4.07177 .01505 0 2.5 Mabsadd m
-4.07177 .01505 -2.165 -1.25 Mabsadd L
-4.07177 .01505 2.165 -1.25 Mabsadd L
-4.07177 .01505 0 2.5 Mabsadd L closepath F
-4.06699 .01505 0 2.5 Mabsadd m
-4.06699 .01505 -2.165 -1.25 Mabsadd L
-4.06699 .01505 2.165 -1.25 Mabsadd L
-4.06699 .01505 0 2.5 Mabsadd L closepath F
-4.0622 .01505 0 2.5 Mabsadd m
-4.0622 .01505 -2.165 -1.25 Mabsadd L
-4.0622 .01505 2.165 -1.25 Mabsadd L
-4.0622 .01505 0 2.5 Mabsadd L closepath F
-4.05742 .01505 0 2.5 Mabsadd m
-4.05742 .01505 -2.165 -1.25 Mabsadd L
-4.05742 .01505 2.165 -1.25 Mabsadd L
-4.05742 .01505 0 2.5 Mabsadd L closepath F
-4.05263 .01506 0 2.5 Mabsadd m
-4.05263 .01506 -2.165 -1.25 Mabsadd L
-4.05263 .01506 2.165 -1.25 Mabsadd L
-4.05263 .01506 0 2.5 Mabsadd L closepath F
-4.04785 .01506 0 2.5 Mabsadd m
-4.04785 .01506 -2.165 -1.25 Mabsadd L
-4.04785 .01506 2.165 -1.25 Mabsadd L
-4.04785 .01506 0 2.5 Mabsadd L closepath F
-4.04306 .01506 0 2.5 Mabsadd m
-4.04306 .01506 -2.165 -1.25 Mabsadd L
-4.04306 .01506 2.165 -1.25 Mabsadd L
-4.04306 .01506 0 2.5 Mabsadd L closepath F
-4.03828 .01506 0 2.5 Mabsadd m
-4.03828 .01506 -2.165 -1.25 Mabsadd L
-4.03828 .01506 2.165 -1.25 Mabsadd L
-4.03828 .01506 0 2.5 Mabsadd L closepath F
-4.03349 .01506 0 2.5 Mabsadd m
-4.03349 .01506 -2.165 -1.25 Mabsadd L
-4.03349 .01506 2.165 -1.25 Mabsadd L
-4.03349 .01506 0 2.5 Mabsadd L closepath F
-4.02871 .01507 0 2.5 Mabsadd m
-4.02871 .01507 -2.165 -1.25 Mabsadd L
-4.02871 .01507 2.165 -1.25 Mabsadd L
-4.02871 .01507 0 2.5 Mabsadd L closepath F
-4.02392 .01508 0 2.5 Mabsadd m
-4.02392 .01508 -2.165 -1.25 Mabsadd L
-4.02392 .01508 2.165 -1.25 Mabsadd L
-4.02392 .01508 0 2.5 Mabsadd L closepath F
-4.01914 .01508 0 2.5 Mabsadd m
-4.01914 .01508 -2.165 -1.25 Mabsadd L
-4.01914 .01508 2.165 -1.25 Mabsadd L
-4.01914 .01508 0 2.5 Mabsadd L closepath F
-4.01435 .01508 0 2.5 Mabsadd m
-4.01435 .01508 -2.165 -1.25 Mabsadd L
-4.01435 .01508 2.165 -1.25 Mabsadd L
-4.01435 .01508 0 2.5 Mabsadd L closepath F
-4.00957 .01509 0 2.5 Mabsadd m
-4.00957 .01509 -2.165 -1.25 Mabsadd L
-4.00957 .01509 2.165 -1.25 Mabsadd L
-4.00957 .01509 0 2.5 Mabsadd L closepath F
-4.00478 .01509 0 2.5 Mabsadd m
-4.00478 .01509 -2.165 -1.25 Mabsadd L
-4.00478 .01509 2.165 -1.25 Mabsadd L
-4.00478 .01509 0 2.5 Mabsadd L closepath F
-4 .01509 0 2.5 Mabsadd m
-4 .01509 -2.165 -1.25 Mabsadd L
-4 .01509 2.165 -1.25 Mabsadd L
-4 .01509 0 2.5 Mabsadd L closepath F
-3.99522 .01509 0 2.5 Mabsadd m
-3.99522 .01509 -2.165 -1.25 Mabsadd L
-3.99522 .01509 2.165 -1.25 Mabsadd L
-3.99522 .01509 0 2.5 Mabsadd L closepath F
-3.99043 .0151 0 2.5 Mabsadd m
-3.99043 .0151 -2.165 -1.25 Mabsadd L
-3.99043 .0151 2.165 -1.25 Mabsadd L
-3.99043 .0151 0 2.5 Mabsadd L closepath F
-3.98565 .0151 0 2.5 Mabsadd m
-3.98565 .0151 -2.165 -1.25 Mabsadd L
-3.98565 .0151 2.165 -1.25 Mabsadd L
-3.98565 .0151 0 2.5 Mabsadd L closepath F
-3.98086 .01511 0 2.5 Mabsadd m
-3.98086 .01511 -2.165 -1.25 Mabsadd L
-3.98086 .01511 2.165 -1.25 Mabsadd L
-3.98086 .01511 0 2.5 Mabsadd L closepath F
-3.97608 .01511 0 2.5 Mabsadd m
-3.97608 .01511 -2.165 -1.25 Mabsadd L
-3.97608 .01511 2.165 -1.25 Mabsadd L
-3.97608 .01511 0 2.5 Mabsadd L closepath F
-3.97129 .01512 0 2.5 Mabsadd m
-3.97129 .01512 -2.165 -1.25 Mabsadd L
-3.97129 .01512 2.165 -1.25 Mabsadd L
-3.97129 .01512 0 2.5 Mabsadd L closepath F
-3.96651 .01513 0 2.5 Mabsadd m
-3.96651 .01513 -2.165 -1.25 Mabsadd L
-3.96651 .01513 2.165 -1.25 Mabsadd L
-3.96651 .01513 0 2.5 Mabsadd L closepath F
-3.96172 .01513 0 2.5 Mabsadd m
-3.96172 .01513 -2.165 -1.25 Mabsadd L
-3.96172 .01513 2.165 -1.25 Mabsadd L
-3.96172 .01513 0 2.5 Mabsadd L closepath F
-3.95694 .01513 0 2.5 Mabsadd m
-3.95694 .01513 -2.165 -1.25 Mabsadd L
-3.95694 .01513 2.165 -1.25 Mabsadd L
-3.95694 .01513 0 2.5 Mabsadd L closepath F
-3.95215 .01514 0 2.5 Mabsadd m
-3.95215 .01514 -2.165 -1.25 Mabsadd L
-3.95215 .01514 2.165 -1.25 Mabsadd L
-3.95215 .01514 0 2.5 Mabsadd L closepath F
-3.94737 .01514 0 2.5 Mabsadd m
-3.94737 .01514 -2.165 -1.25 Mabsadd L
-3.94737 .01514 2.165 -1.25 Mabsadd L
-3.94737 .01514 0 2.5 Mabsadd L closepath F
-3.94258 .01514 0 2.5 Mabsadd m
-3.94258 .01514 -2.165 -1.25 Mabsadd L
-3.94258 .01514 2.165 -1.25 Mabsadd L
-3.94258 .01514 0 2.5 Mabsadd L closepath F
-3.9378 .01514 0 2.5 Mabsadd m
-3.9378 .01514 -2.165 -1.25 Mabsadd L
-3.9378 .01514 2.165 -1.25 Mabsadd L
-3.9378 .01514 0 2.5 Mabsadd L closepath F
-3.93301 .01515 0 2.5 Mabsadd m
-3.93301 .01515 -2.165 -1.25 Mabsadd L
-3.93301 .01515 2.165 -1.25 Mabsadd L
-3.93301 .01515 0 2.5 Mabsadd L closepath F
-3.92823 .01516 0 2.5 Mabsadd m
-3.92823 .01516 -2.165 -1.25 Mabsadd L
-3.92823 .01516 2.165 -1.25 Mabsadd L
-3.92823 .01516 0 2.5 Mabsadd L closepath F
-3.92344 .01516 0 2.5 Mabsadd m
-3.92344 .01516 -2.165 -1.25 Mabsadd L
-3.92344 .01516 2.165 -1.25 Mabsadd L
-3.92344 .01516 0 2.5 Mabsadd L closepath F
-3.91866 .01517 0 2.5 Mabsadd m
-3.91866 .01517 -2.165 -1.25 Mabsadd L
-3.91866 .01517 2.165 -1.25 Mabsadd L
-3.91866 .01517 0 2.5 Mabsadd L closepath F
-3.91388 .01517 0 2.5 Mabsadd m
-3.91388 .01517 -2.165 -1.25 Mabsadd L
-3.91388 .01517 2.165 -1.25 Mabsadd L
-3.91388 .01517 0 2.5 Mabsadd L closepath F
-3.90909 .01518 0 2.5 Mabsadd m
-3.90909 .01518 -2.165 -1.25 Mabsadd L
-3.90909 .01518 2.165 -1.25 Mabsadd L
-3.90909 .01518 0 2.5 Mabsadd L closepath F
-3.90431 .01518 0 2.5 Mabsadd m
-3.90431 .01518 -2.165 -1.25 Mabsadd L
-3.90431 .01518 2.165 -1.25 Mabsadd L
-3.90431 .01518 0 2.5 Mabsadd L closepath F
-3.89952 .01519 0 2.5 Mabsadd m
-3.89952 .01519 -2.165 -1.25 Mabsadd L
-3.89952 .01519 2.165 -1.25 Mabsadd L
-3.89952 .01519 0 2.5 Mabsadd L closepath F
-3.89474 .0152 0 2.5 Mabsadd m
-3.89474 .0152 -2.165 -1.25 Mabsadd L
-3.89474 .0152 2.165 -1.25 Mabsadd L
-3.89474 .0152 0 2.5 Mabsadd L closepath F
-3.88995 .01521 0 2.5 Mabsadd m
-3.88995 .01521 -2.165 -1.25 Mabsadd L
-3.88995 .01521 2.165 -1.25 Mabsadd L
-3.88995 .01521 0 2.5 Mabsadd L closepath F
-3.88517 .01521 0 2.5 Mabsadd m
-3.88517 .01521 -2.165 -1.25 Mabsadd L
-3.88517 .01521 2.165 -1.25 Mabsadd L
-3.88517 .01521 0 2.5 Mabsadd L closepath F
-3.88038 .01521 0 2.5 Mabsadd m
-3.88038 .01521 -2.165 -1.25 Mabsadd L
-3.88038 .01521 2.165 -1.25 Mabsadd L
-3.88038 .01521 0 2.5 Mabsadd L closepath F
-3.8756 .01522 0 2.5 Mabsadd m
-3.8756 .01522 -2.165 -1.25 Mabsadd L
-3.8756 .01522 2.165 -1.25 Mabsadd L
-3.8756 .01522 0 2.5 Mabsadd L closepath F
-3.87081 .01523 0 2.5 Mabsadd m
-3.87081 .01523 -2.165 -1.25 Mabsadd L
-3.87081 .01523 2.165 -1.25 Mabsadd L
-3.87081 .01523 0 2.5 Mabsadd L closepath F
-3.86603 .01523 0 2.5 Mabsadd m
-3.86603 .01523 -2.165 -1.25 Mabsadd L
-3.86603 .01523 2.165 -1.25 Mabsadd L
-3.86603 .01523 0 2.5 Mabsadd L closepath F
-3.86124 .01523 0 2.5 Mabsadd m
-3.86124 .01523 -2.165 -1.25 Mabsadd L
-3.86124 .01523 2.165 -1.25 Mabsadd L
-3.86124 .01523 0 2.5 Mabsadd L closepath F
-3.85646 .01524 0 2.5 Mabsadd m
-3.85646 .01524 -2.165 -1.25 Mabsadd L
-3.85646 .01524 2.165 -1.25 Mabsadd L
-3.85646 .01524 0 2.5 Mabsadd L closepath F
-3.85167 .01524 0 2.5 Mabsadd m
-3.85167 .01524 -2.165 -1.25 Mabsadd L
-3.85167 .01524 2.165 -1.25 Mabsadd L
-3.85167 .01524 0 2.5 Mabsadd L closepath F
-3.84689 .01524 0 2.5 Mabsadd m
-3.84689 .01524 -2.165 -1.25 Mabsadd L
-3.84689 .01524 2.165 -1.25 Mabsadd L
-3.84689 .01524 0 2.5 Mabsadd L closepath F
-3.84211 .01525 0 2.5 Mabsadd m
-3.84211 .01525 -2.165 -1.25 Mabsadd L
-3.84211 .01525 2.165 -1.25 Mabsadd L
-3.84211 .01525 0 2.5 Mabsadd L closepath F
-3.83732 .01526 0 2.5 Mabsadd m
-3.83732 .01526 -2.165 -1.25 Mabsadd L
-3.83732 .01526 2.165 -1.25 Mabsadd L
-3.83732 .01526 0 2.5 Mabsadd L closepath F
-3.83254 .01526 0 2.5 Mabsadd m
-3.83254 .01526 -2.165 -1.25 Mabsadd L
-3.83254 .01526 2.165 -1.25 Mabsadd L
-3.83254 .01526 0 2.5 Mabsadd L closepath F
-3.82775 .01526 0 2.5 Mabsadd m
-3.82775 .01526 -2.165 -1.25 Mabsadd L
-3.82775 .01526 2.165 -1.25 Mabsadd L
-3.82775 .01526 0 2.5 Mabsadd L closepath F
-3.82297 .01526 0 2.5 Mabsadd m
-3.82297 .01526 -2.165 -1.25 Mabsadd L
-3.82297 .01526 2.165 -1.25 Mabsadd L
-3.82297 .01526 0 2.5 Mabsadd L closepath F
-3.81818 .01526 0 2.5 Mabsadd m
-3.81818 .01526 -2.165 -1.25 Mabsadd L
-3.81818 .01526 2.165 -1.25 Mabsadd L
-3.81818 .01526 0 2.5 Mabsadd L closepath F
-3.8134 .01527 0 2.5 Mabsadd m
-3.8134 .01527 -2.165 -1.25 Mabsadd L
-3.8134 .01527 2.165 -1.25 Mabsadd L
-3.8134 .01527 0 2.5 Mabsadd L closepath F
-3.80861 .01527 0 2.5 Mabsadd m
-3.80861 .01527 -2.165 -1.25 Mabsadd L
-3.80861 .01527 2.165 -1.25 Mabsadd L
-3.80861 .01527 0 2.5 Mabsadd L closepath F
-3.80383 .01527 0 2.5 Mabsadd m
-3.80383 .01527 -2.165 -1.25 Mabsadd L
-3.80383 .01527 2.165 -1.25 Mabsadd L
-3.80383 .01527 0 2.5 Mabsadd L closepath F
-3.79904 .01528 0 2.5 Mabsadd m
-3.79904 .01528 -2.165 -1.25 Mabsadd L
-3.79904 .01528 2.165 -1.25 Mabsadd L
-3.79904 .01528 0 2.5 Mabsadd L closepath F
-3.79426 .01529 0 2.5 Mabsadd m
-3.79426 .01529 -2.165 -1.25 Mabsadd L
-3.79426 .01529 2.165 -1.25 Mabsadd L
-3.79426 .01529 0 2.5 Mabsadd L closepath F
-3.78947 .0153 0 2.5 Mabsadd m
-3.78947 .0153 -2.165 -1.25 Mabsadd L
-3.78947 .0153 2.165 -1.25 Mabsadd L
-3.78947 .0153 0 2.5 Mabsadd L closepath F
-3.78469 .01531 0 2.5 Mabsadd m
-3.78469 .01531 -2.165 -1.25 Mabsadd L
-3.78469 .01531 2.165 -1.25 Mabsadd L
-3.78469 .01531 0 2.5 Mabsadd L closepath F
-3.7799 .01531 0 2.5 Mabsadd m
-3.7799 .01531 -2.165 -1.25 Mabsadd L
-3.7799 .01531 2.165 -1.25 Mabsadd L
-3.7799 .01531 0 2.5 Mabsadd L closepath F
-3.77512 .01532 0 2.5 Mabsadd m
-3.77512 .01532 -2.165 -1.25 Mabsadd L
-3.77512 .01532 2.165 -1.25 Mabsadd L
-3.77512 .01532 0 2.5 Mabsadd L closepath F
-3.77033 .01532 0 2.5 Mabsadd m
-3.77033 .01532 -2.165 -1.25 Mabsadd L
-3.77033 .01532 2.165 -1.25 Mabsadd L
-3.77033 .01532 0 2.5 Mabsadd L closepath F
-3.76555 .01533 0 2.5 Mabsadd m
-3.76555 .01533 -2.165 -1.25 Mabsadd L
-3.76555 .01533 2.165 -1.25 Mabsadd L
-3.76555 .01533 0 2.5 Mabsadd L closepath F
-3.76077 .01534 0 2.5 Mabsadd m
-3.76077 .01534 -2.165 -1.25 Mabsadd L
-3.76077 .01534 2.165 -1.25 Mabsadd L
-3.76077 .01534 0 2.5 Mabsadd L closepath F
-3.75598 .01535 0 2.5 Mabsadd m
-3.75598 .01535 -2.165 -1.25 Mabsadd L
-3.75598 .01535 2.165 -1.25 Mabsadd L
-3.75598 .01535 0 2.5 Mabsadd L closepath F
-3.7512 .01535 0 2.5 Mabsadd m
-3.7512 .01535 -2.165 -1.25 Mabsadd L
-3.7512 .01535 2.165 -1.25 Mabsadd L
-3.7512 .01535 0 2.5 Mabsadd L closepath F
-3.74641 .01535 0 2.5 Mabsadd m
-3.74641 .01535 -2.165 -1.25 Mabsadd L
-3.74641 .01535 2.165 -1.25 Mabsadd L
-3.74641 .01535 0 2.5 Mabsadd L closepath F
-3.74163 .01535 0 2.5 Mabsadd m
-3.74163 .01535 -2.165 -1.25 Mabsadd L
-3.74163 .01535 2.165 -1.25 Mabsadd L
-3.74163 .01535 0 2.5 Mabsadd L closepath F
-3.73684 .01536 0 2.5 Mabsadd m
-3.73684 .01536 -2.165 -1.25 Mabsadd L
-3.73684 .01536 2.165 -1.25 Mabsadd L
-3.73684 .01536 0 2.5 Mabsadd L closepath F
-3.73206 .01536 0 2.5 Mabsadd m
-3.73206 .01536 -2.165 -1.25 Mabsadd L
-3.73206 .01536 2.165 -1.25 Mabsadd L
-3.73206 .01536 0 2.5 Mabsadd L closepath F
-3.72727 .01536 0 2.5 Mabsadd m
-3.72727 .01536 -2.165 -1.25 Mabsadd L
-3.72727 .01536 2.165 -1.25 Mabsadd L
-3.72727 .01536 0 2.5 Mabsadd L closepath F
-3.72249 .01537 0 2.5 Mabsadd m
-3.72249 .01537 -2.165 -1.25 Mabsadd L
-3.72249 .01537 2.165 -1.25 Mabsadd L
-3.72249 .01537 0 2.5 Mabsadd L closepath F
-3.7177 .01537 0 2.5 Mabsadd m
-3.7177 .01537 -2.165 -1.25 Mabsadd L
-3.7177 .01537 2.165 -1.25 Mabsadd L
-3.7177 .01537 0 2.5 Mabsadd L closepath F
-3.71292 .01537 0 2.5 Mabsadd m
-3.71292 .01537 -2.165 -1.25 Mabsadd L
-3.71292 .01537 2.165 -1.25 Mabsadd L
-3.71292 .01537 0 2.5 Mabsadd L closepath F
-3.70813 .01538 0 2.5 Mabsadd m
-3.70813 .01538 -2.165 -1.25 Mabsadd L
-3.70813 .01538 2.165 -1.25 Mabsadd L
-3.70813 .01538 0 2.5 Mabsadd L closepath F
-3.70335 .01539 0 2.5 Mabsadd m
-3.70335 .01539 -2.165 -1.25 Mabsadd L
-3.70335 .01539 2.165 -1.25 Mabsadd L
-3.70335 .01539 0 2.5 Mabsadd L closepath F
-3.69856 .01539 0 2.5 Mabsadd m
-3.69856 .01539 -2.165 -1.25 Mabsadd L
-3.69856 .01539 2.165 -1.25 Mabsadd L
-3.69856 .01539 0 2.5 Mabsadd L closepath F
-3.69378 .01539 0 2.5 Mabsadd m
-3.69378 .01539 -2.165 -1.25 Mabsadd L
-3.69378 .01539 2.165 -1.25 Mabsadd L
-3.69378 .01539 0 2.5 Mabsadd L closepath F
-3.689 .0154 0 2.5 Mabsadd m
-3.689 .0154 -2.165 -1.25 Mabsadd L
-3.689 .0154 2.165 -1.25 Mabsadd L
-3.689 .0154 0 2.5 Mabsadd L closepath F
-3.68421 .01541 0 2.5 Mabsadd m
-3.68421 .01541 -2.165 -1.25 Mabsadd L
-3.68421 .01541 2.165 -1.25 Mabsadd L
-3.68421 .01541 0 2.5 Mabsadd L closepath F
-3.67943 .01541 0 2.5 Mabsadd m
-3.67943 .01541 -2.165 -1.25 Mabsadd L
-3.67943 .01541 2.165 -1.25 Mabsadd L
-3.67943 .01541 0 2.5 Mabsadd L closepath F
-3.67464 .01541 0 2.5 Mabsadd m
-3.67464 .01541 -2.165 -1.25 Mabsadd L
-3.67464 .01541 2.165 -1.25 Mabsadd L
-3.67464 .01541 0 2.5 Mabsadd L closepath F
-3.66986 .01541 0 2.5 Mabsadd m
-3.66986 .01541 -2.165 -1.25 Mabsadd L
-3.66986 .01541 2.165 -1.25 Mabsadd L
-3.66986 .01541 0 2.5 Mabsadd L closepath F
-3.66507 .01542 0 2.5 Mabsadd m
-3.66507 .01542 -2.165 -1.25 Mabsadd L
-3.66507 .01542 2.165 -1.25 Mabsadd L
-3.66507 .01542 0 2.5 Mabsadd L closepath F
-3.66029 .01542 0 2.5 Mabsadd m
-3.66029 .01542 -2.165 -1.25 Mabsadd L
-3.66029 .01542 2.165 -1.25 Mabsadd L
-3.66029 .01542 0 2.5 Mabsadd L closepath F
-3.6555 .01542 0 2.5 Mabsadd m
-3.6555 .01542 -2.165 -1.25 Mabsadd L
-3.6555 .01542 2.165 -1.25 Mabsadd L
-3.6555 .01542 0 2.5 Mabsadd L closepath F
-3.65072 .01543 0 2.5 Mabsadd m
-3.65072 .01543 -2.165 -1.25 Mabsadd L
-3.65072 .01543 2.165 -1.25 Mabsadd L
-3.65072 .01543 0 2.5 Mabsadd L closepath F
-3.64593 .01543 0 2.5 Mabsadd m
-3.64593 .01543 -2.165 -1.25 Mabsadd L
-3.64593 .01543 2.165 -1.25 Mabsadd L
-3.64593 .01543 0 2.5 Mabsadd L closepath F
-3.64115 .01544 0 2.5 Mabsadd m
-3.64115 .01544 -2.165 -1.25 Mabsadd L
-3.64115 .01544 2.165 -1.25 Mabsadd L
-3.64115 .01544 0 2.5 Mabsadd L closepath F
-3.63636 .01544 0 2.5 Mabsadd m
-3.63636 .01544 -2.165 -1.25 Mabsadd L
-3.63636 .01544 2.165 -1.25 Mabsadd L
-3.63636 .01544 0 2.5 Mabsadd L closepath F
-3.63158 .01545 0 2.5 Mabsadd m
-3.63158 .01545 -2.165 -1.25 Mabsadd L
-3.63158 .01545 2.165 -1.25 Mabsadd L
-3.63158 .01545 0 2.5 Mabsadd L closepath F
-3.62679 .01545 0 2.5 Mabsadd m
-3.62679 .01545 -2.165 -1.25 Mabsadd L
-3.62679 .01545 2.165 -1.25 Mabsadd L
-3.62679 .01545 0 2.5 Mabsadd L closepath F
-3.62201 .01545 0 2.5 Mabsadd m
-3.62201 .01545 -2.165 -1.25 Mabsadd L
-3.62201 .01545 2.165 -1.25 Mabsadd L
-3.62201 .01545 0 2.5 Mabsadd L closepath F
-3.61722 .01546 0 2.5 Mabsadd m
-3.61722 .01546 -2.165 -1.25 Mabsadd L
-3.61722 .01546 2.165 -1.25 Mabsadd L
-3.61722 .01546 0 2.5 Mabsadd L closepath F
-3.61244 .01546 0 2.5 Mabsadd m
-3.61244 .01546 -2.165 -1.25 Mabsadd L
-3.61244 .01546 2.165 -1.25 Mabsadd L
-3.61244 .01546 0 2.5 Mabsadd L closepath F
-3.60766 .01546 0 2.5 Mabsadd m
-3.60766 .01546 -2.165 -1.25 Mabsadd L
-3.60766 .01546 2.165 -1.25 Mabsadd L
-3.60766 .01546 0 2.5 Mabsadd L closepath F
-3.60287 .01547 0 2.5 Mabsadd m
-3.60287 .01547 -2.165 -1.25 Mabsadd L
-3.60287 .01547 2.165 -1.25 Mabsadd L
-3.60287 .01547 0 2.5 Mabsadd L closepath F
-3.59809 .01548 0 2.5 Mabsadd m
-3.59809 .01548 -2.165 -1.25 Mabsadd L
-3.59809 .01548 2.165 -1.25 Mabsadd L
-3.59809 .01548 0 2.5 Mabsadd L closepath F
-3.5933 .01548 0 2.5 Mabsadd m
-3.5933 .01548 -2.165 -1.25 Mabsadd L
-3.5933 .01548 2.165 -1.25 Mabsadd L
-3.5933 .01548 0 2.5 Mabsadd L closepath F
-3.58852 .01548 0 2.5 Mabsadd m
-3.58852 .01548 -2.165 -1.25 Mabsadd L
-3.58852 .01548 2.165 -1.25 Mabsadd L
-3.58852 .01548 0 2.5 Mabsadd L closepath F
-3.58373 .01549 0 2.5 Mabsadd m
-3.58373 .01549 -2.165 -1.25 Mabsadd L
-3.58373 .01549 2.165 -1.25 Mabsadd L
-3.58373 .01549 0 2.5 Mabsadd L closepath F
-3.57895 .01549 0 2.5 Mabsadd m
-3.57895 .01549 -2.165 -1.25 Mabsadd L
-3.57895 .01549 2.165 -1.25 Mabsadd L
-3.57895 .01549 0 2.5 Mabsadd L closepath F
-3.57416 .01549 0 2.5 Mabsadd m
-3.57416 .01549 -2.165 -1.25 Mabsadd L
-3.57416 .01549 2.165 -1.25 Mabsadd L
-3.57416 .01549 0 2.5 Mabsadd L closepath F
-3.56938 .0155 0 2.5 Mabsadd m
-3.56938 .0155 -2.165 -1.25 Mabsadd L
-3.56938 .0155 2.165 -1.25 Mabsadd L
-3.56938 .0155 0 2.5 Mabsadd L closepath F
-3.56459 .0155 0 2.5 Mabsadd m
-3.56459 .0155 -2.165 -1.25 Mabsadd L
-3.56459 .0155 2.165 -1.25 Mabsadd L
-3.56459 .0155 0 2.5 Mabsadd L closepath F
-3.55981 .01551 0 2.5 Mabsadd m
-3.55981 .01551 -2.165 -1.25 Mabsadd L
-3.55981 .01551 2.165 -1.25 Mabsadd L
-3.55981 .01551 0 2.5 Mabsadd L closepath F
-3.55502 .01551 0 2.5 Mabsadd m
-3.55502 .01551 -2.165 -1.25 Mabsadd L
-3.55502 .01551 2.165 -1.25 Mabsadd L
-3.55502 .01551 0 2.5 Mabsadd L closepath F
-3.55024 .01551 0 2.5 Mabsadd m
-3.55024 .01551 -2.165 -1.25 Mabsadd L
-3.55024 .01551 2.165 -1.25 Mabsadd L
-3.55024 .01551 0 2.5 Mabsadd L closepath F
-3.54545 .01552 0 2.5 Mabsadd m
-3.54545 .01552 -2.165 -1.25 Mabsadd L
-3.54545 .01552 2.165 -1.25 Mabsadd L
-3.54545 .01552 0 2.5 Mabsadd L closepath F
-3.54067 .01552 0 2.5 Mabsadd m
-3.54067 .01552 -2.165 -1.25 Mabsadd L
-3.54067 .01552 2.165 -1.25 Mabsadd L
-3.54067 .01552 0 2.5 Mabsadd L closepath F
-3.53589 .01553 0 2.5 Mabsadd m
-3.53589 .01553 -2.165 -1.25 Mabsadd L
-3.53589 .01553 2.165 -1.25 Mabsadd L
-3.53589 .01553 0 2.5 Mabsadd L closepath F
-3.5311 .01554 0 2.5 Mabsadd m
-3.5311 .01554 -2.165 -1.25 Mabsadd L
-3.5311 .01554 2.165 -1.25 Mabsadd L
-3.5311 .01554 0 2.5 Mabsadd L closepath F
-3.52632 .01554 0 2.5 Mabsadd m
-3.52632 .01554 -2.165 -1.25 Mabsadd L
-3.52632 .01554 2.165 -1.25 Mabsadd L
-3.52632 .01554 0 2.5 Mabsadd L closepath F
-3.52153 .01555 0 2.5 Mabsadd m
-3.52153 .01555 -2.165 -1.25 Mabsadd L
-3.52153 .01555 2.165 -1.25 Mabsadd L
-3.52153 .01555 0 2.5 Mabsadd L closepath F
-3.51675 .01556 0 2.5 Mabsadd m
-3.51675 .01556 -2.165 -1.25 Mabsadd L
-3.51675 .01556 2.165 -1.25 Mabsadd L
-3.51675 .01556 0 2.5 Mabsadd L closepath F
-3.51196 .01557 0 2.5 Mabsadd m
-3.51196 .01557 -2.165 -1.25 Mabsadd L
-3.51196 .01557 2.165 -1.25 Mabsadd L
-3.51196 .01557 0 2.5 Mabsadd L closepath F
-3.50718 .01558 0 2.5 Mabsadd m
-3.50718 .01558 -2.165 -1.25 Mabsadd L
-3.50718 .01558 2.165 -1.25 Mabsadd L
-3.50718 .01558 0 2.5 Mabsadd L closepath F
-3.50239 .01558 0 2.5 Mabsadd m
-3.50239 .01558 -2.165 -1.25 Mabsadd L
-3.50239 .01558 2.165 -1.25 Mabsadd L
-3.50239 .01558 0 2.5 Mabsadd L closepath F
-3.49761 .01559 0 2.5 Mabsadd m
-3.49761 .01559 -2.165 -1.25 Mabsadd L
-3.49761 .01559 2.165 -1.25 Mabsadd L
-3.49761 .01559 0 2.5 Mabsadd L closepath F
-3.49282 .01559 0 2.5 Mabsadd m
-3.49282 .01559 -2.165 -1.25 Mabsadd L
-3.49282 .01559 2.165 -1.25 Mabsadd L
-3.49282 .01559 0 2.5 Mabsadd L closepath F
-3.48804 .01559 0 2.5 Mabsadd m
-3.48804 .01559 -2.165 -1.25 Mabsadd L
-3.48804 .01559 2.165 -1.25 Mabsadd L
-3.48804 .01559 0 2.5 Mabsadd L closepath F
-3.48325 .01559 0 2.5 Mabsadd m
-3.48325 .01559 -2.165 -1.25 Mabsadd L
-3.48325 .01559 2.165 -1.25 Mabsadd L
-3.48325 .01559 0 2.5 Mabsadd L closepath F
-3.47847 .0156 0 2.5 Mabsadd m
-3.47847 .0156 -2.165 -1.25 Mabsadd L
-3.47847 .0156 2.165 -1.25 Mabsadd L
-3.47847 .0156 0 2.5 Mabsadd L closepath F
-3.47368 .0156 0 2.5 Mabsadd m
-3.47368 .0156 -2.165 -1.25 Mabsadd L
-3.47368 .0156 2.165 -1.25 Mabsadd L
-3.47368 .0156 0 2.5 Mabsadd L closepath F
-3.4689 .01561 0 2.5 Mabsadd m
-3.4689 .01561 -2.165 -1.25 Mabsadd L
-3.4689 .01561 2.165 -1.25 Mabsadd L
-3.4689 .01561 0 2.5 Mabsadd L closepath F
-3.46411 .01561 0 2.5 Mabsadd m
-3.46411 .01561 -2.165 -1.25 Mabsadd L
-3.46411 .01561 2.165 -1.25 Mabsadd L
-3.46411 .01561 0 2.5 Mabsadd L closepath F
-3.45933 .01561 0 2.5 Mabsadd m
-3.45933 .01561 -2.165 -1.25 Mabsadd L
-3.45933 .01561 2.165 -1.25 Mabsadd L
-3.45933 .01561 0 2.5 Mabsadd L closepath F
-3.45455 .01562 0 2.5 Mabsadd m
-3.45455 .01562 -2.165 -1.25 Mabsadd L
-3.45455 .01562 2.165 -1.25 Mabsadd L
-3.45455 .01562 0 2.5 Mabsadd L closepath F
-3.44976 .01562 0 2.5 Mabsadd m
-3.44976 .01562 -2.165 -1.25 Mabsadd L
-3.44976 .01562 2.165 -1.25 Mabsadd L
-3.44976 .01562 0 2.5 Mabsadd L closepath F
-3.44498 .01562 0 2.5 Mabsadd m
-3.44498 .01562 -2.165 -1.25 Mabsadd L
-3.44498 .01562 2.165 -1.25 Mabsadd L
-3.44498 .01562 0 2.5 Mabsadd L closepath F
-3.44019 .01563 0 2.5 Mabsadd m
-3.44019 .01563 -2.165 -1.25 Mabsadd L
-3.44019 .01563 2.165 -1.25 Mabsadd L
-3.44019 .01563 0 2.5 Mabsadd L closepath F
-3.43541 .01564 0 2.5 Mabsadd m
-3.43541 .01564 -2.165 -1.25 Mabsadd L
-3.43541 .01564 2.165 -1.25 Mabsadd L
-3.43541 .01564 0 2.5 Mabsadd L closepath F
-3.43062 .01565 0 2.5 Mabsadd m
-3.43062 .01565 -2.165 -1.25 Mabsadd L
-3.43062 .01565 2.165 -1.25 Mabsadd L
-3.43062 .01565 0 2.5 Mabsadd L closepath F
-3.42584 .01565 0 2.5 Mabsadd m
-3.42584 .01565 -2.165 -1.25 Mabsadd L
-3.42584 .01565 2.165 -1.25 Mabsadd L
-3.42584 .01565 0 2.5 Mabsadd L closepath F
-3.42105 .01566 0 2.5 Mabsadd m
-3.42105 .01566 -2.165 -1.25 Mabsadd L
-3.42105 .01566 2.165 -1.25 Mabsadd L
-3.42105 .01566 0 2.5 Mabsadd L closepath F
-3.41627 .01566 0 2.5 Mabsadd m
-3.41627 .01566 -2.165 -1.25 Mabsadd L
-3.41627 .01566 2.165 -1.25 Mabsadd L
-3.41627 .01566 0 2.5 Mabsadd L closepath F
-3.41148 .01567 0 2.5 Mabsadd m
-3.41148 .01567 -2.165 -1.25 Mabsadd L
-3.41148 .01567 2.165 -1.25 Mabsadd L
-3.41148 .01567 0 2.5 Mabsadd L closepath F
-3.4067 .01567 0 2.5 Mabsadd m
-3.4067 .01567 -2.165 -1.25 Mabsadd L
-3.4067 .01567 2.165 -1.25 Mabsadd L
-3.4067 .01567 0 2.5 Mabsadd L closepath F
-3.40191 .01568 0 2.5 Mabsadd m
-3.40191 .01568 -2.165 -1.25 Mabsadd L
-3.40191 .01568 2.165 -1.25 Mabsadd L
-3.40191 .01568 0 2.5 Mabsadd L closepath F
-3.39713 .01569 0 2.5 Mabsadd m
-3.39713 .01569 -2.165 -1.25 Mabsadd L
-3.39713 .01569 2.165 -1.25 Mabsadd L
-3.39713 .01569 0 2.5 Mabsadd L closepath F
-3.39234 .01569 0 2.5 Mabsadd m
-3.39234 .01569 -2.165 -1.25 Mabsadd L
-3.39234 .01569 2.165 -1.25 Mabsadd L
-3.39234 .01569 0 2.5 Mabsadd L closepath F
-3.38756 .01569 0 2.5 Mabsadd m
-3.38756 .01569 -2.165 -1.25 Mabsadd L
-3.38756 .01569 2.165 -1.25 Mabsadd L
-3.38756 .01569 0 2.5 Mabsadd L closepath F
-3.38278 .01569 0 2.5 Mabsadd m
-3.38278 .01569 -2.165 -1.25 Mabsadd L
-3.38278 .01569 2.165 -1.25 Mabsadd L
-3.38278 .01569 0 2.5 Mabsadd L closepath F
-3.37799 .0157 0 2.5 Mabsadd m
-3.37799 .0157 -2.165 -1.25 Mabsadd L
-3.37799 .0157 2.165 -1.25 Mabsadd L
-3.37799 .0157 0 2.5 Mabsadd L closepath F
-3.37321 .01571 0 2.5 Mabsadd m
-3.37321 .01571 -2.165 -1.25 Mabsadd L
-3.37321 .01571 2.165 -1.25 Mabsadd L
-3.37321 .01571 0 2.5 Mabsadd L closepath F
-3.36842 .01571 0 2.5 Mabsadd m
-3.36842 .01571 -2.165 -1.25 Mabsadd L
-3.36842 .01571 2.165 -1.25 Mabsadd L
-3.36842 .01571 0 2.5 Mabsadd L closepath F
-3.36364 .01571 0 2.5 Mabsadd m
-3.36364 .01571 -2.165 -1.25 Mabsadd L
-3.36364 .01571 2.165 -1.25 Mabsadd L
-3.36364 .01571 0 2.5 Mabsadd L closepath F
-3.35885 .01571 0 2.5 Mabsadd m
-3.35885 .01571 -2.165 -1.25 Mabsadd L
-3.35885 .01571 2.165 -1.25 Mabsadd L
-3.35885 .01571 0 2.5 Mabsadd L closepath F
-3.35407 .01571 0 2.5 Mabsadd m
-3.35407 .01571 -2.165 -1.25 Mabsadd L
-3.35407 .01571 2.165 -1.25 Mabsadd L
-3.35407 .01571 0 2.5 Mabsadd L closepath F
-3.34928 .01572 0 2.5 Mabsadd m
-3.34928 .01572 -2.165 -1.25 Mabsadd L
-3.34928 .01572 2.165 -1.25 Mabsadd L
-3.34928 .01572 0 2.5 Mabsadd L closepath F
-3.3445 .01572 0 2.5 Mabsadd m
-3.3445 .01572 -2.165 -1.25 Mabsadd L
-3.3445 .01572 2.165 -1.25 Mabsadd L
-3.3445 .01572 0 2.5 Mabsadd L closepath F
-3.33971 .01572 0 2.5 Mabsadd m
-3.33971 .01572 -2.165 -1.25 Mabsadd L
-3.33971 .01572 2.165 -1.25 Mabsadd L
-3.33971 .01572 0 2.5 Mabsadd L closepath F
-3.33493 .01573 0 2.5 Mabsadd m
-3.33493 .01573 -2.165 -1.25 Mabsadd L
-3.33493 .01573 2.165 -1.25 Mabsadd L
-3.33493 .01573 0 2.5 Mabsadd L closepath F
-3.33014 .01573 0 2.5 Mabsadd m
-3.33014 .01573 -2.165 -1.25 Mabsadd L
-3.33014 .01573 2.165 -1.25 Mabsadd L
-3.33014 .01573 0 2.5 Mabsadd L closepath F
-3.32536 .01573 0 2.5 Mabsadd m
-3.32536 .01573 -2.165 -1.25 Mabsadd L
-3.32536 .01573 2.165 -1.25 Mabsadd L
-3.32536 .01573 0 2.5 Mabsadd L closepath F
-3.32057 .01573 0 2.5 Mabsadd m
-3.32057 .01573 -2.165 -1.25 Mabsadd L
-3.32057 .01573 2.165 -1.25 Mabsadd L
-3.32057 .01573 0 2.5 Mabsadd L closepath F
-3.31579 .01574 0 2.5 Mabsadd m
-3.31579 .01574 -2.165 -1.25 Mabsadd L
-3.31579 .01574 2.165 -1.25 Mabsadd L
-3.31579 .01574 0 2.5 Mabsadd L closepath F
-3.311 .01574 0 2.5 Mabsadd m
-3.311 .01574 -2.165 -1.25 Mabsadd L
-3.311 .01574 2.165 -1.25 Mabsadd L
-3.311 .01574 0 2.5 Mabsadd L closepath F
-3.30622 .01574 0 2.5 Mabsadd m
-3.30622 .01574 -2.165 -1.25 Mabsadd L
-3.30622 .01574 2.165 -1.25 Mabsadd L
-3.30622 .01574 0 2.5 Mabsadd L closepath F
-3.30144 .01574 0 2.5 Mabsadd m
-3.30144 .01574 -2.165 -1.25 Mabsadd L
-3.30144 .01574 2.165 -1.25 Mabsadd L
-3.30144 .01574 0 2.5 Mabsadd L closepath F
-3.29665 .01574 0 2.5 Mabsadd m
-3.29665 .01574 -2.165 -1.25 Mabsadd L
-3.29665 .01574 2.165 -1.25 Mabsadd L
-3.29665 .01574 0 2.5 Mabsadd L closepath F
-3.29187 .01574 0 2.5 Mabsadd m
-3.29187 .01574 -2.165 -1.25 Mabsadd L
-3.29187 .01574 2.165 -1.25 Mabsadd L
-3.29187 .01574 0 2.5 Mabsadd L closepath F
-3.28708 .01575 0 2.5 Mabsadd m
-3.28708 .01575 -2.165 -1.25 Mabsadd L
-3.28708 .01575 2.165 -1.25 Mabsadd L
-3.28708 .01575 0 2.5 Mabsadd L closepath F
-3.2823 .01575 0 2.5 Mabsadd m
-3.2823 .01575 -2.165 -1.25 Mabsadd L
-3.2823 .01575 2.165 -1.25 Mabsadd L
-3.2823 .01575 0 2.5 Mabsadd L closepath F
-3.27751 .01576 0 2.5 Mabsadd m
-3.27751 .01576 -2.165 -1.25 Mabsadd L
-3.27751 .01576 2.165 -1.25 Mabsadd L
-3.27751 .01576 0 2.5 Mabsadd L closepath F
-3.27273 .01576 0 2.5 Mabsadd m
-3.27273 .01576 -2.165 -1.25 Mabsadd L
-3.27273 .01576 2.165 -1.25 Mabsadd L
-3.27273 .01576 0 2.5 Mabsadd L closepath F
-3.26794 .01576 0 2.5 Mabsadd m
-3.26794 .01576 -2.165 -1.25 Mabsadd L
-3.26794 .01576 2.165 -1.25 Mabsadd L
-3.26794 .01576 0 2.5 Mabsadd L closepath F
-3.26316 .01576 0 2.5 Mabsadd m
-3.26316 .01576 -2.165 -1.25 Mabsadd L
-3.26316 .01576 2.165 -1.25 Mabsadd L
-3.26316 .01576 0 2.5 Mabsadd L closepath F
-3.25837 .01576 0 2.5 Mabsadd m
-3.25837 .01576 -2.165 -1.25 Mabsadd L
-3.25837 .01576 2.165 -1.25 Mabsadd L
-3.25837 .01576 0 2.5 Mabsadd L closepath F
-3.25359 .01576 0 2.5 Mabsadd m
-3.25359 .01576 -2.165 -1.25 Mabsadd L
-3.25359 .01576 2.165 -1.25 Mabsadd L
-3.25359 .01576 0 2.5 Mabsadd L closepath F
-3.2488 .01576 0 2.5 Mabsadd m
-3.2488 .01576 -2.165 -1.25 Mabsadd L
-3.2488 .01576 2.165 -1.25 Mabsadd L
-3.2488 .01576 0 2.5 Mabsadd L closepath F
-3.24402 .01576 0 2.5 Mabsadd m
-3.24402 .01576 -2.165 -1.25 Mabsadd L
-3.24402 .01576 2.165 -1.25 Mabsadd L
-3.24402 .01576 0 2.5 Mabsadd L closepath F
-3.23923 .01577 0 2.5 Mabsadd m
-3.23923 .01577 -2.165 -1.25 Mabsadd L
-3.23923 .01577 2.165 -1.25 Mabsadd L
-3.23923 .01577 0 2.5 Mabsadd L closepath F
-3.23445 .01577 0 2.5 Mabsadd m
-3.23445 .01577 -2.165 -1.25 Mabsadd L
-3.23445 .01577 2.165 -1.25 Mabsadd L
-3.23445 .01577 0 2.5 Mabsadd L closepath F
-3.22967 .01577 0 2.5 Mabsadd m
-3.22967 .01577 -2.165 -1.25 Mabsadd L
-3.22967 .01577 2.165 -1.25 Mabsadd L
-3.22967 .01577 0 2.5 Mabsadd L closepath F
-3.22488 .01578 0 2.5 Mabsadd m
-3.22488 .01578 -2.165 -1.25 Mabsadd L
-3.22488 .01578 2.165 -1.25 Mabsadd L
-3.22488 .01578 0 2.5 Mabsadd L closepath F
-3.2201 .01579 0 2.5 Mabsadd m
-3.2201 .01579 -2.165 -1.25 Mabsadd L
-3.2201 .01579 2.165 -1.25 Mabsadd L
-3.2201 .01579 0 2.5 Mabsadd L closepath F
-3.21531 .01579 0 2.5 Mabsadd m
-3.21531 .01579 -2.165 -1.25 Mabsadd L
-3.21531 .01579 2.165 -1.25 Mabsadd L
-3.21531 .01579 0 2.5 Mabsadd L closepath F
-3.21053 .0158 0 2.5 Mabsadd m
-3.21053 .0158 -2.165 -1.25 Mabsadd L
-3.21053 .0158 2.165 -1.25 Mabsadd L
-3.21053 .0158 0 2.5 Mabsadd L closepath F
-3.20574 .0158 0 2.5 Mabsadd m
-3.20574 .0158 -2.165 -1.25 Mabsadd L
-3.20574 .0158 2.165 -1.25 Mabsadd L
-3.20574 .0158 0 2.5 Mabsadd L closepath F
-3.20096 .01581 0 2.5 Mabsadd m
-3.20096 .01581 -2.165 -1.25 Mabsadd L
-3.20096 .01581 2.165 -1.25 Mabsadd L
-3.20096 .01581 0 2.5 Mabsadd L closepath F
-3.19617 .01581 0 2.5 Mabsadd m
-3.19617 .01581 -2.165 -1.25 Mabsadd L
-3.19617 .01581 2.165 -1.25 Mabsadd L
-3.19617 .01581 0 2.5 Mabsadd L closepath F
-3.19139 .01582 0 2.5 Mabsadd m
-3.19139 .01582 -2.165 -1.25 Mabsadd L
-3.19139 .01582 2.165 -1.25 Mabsadd L
-3.19139 .01582 0 2.5 Mabsadd L closepath F
-3.1866 .01582 0 2.5 Mabsadd m
-3.1866 .01582 -2.165 -1.25 Mabsadd L
-3.1866 .01582 2.165 -1.25 Mabsadd L
-3.1866 .01582 0 2.5 Mabsadd L closepath F
-3.18182 .01583 0 2.5 Mabsadd m
-3.18182 .01583 -2.165 -1.25 Mabsadd L
-3.18182 .01583 2.165 -1.25 Mabsadd L
-3.18182 .01583 0 2.5 Mabsadd L closepath F
-3.17703 .01583 0 2.5 Mabsadd m
-3.17703 .01583 -2.165 -1.25 Mabsadd L
-3.17703 .01583 2.165 -1.25 Mabsadd L
-3.17703 .01583 0 2.5 Mabsadd L closepath F
-3.17225 .01583 0 2.5 Mabsadd m
-3.17225 .01583 -2.165 -1.25 Mabsadd L
-3.17225 .01583 2.165 -1.25 Mabsadd L
-3.17225 .01583 0 2.5 Mabsadd L closepath F
-3.16746 .01583 0 2.5 Mabsadd m
-3.16746 .01583 -2.165 -1.25 Mabsadd L
-3.16746 .01583 2.165 -1.25 Mabsadd L
-3.16746 .01583 0 2.5 Mabsadd L closepath F
-3.16268 .01584 0 2.5 Mabsadd m
-3.16268 .01584 -2.165 -1.25 Mabsadd L
-3.16268 .01584 2.165 -1.25 Mabsadd L
-3.16268 .01584 0 2.5 Mabsadd L closepath F
-3.15789 .01584 0 2.5 Mabsadd m
-3.15789 .01584 -2.165 -1.25 Mabsadd L
-3.15789 .01584 2.165 -1.25 Mabsadd L
-3.15789 .01584 0 2.5 Mabsadd L closepath F
-3.15311 .01584 0 2.5 Mabsadd m
-3.15311 .01584 -2.165 -1.25 Mabsadd L
-3.15311 .01584 2.165 -1.25 Mabsadd L
-3.15311 .01584 0 2.5 Mabsadd L closepath F
-3.14833 .01585 0 2.5 Mabsadd m
-3.14833 .01585 -2.165 -1.25 Mabsadd L
-3.14833 .01585 2.165 -1.25 Mabsadd L
-3.14833 .01585 0 2.5 Mabsadd L closepath F
-3.14354 .01585 0 2.5 Mabsadd m
-3.14354 .01585 -2.165 -1.25 Mabsadd L
-3.14354 .01585 2.165 -1.25 Mabsadd L
-3.14354 .01585 0 2.5 Mabsadd L closepath F
-3.13876 .01585 0 2.5 Mabsadd m
-3.13876 .01585 -2.165 -1.25 Mabsadd L
-3.13876 .01585 2.165 -1.25 Mabsadd L
-3.13876 .01585 0 2.5 Mabsadd L closepath F
-3.13397 .01586 0 2.5 Mabsadd m
-3.13397 .01586 -2.165 -1.25 Mabsadd L
-3.13397 .01586 2.165 -1.25 Mabsadd L
-3.13397 .01586 0 2.5 Mabsadd L closepath F
-3.12919 .01586 0 2.5 Mabsadd m
-3.12919 .01586 -2.165 -1.25 Mabsadd L
-3.12919 .01586 2.165 -1.25 Mabsadd L
-3.12919 .01586 0 2.5 Mabsadd L closepath F
-3.1244 .01587 0 2.5 Mabsadd m
-3.1244 .01587 -2.165 -1.25 Mabsadd L
-3.1244 .01587 2.165 -1.25 Mabsadd L
-3.1244 .01587 0 2.5 Mabsadd L closepath F
-3.11962 .01587 0 2.5 Mabsadd m
-3.11962 .01587 -2.165 -1.25 Mabsadd L
-3.11962 .01587 2.165 -1.25 Mabsadd L
-3.11962 .01587 0 2.5 Mabsadd L closepath F
-3.11483 .01587 0 2.5 Mabsadd m
-3.11483 .01587 -2.165 -1.25 Mabsadd L
-3.11483 .01587 2.165 -1.25 Mabsadd L
-3.11483 .01587 0 2.5 Mabsadd L closepath F
-3.11005 .01588 0 2.5 Mabsadd m
-3.11005 .01588 -2.165 -1.25 Mabsadd L
-3.11005 .01588 2.165 -1.25 Mabsadd L
-3.11005 .01588 0 2.5 Mabsadd L closepath F
-3.10526 .01589 0 2.5 Mabsadd m
-3.10526 .01589 -2.165 -1.25 Mabsadd L
-3.10526 .01589 2.165 -1.25 Mabsadd L
-3.10526 .01589 0 2.5 Mabsadd L closepath F
-3.10048 .01589 0 2.5 Mabsadd m
-3.10048 .01589 -2.165 -1.25 Mabsadd L
-3.10048 .01589 2.165 -1.25 Mabsadd L
-3.10048 .01589 0 2.5 Mabsadd L closepath F
-3.09569 .01589 0 2.5 Mabsadd m
-3.09569 .01589 -2.165 -1.25 Mabsadd L
-3.09569 .01589 2.165 -1.25 Mabsadd L
-3.09569 .01589 0 2.5 Mabsadd L closepath F
-3.09091 .01589 0 2.5 Mabsadd m
-3.09091 .01589 -2.165 -1.25 Mabsadd L
-3.09091 .01589 2.165 -1.25 Mabsadd L
-3.09091 .01589 0 2.5 Mabsadd L closepath F
-3.08612 .0159 0 2.5 Mabsadd m
-3.08612 .0159 -2.165 -1.25 Mabsadd L
-3.08612 .0159 2.165 -1.25 Mabsadd L
-3.08612 .0159 0 2.5 Mabsadd L closepath F
-3.08134 .0159 0 2.5 Mabsadd m
-3.08134 .0159 -2.165 -1.25 Mabsadd L
-3.08134 .0159 2.165 -1.25 Mabsadd L
-3.08134 .0159 0 2.5 Mabsadd L closepath F
-3.07656 .01591 0 2.5 Mabsadd m
-3.07656 .01591 -2.165 -1.25 Mabsadd L
-3.07656 .01591 2.165 -1.25 Mabsadd L
-3.07656 .01591 0 2.5 Mabsadd L closepath F
-3.07177 .01591 0 2.5 Mabsadd m
-3.07177 .01591 -2.165 -1.25 Mabsadd L
-3.07177 .01591 2.165 -1.25 Mabsadd L
-3.07177 .01591 0 2.5 Mabsadd L closepath F
-3.06699 .01591 0 2.5 Mabsadd m
-3.06699 .01591 -2.165 -1.25 Mabsadd L
-3.06699 .01591 2.165 -1.25 Mabsadd L
-3.06699 .01591 0 2.5 Mabsadd L closepath F
-3.0622 .01592 0 2.5 Mabsadd m
-3.0622 .01592 -2.165 -1.25 Mabsadd L
-3.0622 .01592 2.165 -1.25 Mabsadd L
-3.0622 .01592 0 2.5 Mabsadd L closepath F
-3.05742 .01592 0 2.5 Mabsadd m
-3.05742 .01592 -2.165 -1.25 Mabsadd L
-3.05742 .01592 2.165 -1.25 Mabsadd L
-3.05742 .01592 0 2.5 Mabsadd L closepath F
-3.05263 .01593 0 2.5 Mabsadd m
-3.05263 .01593 -2.165 -1.25 Mabsadd L
-3.05263 .01593 2.165 -1.25 Mabsadd L
-3.05263 .01593 0 2.5 Mabsadd L closepath F
-3.04785 .01594 0 2.5 Mabsadd m
-3.04785 .01594 -2.165 -1.25 Mabsadd L
-3.04785 .01594 2.165 -1.25 Mabsadd L
-3.04785 .01594 0 2.5 Mabsadd L closepath F
-3.04306 .01594 0 2.5 Mabsadd m
-3.04306 .01594 -2.165 -1.25 Mabsadd L
-3.04306 .01594 2.165 -1.25 Mabsadd L
-3.04306 .01594 0 2.5 Mabsadd L closepath F
-3.03828 .01594 0 2.5 Mabsadd m
-3.03828 .01594 -2.165 -1.25 Mabsadd L
-3.03828 .01594 2.165 -1.25 Mabsadd L
-3.03828 .01594 0 2.5 Mabsadd L closepath F
-3.03349 .01595 0 2.5 Mabsadd m
-3.03349 .01595 -2.165 -1.25 Mabsadd L
-3.03349 .01595 2.165 -1.25 Mabsadd L
-3.03349 .01595 0 2.5 Mabsadd L closepath F
-3.02871 .01595 0 2.5 Mabsadd m
-3.02871 .01595 -2.165 -1.25 Mabsadd L
-3.02871 .01595 2.165 -1.25 Mabsadd L
-3.02871 .01595 0 2.5 Mabsadd L closepath F
-3.02392 .01595 0 2.5 Mabsadd m
-3.02392 .01595 -2.165 -1.25 Mabsadd L
-3.02392 .01595 2.165 -1.25 Mabsadd L
-3.02392 .01595 0 2.5 Mabsadd L closepath F
-3.01914 .01595 0 2.5 Mabsadd m
-3.01914 .01595 -2.165 -1.25 Mabsadd L
-3.01914 .01595 2.165 -1.25 Mabsadd L
-3.01914 .01595 0 2.5 Mabsadd L closepath F
-3.01435 .01596 0 2.5 Mabsadd m
-3.01435 .01596 -2.165 -1.25 Mabsadd L
-3.01435 .01596 2.165 -1.25 Mabsadd L
-3.01435 .01596 0 2.5 Mabsadd L closepath F
-3.00957 .01596 0 2.5 Mabsadd m
-3.00957 .01596 -2.165 -1.25 Mabsadd L
-3.00957 .01596 2.165 -1.25 Mabsadd L
-3.00957 .01596 0 2.5 Mabsadd L closepath F
-3.00478 .01596 0 2.5 Mabsadd m
-3.00478 .01596 -2.165 -1.25 Mabsadd L
-3.00478 .01596 2.165 -1.25 Mabsadd L
-3.00478 .01596 0 2.5 Mabsadd L closepath F
-3 .01596 0 2.5 Mabsadd m
-3 .01596 -2.165 -1.25 Mabsadd L
-3 .01596 2.165 -1.25 Mabsadd L
-3 .01596 0 2.5 Mabsadd L closepath F
-2.99522 .01597 0 2.5 Mabsadd m
-2.99522 .01597 -2.165 -1.25 Mabsadd L
-2.99522 .01597 2.165 -1.25 Mabsadd L
-2.99522 .01597 0 2.5 Mabsadd L closepath F
-2.99043 .01597 0 2.5 Mabsadd m
-2.99043 .01597 -2.165 -1.25 Mabsadd L
-2.99043 .01597 2.165 -1.25 Mabsadd L
-2.99043 .01597 0 2.5 Mabsadd L closepath F
-2.98565 .01597 0 2.5 Mabsadd m
-2.98565 .01597 -2.165 -1.25 Mabsadd L
-2.98565 .01597 2.165 -1.25 Mabsadd L
-2.98565 .01597 0 2.5 Mabsadd L closepath F
-2.98086 .01598 0 2.5 Mabsadd m
-2.98086 .01598 -2.165 -1.25 Mabsadd L
-2.98086 .01598 2.165 -1.25 Mabsadd L
-2.98086 .01598 0 2.5 Mabsadd L closepath F
-2.97608 .01598 0 2.5 Mabsadd m
-2.97608 .01598 -2.165 -1.25 Mabsadd L
-2.97608 .01598 2.165 -1.25 Mabsadd L
-2.97608 .01598 0 2.5 Mabsadd L closepath F
-2.97129 .01599 0 2.5 Mabsadd m
-2.97129 .01599 -2.165 -1.25 Mabsadd L
-2.97129 .01599 2.165 -1.25 Mabsadd L
-2.97129 .01599 0 2.5 Mabsadd L closepath F
-2.96651 .01598 0 2.5 Mabsadd m
-2.96651 .01598 -2.165 -1.25 Mabsadd L
-2.96651 .01598 2.165 -1.25 Mabsadd L
-2.96651 .01598 0 2.5 Mabsadd L closepath F
-2.96172 .01599 0 2.5 Mabsadd m
-2.96172 .01599 -2.165 -1.25 Mabsadd L
-2.96172 .01599 2.165 -1.25 Mabsadd L
-2.96172 .01599 0 2.5 Mabsadd L closepath F
-2.95694 .01599 0 2.5 Mabsadd m
-2.95694 .01599 -2.165 -1.25 Mabsadd L
-2.95694 .01599 2.165 -1.25 Mabsadd L
-2.95694 .01599 0 2.5 Mabsadd L closepath F
-2.95215 .01599 0 2.5 Mabsadd m
-2.95215 .01599 -2.165 -1.25 Mabsadd L
-2.95215 .01599 2.165 -1.25 Mabsadd L
-2.95215 .01599 0 2.5 Mabsadd L closepath F
-2.94737 .01599 0 2.5 Mabsadd m
-2.94737 .01599 -2.165 -1.25 Mabsadd L
-2.94737 .01599 2.165 -1.25 Mabsadd L
-2.94737 .01599 0 2.5 Mabsadd L closepath F
-2.94258 .016 0 2.5 Mabsadd m
-2.94258 .016 -2.165 -1.25 Mabsadd L
-2.94258 .016 2.165 -1.25 Mabsadd L
-2.94258 .016 0 2.5 Mabsadd L closepath F
-2.9378 .016 0 2.5 Mabsadd m
-2.9378 .016 -2.165 -1.25 Mabsadd L
-2.9378 .016 2.165 -1.25 Mabsadd L
-2.9378 .016 0 2.5 Mabsadd L closepath F
-2.93301 .01601 0 2.5 Mabsadd m
-2.93301 .01601 -2.165 -1.25 Mabsadd L
-2.93301 .01601 2.165 -1.25 Mabsadd L
-2.93301 .01601 0 2.5 Mabsadd L closepath F
-2.92823 .01601 0 2.5 Mabsadd m
-2.92823 .01601 -2.165 -1.25 Mabsadd L
-2.92823 .01601 2.165 -1.25 Mabsadd L
-2.92823 .01601 0 2.5 Mabsadd L closepath F
-2.92344 .01602 0 2.5 Mabsadd m
-2.92344 .01602 -2.165 -1.25 Mabsadd L
-2.92344 .01602 2.165 -1.25 Mabsadd L
-2.92344 .01602 0 2.5 Mabsadd L closepath F
-2.91866 .01601 0 2.5 Mabsadd m
-2.91866 .01601 -2.165 -1.25 Mabsadd L
-2.91866 .01601 2.165 -1.25 Mabsadd L
-2.91866 .01601 0 2.5 Mabsadd L closepath F
-2.91388 .01602 0 2.5 Mabsadd m
-2.91388 .01602 -2.165 -1.25 Mabsadd L
-2.91388 .01602 2.165 -1.25 Mabsadd L
-2.91388 .01602 0 2.5 Mabsadd L closepath F
-2.90909 .01602 0 2.5 Mabsadd m
-2.90909 .01602 -2.165 -1.25 Mabsadd L
-2.90909 .01602 2.165 -1.25 Mabsadd L
-2.90909 .01602 0 2.5 Mabsadd L closepath F
-2.90431 .01602 0 2.5 Mabsadd m
-2.90431 .01602 -2.165 -1.25 Mabsadd L
-2.90431 .01602 2.165 -1.25 Mabsadd L
-2.90431 .01602 0 2.5 Mabsadd L closepath F
-2.89952 .01603 0 2.5 Mabsadd m
-2.89952 .01603 -2.165 -1.25 Mabsadd L
-2.89952 .01603 2.165 -1.25 Mabsadd L
-2.89952 .01603 0 2.5 Mabsadd L closepath F
-2.89474 .01603 0 2.5 Mabsadd m
-2.89474 .01603 -2.165 -1.25 Mabsadd L
-2.89474 .01603 2.165 -1.25 Mabsadd L
-2.89474 .01603 0 2.5 Mabsadd L closepath F
-2.88995 .01603 0 2.5 Mabsadd m
-2.88995 .01603 -2.165 -1.25 Mabsadd L
-2.88995 .01603 2.165 -1.25 Mabsadd L
-2.88995 .01603 0 2.5 Mabsadd L closepath F
-2.88517 .01604 0 2.5 Mabsadd m
-2.88517 .01604 -2.165 -1.25 Mabsadd L
-2.88517 .01604 2.165 -1.25 Mabsadd L
-2.88517 .01604 0 2.5 Mabsadd L closepath F
-2.88038 .01604 0 2.5 Mabsadd m
-2.88038 .01604 -2.165 -1.25 Mabsadd L
-2.88038 .01604 2.165 -1.25 Mabsadd L
-2.88038 .01604 0 2.5 Mabsadd L closepath F
-2.8756 .01604 0 2.5 Mabsadd m
-2.8756 .01604 -2.165 -1.25 Mabsadd L
-2.8756 .01604 2.165 -1.25 Mabsadd L
-2.8756 .01604 0 2.5 Mabsadd L closepath F
-2.87081 .01604 0 2.5 Mabsadd m
-2.87081 .01604 -2.165 -1.25 Mabsadd L
-2.87081 .01604 2.165 -1.25 Mabsadd L
-2.87081 .01604 0 2.5 Mabsadd L closepath F
-2.86603 .01604 0 2.5 Mabsadd m
-2.86603 .01604 -2.165 -1.25 Mabsadd L
-2.86603 .01604 2.165 -1.25 Mabsadd L
-2.86603 .01604 0 2.5 Mabsadd L closepath F
-2.86124 .01604 0 2.5 Mabsadd m
-2.86124 .01604 -2.165 -1.25 Mabsadd L
-2.86124 .01604 2.165 -1.25 Mabsadd L
-2.86124 .01604 0 2.5 Mabsadd L closepath F
-2.85646 .01605 0 2.5 Mabsadd m
-2.85646 .01605 -2.165 -1.25 Mabsadd L
-2.85646 .01605 2.165 -1.25 Mabsadd L
-2.85646 .01605 0 2.5 Mabsadd L closepath F
-2.85167 .01604 0 2.5 Mabsadd m
-2.85167 .01604 -2.165 -1.25 Mabsadd L
-2.85167 .01604 2.165 -1.25 Mabsadd L
-2.85167 .01604 0 2.5 Mabsadd L closepath F
-2.84689 .01604 0 2.5 Mabsadd m
-2.84689 .01604 -2.165 -1.25 Mabsadd L
-2.84689 .01604 2.165 -1.25 Mabsadd L
-2.84689 .01604 0 2.5 Mabsadd L closepath F
-2.84211 .01605 0 2.5 Mabsadd m
-2.84211 .01605 -2.165 -1.25 Mabsadd L
-2.84211 .01605 2.165 -1.25 Mabsadd L
-2.84211 .01605 0 2.5 Mabsadd L closepath F
-2.83732 .01606 0 2.5 Mabsadd m
-2.83732 .01606 -2.165 -1.25 Mabsadd L
-2.83732 .01606 2.165 -1.25 Mabsadd L
-2.83732 .01606 0 2.5 Mabsadd L closepath F
-2.83254 .01606 0 2.5 Mabsadd m
-2.83254 .01606 -2.165 -1.25 Mabsadd L
-2.83254 .01606 2.165 -1.25 Mabsadd L
-2.83254 .01606 0 2.5 Mabsadd L closepath F
-2.82775 .01606 0 2.5 Mabsadd m
-2.82775 .01606 -2.165 -1.25 Mabsadd L
-2.82775 .01606 2.165 -1.25 Mabsadd L
-2.82775 .01606 0 2.5 Mabsadd L closepath F
-2.82297 .01607 0 2.5 Mabsadd m
-2.82297 .01607 -2.165 -1.25 Mabsadd L
-2.82297 .01607 2.165 -1.25 Mabsadd L
-2.82297 .01607 0 2.5 Mabsadd L closepath F
-2.81818 .01608 0 2.5 Mabsadd m
-2.81818 .01608 -2.165 -1.25 Mabsadd L
-2.81818 .01608 2.165 -1.25 Mabsadd L
-2.81818 .01608 0 2.5 Mabsadd L closepath F
-2.8134 .01608 0 2.5 Mabsadd m
-2.8134 .01608 -2.165 -1.25 Mabsadd L
-2.8134 .01608 2.165 -1.25 Mabsadd L
-2.8134 .01608 0 2.5 Mabsadd L closepath F
-2.80861 .01608 0 2.5 Mabsadd m
-2.80861 .01608 -2.165 -1.25 Mabsadd L
-2.80861 .01608 2.165 -1.25 Mabsadd L
-2.80861 .01608 0 2.5 Mabsadd L closepath F
-2.80383 .01608 0 2.5 Mabsadd m
-2.80383 .01608 -2.165 -1.25 Mabsadd L
-2.80383 .01608 2.165 -1.25 Mabsadd L
-2.80383 .01608 0 2.5 Mabsadd L closepath F
-2.79904 .01609 0 2.5 Mabsadd m
-2.79904 .01609 -2.165 -1.25 Mabsadd L
-2.79904 .01609 2.165 -1.25 Mabsadd L
-2.79904 .01609 0 2.5 Mabsadd L closepath F
-2.79426 .01609 0 2.5 Mabsadd m
-2.79426 .01609 -2.165 -1.25 Mabsadd L
-2.79426 .01609 2.165 -1.25 Mabsadd L
-2.79426 .01609 0 2.5 Mabsadd L closepath F
-2.78947 .01609 0 2.5 Mabsadd m
-2.78947 .01609 -2.165 -1.25 Mabsadd L
-2.78947 .01609 2.165 -1.25 Mabsadd L
-2.78947 .01609 0 2.5 Mabsadd L closepath F
-2.78469 .0161 0 2.5 Mabsadd m
-2.78469 .0161 -2.165 -1.25 Mabsadd L
-2.78469 .0161 2.165 -1.25 Mabsadd L
-2.78469 .0161 0 2.5 Mabsadd L closepath F
-2.7799 .0161 0 2.5 Mabsadd m
-2.7799 .0161 -2.165 -1.25 Mabsadd L
-2.7799 .0161 2.165 -1.25 Mabsadd L
-2.7799 .0161 0 2.5 Mabsadd L closepath F
-2.77512 .0161 0 2.5 Mabsadd m
-2.77512 .0161 -2.165 -1.25 Mabsadd L
-2.77512 .0161 2.165 -1.25 Mabsadd L
-2.77512 .0161 0 2.5 Mabsadd L closepath F
-2.77033 .01611 0 2.5 Mabsadd m
-2.77033 .01611 -2.165 -1.25 Mabsadd L
-2.77033 .01611 2.165 -1.25 Mabsadd L
-2.77033 .01611 0 2.5 Mabsadd L closepath F
-2.76555 .01611 0 2.5 Mabsadd m
-2.76555 .01611 -2.165 -1.25 Mabsadd L
-2.76555 .01611 2.165 -1.25 Mabsadd L
-2.76555 .01611 0 2.5 Mabsadd L closepath F
-2.76077 .01612 0 2.5 Mabsadd m
-2.76077 .01612 -2.165 -1.25 Mabsadd L
-2.76077 .01612 2.165 -1.25 Mabsadd L
-2.76077 .01612 0 2.5 Mabsadd L closepath F
-2.75598 .01612 0 2.5 Mabsadd m
-2.75598 .01612 -2.165 -1.25 Mabsadd L
-2.75598 .01612 2.165 -1.25 Mabsadd L
-2.75598 .01612 0 2.5 Mabsadd L closepath F
-2.7512 .01613 0 2.5 Mabsadd m
-2.7512 .01613 -2.165 -1.25 Mabsadd L
-2.7512 .01613 2.165 -1.25 Mabsadd L
-2.7512 .01613 0 2.5 Mabsadd L closepath F
-2.74641 .01613 0 2.5 Mabsadd m
-2.74641 .01613 -2.165 -1.25 Mabsadd L
-2.74641 .01613 2.165 -1.25 Mabsadd L
-2.74641 .01613 0 2.5 Mabsadd L closepath F
-2.74163 .01614 0 2.5 Mabsadd m
-2.74163 .01614 -2.165 -1.25 Mabsadd L
-2.74163 .01614 2.165 -1.25 Mabsadd L
-2.74163 .01614 0 2.5 Mabsadd L closepath F
-2.73684 .01614 0 2.5 Mabsadd m
-2.73684 .01614 -2.165 -1.25 Mabsadd L
-2.73684 .01614 2.165 -1.25 Mabsadd L
-2.73684 .01614 0 2.5 Mabsadd L closepath F
-2.73206 .01615 0 2.5 Mabsadd m
-2.73206 .01615 -2.165 -1.25 Mabsadd L
-2.73206 .01615 2.165 -1.25 Mabsadd L
-2.73206 .01615 0 2.5 Mabsadd L closepath F
-2.72727 .01616 0 2.5 Mabsadd m
-2.72727 .01616 -2.165 -1.25 Mabsadd L
-2.72727 .01616 2.165 -1.25 Mabsadd L
-2.72727 .01616 0 2.5 Mabsadd L closepath F
-2.72249 .01616 0 2.5 Mabsadd m
-2.72249 .01616 -2.165 -1.25 Mabsadd L
-2.72249 .01616 2.165 -1.25 Mabsadd L
-2.72249 .01616 0 2.5 Mabsadd L closepath F
-2.7177 .01616 0 2.5 Mabsadd m
-2.7177 .01616 -2.165 -1.25 Mabsadd L
-2.7177 .01616 2.165 -1.25 Mabsadd L
-2.7177 .01616 0 2.5 Mabsadd L closepath F
-2.71292 .01616 0 2.5 Mabsadd m
-2.71292 .01616 -2.165 -1.25 Mabsadd L
-2.71292 .01616 2.165 -1.25 Mabsadd L
-2.71292 .01616 0 2.5 Mabsadd L closepath F
-2.70813 .01616 0 2.5 Mabsadd m
-2.70813 .01616 -2.165 -1.25 Mabsadd L
-2.70813 .01616 2.165 -1.25 Mabsadd L
-2.70813 .01616 0 2.5 Mabsadd L closepath F
-2.70335 .01617 0 2.5 Mabsadd m
-2.70335 .01617 -2.165 -1.25 Mabsadd L
-2.70335 .01617 2.165 -1.25 Mabsadd L
-2.70335 .01617 0 2.5 Mabsadd L closepath F
-2.69856 .01617 0 2.5 Mabsadd m
-2.69856 .01617 -2.165 -1.25 Mabsadd L
-2.69856 .01617 2.165 -1.25 Mabsadd L
-2.69856 .01617 0 2.5 Mabsadd L closepath F
-2.69378 .01617 0 2.5 Mabsadd m
-2.69378 .01617 -2.165 -1.25 Mabsadd L
-2.69378 .01617 2.165 -1.25 Mabsadd L
-2.69378 .01617 0 2.5 Mabsadd L closepath F
-2.689 .01617 0 2.5 Mabsadd m
-2.689 .01617 -2.165 -1.25 Mabsadd L
-2.689 .01617 2.165 -1.25 Mabsadd L
-2.689 .01617 0 2.5 Mabsadd L closepath F
-2.68421 .01618 0 2.5 Mabsadd m
-2.68421 .01618 -2.165 -1.25 Mabsadd L
-2.68421 .01618 2.165 -1.25 Mabsadd L
-2.68421 .01618 0 2.5 Mabsadd L closepath F
-2.67943 .01618 0 2.5 Mabsadd m
-2.67943 .01618 -2.165 -1.25 Mabsadd L
-2.67943 .01618 2.165 -1.25 Mabsadd L
-2.67943 .01618 0 2.5 Mabsadd L closepath F
-2.67464 .01618 0 2.5 Mabsadd m
-2.67464 .01618 -2.165 -1.25 Mabsadd L
-2.67464 .01618 2.165 -1.25 Mabsadd L
-2.67464 .01618 0 2.5 Mabsadd L closepath F
-2.66986 .01618 0 2.5 Mabsadd m
-2.66986 .01618 -2.165 -1.25 Mabsadd L
-2.66986 .01618 2.165 -1.25 Mabsadd L
-2.66986 .01618 0 2.5 Mabsadd L closepath F
-2.66507 .01619 0 2.5 Mabsadd m
-2.66507 .01619 -2.165 -1.25 Mabsadd L
-2.66507 .01619 2.165 -1.25 Mabsadd L
-2.66507 .01619 0 2.5 Mabsadd L closepath F
-2.66029 .01619 0 2.5 Mabsadd m
-2.66029 .01619 -2.165 -1.25 Mabsadd L
-2.66029 .01619 2.165 -1.25 Mabsadd L
-2.66029 .01619 0 2.5 Mabsadd L closepath F
-2.6555 .01619 0 2.5 Mabsadd m
-2.6555 .01619 -2.165 -1.25 Mabsadd L
-2.6555 .01619 2.165 -1.25 Mabsadd L
-2.6555 .01619 0 2.5 Mabsadd L closepath F
-2.65072 .0162 0 2.5 Mabsadd m
-2.65072 .0162 -2.165 -1.25 Mabsadd L
-2.65072 .0162 2.165 -1.25 Mabsadd L
-2.65072 .0162 0 2.5 Mabsadd L closepath F
-2.64593 .0162 0 2.5 Mabsadd m
-2.64593 .0162 -2.165 -1.25 Mabsadd L
-2.64593 .0162 2.165 -1.25 Mabsadd L
-2.64593 .0162 0 2.5 Mabsadd L closepath F
-2.64115 .0162 0 2.5 Mabsadd m
-2.64115 .0162 -2.165 -1.25 Mabsadd L
-2.64115 .0162 2.165 -1.25 Mabsadd L
-2.64115 .0162 0 2.5 Mabsadd L closepath F
-2.63636 .01621 0 2.5 Mabsadd m
-2.63636 .01621 -2.165 -1.25 Mabsadd L
-2.63636 .01621 2.165 -1.25 Mabsadd L
-2.63636 .01621 0 2.5 Mabsadd L closepath F
-2.63158 .01622 0 2.5 Mabsadd m
-2.63158 .01622 -2.165 -1.25 Mabsadd L
-2.63158 .01622 2.165 -1.25 Mabsadd L
-2.63158 .01622 0 2.5 Mabsadd L closepath F
-2.62679 .01622 0 2.5 Mabsadd m
-2.62679 .01622 -2.165 -1.25 Mabsadd L
-2.62679 .01622 2.165 -1.25 Mabsadd L
-2.62679 .01622 0 2.5 Mabsadd L closepath F
-2.62201 .01622 0 2.5 Mabsadd m
-2.62201 .01622 -2.165 -1.25 Mabsadd L
-2.62201 .01622 2.165 -1.25 Mabsadd L
-2.62201 .01622 0 2.5 Mabsadd L closepath F
-2.61722 .01622 0 2.5 Mabsadd m
-2.61722 .01622 -2.165 -1.25 Mabsadd L
-2.61722 .01622 2.165 -1.25 Mabsadd L
-2.61722 .01622 0 2.5 Mabsadd L closepath F
-2.61244 .01622 0 2.5 Mabsadd m
-2.61244 .01622 -2.165 -1.25 Mabsadd L
-2.61244 .01622 2.165 -1.25 Mabsadd L
-2.61244 .01622 0 2.5 Mabsadd L closepath F
-2.60766 .01622 0 2.5 Mabsadd m
-2.60766 .01622 -2.165 -1.25 Mabsadd L
-2.60766 .01622 2.165 -1.25 Mabsadd L
-2.60766 .01622 0 2.5 Mabsadd L closepath F
-2.60287 .01622 0 2.5 Mabsadd m
-2.60287 .01622 -2.165 -1.25 Mabsadd L
-2.60287 .01622 2.165 -1.25 Mabsadd L
-2.60287 .01622 0 2.5 Mabsadd L closepath F
-2.59809 .01622 0 2.5 Mabsadd m
-2.59809 .01622 -2.165 -1.25 Mabsadd L
-2.59809 .01622 2.165 -1.25 Mabsadd L
-2.59809 .01622 0 2.5 Mabsadd L closepath F
-2.5933 .01622 0 2.5 Mabsadd m
-2.5933 .01622 -2.165 -1.25 Mabsadd L
-2.5933 .01622 2.165 -1.25 Mabsadd L
-2.5933 .01622 0 2.5 Mabsadd L closepath F
-2.58852 .01622 0 2.5 Mabsadd m
-2.58852 .01622 -2.165 -1.25 Mabsadd L
-2.58852 .01622 2.165 -1.25 Mabsadd L
-2.58852 .01622 0 2.5 Mabsadd L closepath F
-2.58373 .01622 0 2.5 Mabsadd m
-2.58373 .01622 -2.165 -1.25 Mabsadd L
-2.58373 .01622 2.165 -1.25 Mabsadd L
-2.58373 .01622 0 2.5 Mabsadd L closepath F
-2.57895 .01622 0 2.5 Mabsadd m
-2.57895 .01622 -2.165 -1.25 Mabsadd L
-2.57895 .01622 2.165 -1.25 Mabsadd L
-2.57895 .01622 0 2.5 Mabsadd L closepath F
-2.57416 .01623 0 2.5 Mabsadd m
-2.57416 .01623 -2.165 -1.25 Mabsadd L
-2.57416 .01623 2.165 -1.25 Mabsadd L
-2.57416 .01623 0 2.5 Mabsadd L closepath F
-2.56938 .01623 0 2.5 Mabsadd m
-2.56938 .01623 -2.165 -1.25 Mabsadd L
-2.56938 .01623 2.165 -1.25 Mabsadd L
-2.56938 .01623 0 2.5 Mabsadd L closepath F
-2.56459 .01623 0 2.5 Mabsadd m
-2.56459 .01623 -2.165 -1.25 Mabsadd L
-2.56459 .01623 2.165 -1.25 Mabsadd L
-2.56459 .01623 0 2.5 Mabsadd L closepath F
-2.55981 .01623 0 2.5 Mabsadd m
-2.55981 .01623 -2.165 -1.25 Mabsadd L
-2.55981 .01623 2.165 -1.25 Mabsadd L
-2.55981 .01623 0 2.5 Mabsadd L closepath F
-2.55502 .01623 0 2.5 Mabsadd m
-2.55502 .01623 -2.165 -1.25 Mabsadd L
-2.55502 .01623 2.165 -1.25 Mabsadd L
-2.55502 .01623 0 2.5 Mabsadd L closepath F
-2.55024 .01623 0 2.5 Mabsadd m
-2.55024 .01623 -2.165 -1.25 Mabsadd L
-2.55024 .01623 2.165 -1.25 Mabsadd L
-2.55024 .01623 0 2.5 Mabsadd L closepath F
-2.54545 .01624 0 2.5 Mabsadd m
-2.54545 .01624 -2.165 -1.25 Mabsadd L
-2.54545 .01624 2.165 -1.25 Mabsadd L
-2.54545 .01624 0 2.5 Mabsadd L closepath F
-2.54067 .01624 0 2.5 Mabsadd m
-2.54067 .01624 -2.165 -1.25 Mabsadd L
-2.54067 .01624 2.165 -1.25 Mabsadd L
-2.54067 .01624 0 2.5 Mabsadd L closepath F
-2.53589 .01624 0 2.5 Mabsadd m
-2.53589 .01624 -2.165 -1.25 Mabsadd L
-2.53589 .01624 2.165 -1.25 Mabsadd L
-2.53589 .01624 0 2.5 Mabsadd L closepath F
-2.5311 .01624 0 2.5 Mabsadd m
-2.5311 .01624 -2.165 -1.25 Mabsadd L
-2.5311 .01624 2.165 -1.25 Mabsadd L
-2.5311 .01624 0 2.5 Mabsadd L closepath F
-2.52632 .01624 0 2.5 Mabsadd m
-2.52632 .01624 -2.165 -1.25 Mabsadd L
-2.52632 .01624 2.165 -1.25 Mabsadd L
-2.52632 .01624 0 2.5 Mabsadd L closepath F
-2.52153 .01624 0 2.5 Mabsadd m
-2.52153 .01624 -2.165 -1.25 Mabsadd L
-2.52153 .01624 2.165 -1.25 Mabsadd L
-2.52153 .01624 0 2.5 Mabsadd L closepath F
-2.51675 .01624 0 2.5 Mabsadd m
-2.51675 .01624 -2.165 -1.25 Mabsadd L
-2.51675 .01624 2.165 -1.25 Mabsadd L
-2.51675 .01624 0 2.5 Mabsadd L closepath F
-2.51196 .01625 0 2.5 Mabsadd m
-2.51196 .01625 -2.165 -1.25 Mabsadd L
-2.51196 .01625 2.165 -1.25 Mabsadd L
-2.51196 .01625 0 2.5 Mabsadd L closepath F
-2.50718 .01625 0 2.5 Mabsadd m
-2.50718 .01625 -2.165 -1.25 Mabsadd L
-2.50718 .01625 2.165 -1.25 Mabsadd L
-2.50718 .01625 0 2.5 Mabsadd L closepath F
-2.50239 .01625 0 2.5 Mabsadd m
-2.50239 .01625 -2.165 -1.25 Mabsadd L
-2.50239 .01625 2.165 -1.25 Mabsadd L
-2.50239 .01625 0 2.5 Mabsadd L closepath F
-2.49761 .01626 0 2.5 Mabsadd m
-2.49761 .01626 -2.165 -1.25 Mabsadd L
-2.49761 .01626 2.165 -1.25 Mabsadd L
-2.49761 .01626 0 2.5 Mabsadd L closepath F
-2.49282 .01625 0 2.5 Mabsadd m
-2.49282 .01625 -2.165 -1.25 Mabsadd L
-2.49282 .01625 2.165 -1.25 Mabsadd L
-2.49282 .01625 0 2.5 Mabsadd L closepath F
-2.48804 .01625 0 2.5 Mabsadd m
-2.48804 .01625 -2.165 -1.25 Mabsadd L
-2.48804 .01625 2.165 -1.25 Mabsadd L
-2.48804 .01625 0 2.5 Mabsadd L closepath F
-2.48325 .01625 0 2.5 Mabsadd m
-2.48325 .01625 -2.165 -1.25 Mabsadd L
-2.48325 .01625 2.165 -1.25 Mabsadd L
-2.48325 .01625 0 2.5 Mabsadd L closepath F
-2.47847 .01626 0 2.5 Mabsadd m
-2.47847 .01626 -2.165 -1.25 Mabsadd L
-2.47847 .01626 2.165 -1.25 Mabsadd L
-2.47847 .01626 0 2.5 Mabsadd L closepath F
-2.47368 .01626 0 2.5 Mabsadd m
-2.47368 .01626 -2.165 -1.25 Mabsadd L
-2.47368 .01626 2.165 -1.25 Mabsadd L
-2.47368 .01626 0 2.5 Mabsadd L closepath F
-2.4689 .01626 0 2.5 Mabsadd m
-2.4689 .01626 -2.165 -1.25 Mabsadd L
-2.4689 .01626 2.165 -1.25 Mabsadd L
-2.4689 .01626 0 2.5 Mabsadd L closepath F
-2.46411 .01627 0 2.5 Mabsadd m
-2.46411 .01627 -2.165 -1.25 Mabsadd L
-2.46411 .01627 2.165 -1.25 Mabsadd L
-2.46411 .01627 0 2.5 Mabsadd L closepath F
-2.45933 .01627 0 2.5 Mabsadd m
-2.45933 .01627 -2.165 -1.25 Mabsadd L
-2.45933 .01627 2.165 -1.25 Mabsadd L
-2.45933 .01627 0 2.5 Mabsadd L closepath F
-2.45455 .01627 0 2.5 Mabsadd m
-2.45455 .01627 -2.165 -1.25 Mabsadd L
-2.45455 .01627 2.165 -1.25 Mabsadd L
-2.45455 .01627 0 2.5 Mabsadd L closepath F
-2.44976 .01628 0 2.5 Mabsadd m
-2.44976 .01628 -2.165 -1.25 Mabsadd L
-2.44976 .01628 2.165 -1.25 Mabsadd L
-2.44976 .01628 0 2.5 Mabsadd L closepath F
-2.44498 .01628 0 2.5 Mabsadd m
-2.44498 .01628 -2.165 -1.25 Mabsadd L
-2.44498 .01628 2.165 -1.25 Mabsadd L
-2.44498 .01628 0 2.5 Mabsadd L closepath F
-2.44019 .01628 0 2.5 Mabsadd m
-2.44019 .01628 -2.165 -1.25 Mabsadd L
-2.44019 .01628 2.165 -1.25 Mabsadd L
-2.44019 .01628 0 2.5 Mabsadd L closepath F
-2.43541 .01629 0 2.5 Mabsadd m
-2.43541 .01629 -2.165 -1.25 Mabsadd L
-2.43541 .01629 2.165 -1.25 Mabsadd L
-2.43541 .01629 0 2.5 Mabsadd L closepath F
-2.43062 .01629 0 2.5 Mabsadd m
-2.43062 .01629 -2.165 -1.25 Mabsadd L
-2.43062 .01629 2.165 -1.25 Mabsadd L
-2.43062 .01629 0 2.5 Mabsadd L closepath F
-2.42584 .0163 0 2.5 Mabsadd m
-2.42584 .0163 -2.165 -1.25 Mabsadd L
-2.42584 .0163 2.165 -1.25 Mabsadd L
-2.42584 .0163 0 2.5 Mabsadd L closepath F
-2.42105 .0163 0 2.5 Mabsadd m
-2.42105 .0163 -2.165 -1.25 Mabsadd L
-2.42105 .0163 2.165 -1.25 Mabsadd L
-2.42105 .0163 0 2.5 Mabsadd L closepath F
-2.41627 .0163 0 2.5 Mabsadd m
-2.41627 .0163 -2.165 -1.25 Mabsadd L
-2.41627 .0163 2.165 -1.25 Mabsadd L
-2.41627 .0163 0 2.5 Mabsadd L closepath F
-2.41148 .0163 0 2.5 Mabsadd m
-2.41148 .0163 -2.165 -1.25 Mabsadd L
-2.41148 .0163 2.165 -1.25 Mabsadd L
-2.41148 .0163 0 2.5 Mabsadd L closepath F
-2.4067 .0163 0 2.5 Mabsadd m
-2.4067 .0163 -2.165 -1.25 Mabsadd L
-2.4067 .0163 2.165 -1.25 Mabsadd L
-2.4067 .0163 0 2.5 Mabsadd L closepath F
-2.40191 .0163 0 2.5 Mabsadd m
-2.40191 .0163 -2.165 -1.25 Mabsadd L
-2.40191 .0163 2.165 -1.25 Mabsadd L
-2.40191 .0163 0 2.5 Mabsadd L closepath F
-2.39713 .01631 0 2.5 Mabsadd m
-2.39713 .01631 -2.165 -1.25 Mabsadd L
-2.39713 .01631 2.165 -1.25 Mabsadd L
-2.39713 .01631 0 2.5 Mabsadd L closepath F
-2.39234 .01631 0 2.5 Mabsadd m
-2.39234 .01631 -2.165 -1.25 Mabsadd L
-2.39234 .01631 2.165 -1.25 Mabsadd L
-2.39234 .01631 0 2.5 Mabsadd L closepath F
-2.38756 .01631 0 2.5 Mabsadd m
-2.38756 .01631 -2.165 -1.25 Mabsadd L
-2.38756 .01631 2.165 -1.25 Mabsadd L
-2.38756 .01631 0 2.5 Mabsadd L closepath F
-2.38278 .01631 0 2.5 Mabsadd m
-2.38278 .01631 -2.165 -1.25 Mabsadd L
-2.38278 .01631 2.165 -1.25 Mabsadd L
-2.38278 .01631 0 2.5 Mabsadd L closepath F
-2.37799 .01632 0 2.5 Mabsadd m
-2.37799 .01632 -2.165 -1.25 Mabsadd L
-2.37799 .01632 2.165 -1.25 Mabsadd L
-2.37799 .01632 0 2.5 Mabsadd L closepath F
-2.37321 .01632 0 2.5 Mabsadd m
-2.37321 .01632 -2.165 -1.25 Mabsadd L
-2.37321 .01632 2.165 -1.25 Mabsadd L
-2.37321 .01632 0 2.5 Mabsadd L closepath F
-2.36842 .01632 0 2.5 Mabsadd m
-2.36842 .01632 -2.165 -1.25 Mabsadd L
-2.36842 .01632 2.165 -1.25 Mabsadd L
-2.36842 .01632 0 2.5 Mabsadd L closepath F
-2.36364 .01633 0 2.5 Mabsadd m
-2.36364 .01633 -2.165 -1.25 Mabsadd L
-2.36364 .01633 2.165 -1.25 Mabsadd L
-2.36364 .01633 0 2.5 Mabsadd L closepath F
-2.35885 .01634 0 2.5 Mabsadd m
-2.35885 .01634 -2.165 -1.25 Mabsadd L
-2.35885 .01634 2.165 -1.25 Mabsadd L
-2.35885 .01634 0 2.5 Mabsadd L closepath F
-2.35407 .01634 0 2.5 Mabsadd m
-2.35407 .01634 -2.165 -1.25 Mabsadd L
-2.35407 .01634 2.165 -1.25 Mabsadd L
-2.35407 .01634 0 2.5 Mabsadd L closepath F
-2.34928 .01633 0 2.5 Mabsadd m
-2.34928 .01633 -2.165 -1.25 Mabsadd L
-2.34928 .01633 2.165 -1.25 Mabsadd L
-2.34928 .01633 0 2.5 Mabsadd L closepath F
-2.3445 .01633 0 2.5 Mabsadd m
-2.3445 .01633 -2.165 -1.25 Mabsadd L
-2.3445 .01633 2.165 -1.25 Mabsadd L
-2.3445 .01633 0 2.5 Mabsadd L closepath F
-2.33971 .01634 0 2.5 Mabsadd m
-2.33971 .01634 -2.165 -1.25 Mabsadd L
-2.33971 .01634 2.165 -1.25 Mabsadd L
-2.33971 .01634 0 2.5 Mabsadd L closepath F
-2.33493 .01634 0 2.5 Mabsadd m
-2.33493 .01634 -2.165 -1.25 Mabsadd L
-2.33493 .01634 2.165 -1.25 Mabsadd L
-2.33493 .01634 0 2.5 Mabsadd L closepath F
-2.33014 .01634 0 2.5 Mabsadd m
-2.33014 .01634 -2.165 -1.25 Mabsadd L
-2.33014 .01634 2.165 -1.25 Mabsadd L
-2.33014 .01634 0 2.5 Mabsadd L closepath F
-2.32536 .01635 0 2.5 Mabsadd m
-2.32536 .01635 -2.165 -1.25 Mabsadd L
-2.32536 .01635 2.165 -1.25 Mabsadd L
-2.32536 .01635 0 2.5 Mabsadd L closepath F
-2.32057 .01635 0 2.5 Mabsadd m
-2.32057 .01635 -2.165 -1.25 Mabsadd L
-2.32057 .01635 2.165 -1.25 Mabsadd L
-2.32057 .01635 0 2.5 Mabsadd L closepath F
-2.31579 .01635 0 2.5 Mabsadd m
-2.31579 .01635 -2.165 -1.25 Mabsadd L
-2.31579 .01635 2.165 -1.25 Mabsadd L
-2.31579 .01635 0 2.5 Mabsadd L closepath F
-2.311 .01636 0 2.5 Mabsadd m
-2.311 .01636 -2.165 -1.25 Mabsadd L
-2.311 .01636 2.165 -1.25 Mabsadd L
-2.311 .01636 0 2.5 Mabsadd L closepath F
-2.30622 .01636 0 2.5 Mabsadd m
-2.30622 .01636 -2.165 -1.25 Mabsadd L
-2.30622 .01636 2.165 -1.25 Mabsadd L
-2.30622 .01636 0 2.5 Mabsadd L closepath F
-2.30144 .01637 0 2.5 Mabsadd m
-2.30144 .01637 -2.165 -1.25 Mabsadd L
-2.30144 .01637 2.165 -1.25 Mabsadd L
-2.30144 .01637 0 2.5 Mabsadd L closepath F
-2.29665 .01637 0 2.5 Mabsadd m
-2.29665 .01637 -2.165 -1.25 Mabsadd L
-2.29665 .01637 2.165 -1.25 Mabsadd L
-2.29665 .01637 0 2.5 Mabsadd L closepath F
-2.29187 .01637 0 2.5 Mabsadd m
-2.29187 .01637 -2.165 -1.25 Mabsadd L
-2.29187 .01637 2.165 -1.25 Mabsadd L
-2.29187 .01637 0 2.5 Mabsadd L closepath F
-2.28708 .01638 0 2.5 Mabsadd m
-2.28708 .01638 -2.165 -1.25 Mabsadd L
-2.28708 .01638 2.165 -1.25 Mabsadd L
-2.28708 .01638 0 2.5 Mabsadd L closepath F
-2.2823 .01638 0 2.5 Mabsadd m
-2.2823 .01638 -2.165 -1.25 Mabsadd L
-2.2823 .01638 2.165 -1.25 Mabsadd L
-2.2823 .01638 0 2.5 Mabsadd L closepath F
-2.27751 .01637 0 2.5 Mabsadd m
-2.27751 .01637 -2.165 -1.25 Mabsadd L
-2.27751 .01637 2.165 -1.25 Mabsadd L
-2.27751 .01637 0 2.5 Mabsadd L closepath F
-2.27273 .01638 0 2.5 Mabsadd m
-2.27273 .01638 -2.165 -1.25 Mabsadd L
-2.27273 .01638 2.165 -1.25 Mabsadd L
-2.27273 .01638 0 2.5 Mabsadd L closepath F
-2.26794 .01638 0 2.5 Mabsadd m
-2.26794 .01638 -2.165 -1.25 Mabsadd L
-2.26794 .01638 2.165 -1.25 Mabsadd L
-2.26794 .01638 0 2.5 Mabsadd L closepath F
-2.26316 .01639 0 2.5 Mabsadd m
-2.26316 .01639 -2.165 -1.25 Mabsadd L
-2.26316 .01639 2.165 -1.25 Mabsadd L
-2.26316 .01639 0 2.5 Mabsadd L closepath F
-2.25837 .01639 0 2.5 Mabsadd m
-2.25837 .01639 -2.165 -1.25 Mabsadd L
-2.25837 .01639 2.165 -1.25 Mabsadd L
-2.25837 .01639 0 2.5 Mabsadd L closepath F
-2.25359 .01639 0 2.5 Mabsadd m
-2.25359 .01639 -2.165 -1.25 Mabsadd L
-2.25359 .01639 2.165 -1.25 Mabsadd L
-2.25359 .01639 0 2.5 Mabsadd L closepath F
-2.2488 .01639 0 2.5 Mabsadd m
-2.2488 .01639 -2.165 -1.25 Mabsadd L
-2.2488 .01639 2.165 -1.25 Mabsadd L
-2.2488 .01639 0 2.5 Mabsadd L closepath F
-2.24402 .01639 0 2.5 Mabsadd m
-2.24402 .01639 -2.165 -1.25 Mabsadd L
-2.24402 .01639 2.165 -1.25 Mabsadd L
-2.24402 .01639 0 2.5 Mabsadd L closepath F
-2.23923 .01639 0 2.5 Mabsadd m
-2.23923 .01639 -2.165 -1.25 Mabsadd L
-2.23923 .01639 2.165 -1.25 Mabsadd L
-2.23923 .01639 0 2.5 Mabsadd L closepath F
-2.23445 .01639 0 2.5 Mabsadd m
-2.23445 .01639 -2.165 -1.25 Mabsadd L
-2.23445 .01639 2.165 -1.25 Mabsadd L
-2.23445 .01639 0 2.5 Mabsadd L closepath F
-2.22967 .01639 0 2.5 Mabsadd m
-2.22967 .01639 -2.165 -1.25 Mabsadd L
-2.22967 .01639 2.165 -1.25 Mabsadd L
-2.22967 .01639 0 2.5 Mabsadd L closepath F
-2.22488 .0164 0 2.5 Mabsadd m
-2.22488 .0164 -2.165 -1.25 Mabsadd L
-2.22488 .0164 2.165 -1.25 Mabsadd L
-2.22488 .0164 0 2.5 Mabsadd L closepath F
-2.2201 .0164 0 2.5 Mabsadd m
-2.2201 .0164 -2.165 -1.25 Mabsadd L
-2.2201 .0164 2.165 -1.25 Mabsadd L
-2.2201 .0164 0 2.5 Mabsadd L closepath F
-2.21531 .0164 0 2.5 Mabsadd m
-2.21531 .0164 -2.165 -1.25 Mabsadd L
-2.21531 .0164 2.165 -1.25 Mabsadd L
-2.21531 .0164 0 2.5 Mabsadd L closepath F
-2.21053 .0164 0 2.5 Mabsadd m
-2.21053 .0164 -2.165 -1.25 Mabsadd L
-2.21053 .0164 2.165 -1.25 Mabsadd L
-2.21053 .0164 0 2.5 Mabsadd L closepath F
-2.20574 .0164 0 2.5 Mabsadd m
-2.20574 .0164 -2.165 -1.25 Mabsadd L
-2.20574 .0164 2.165 -1.25 Mabsadd L
-2.20574 .0164 0 2.5 Mabsadd L closepath F
-2.20096 .0164 0 2.5 Mabsadd m
-2.20096 .0164 -2.165 -1.25 Mabsadd L
-2.20096 .0164 2.165 -1.25 Mabsadd L
-2.20096 .0164 0 2.5 Mabsadd L closepath F
-2.19617 .01641 0 2.5 Mabsadd m
-2.19617 .01641 -2.165 -1.25 Mabsadd L
-2.19617 .01641 2.165 -1.25 Mabsadd L
-2.19617 .01641 0 2.5 Mabsadd L closepath F
-2.19139 .01641 0 2.5 Mabsadd m
-2.19139 .01641 -2.165 -1.25 Mabsadd L
-2.19139 .01641 2.165 -1.25 Mabsadd L
-2.19139 .01641 0 2.5 Mabsadd L closepath F
-2.1866 .01641 0 2.5 Mabsadd m
-2.1866 .01641 -2.165 -1.25 Mabsadd L
-2.1866 .01641 2.165 -1.25 Mabsadd L
-2.1866 .01641 0 2.5 Mabsadd L closepath F
-2.18182 .01641 0 2.5 Mabsadd m
-2.18182 .01641 -2.165 -1.25 Mabsadd L
-2.18182 .01641 2.165 -1.25 Mabsadd L
-2.18182 .01641 0 2.5 Mabsadd L closepath F
-2.17703 .01641 0 2.5 Mabsadd m
-2.17703 .01641 -2.165 -1.25 Mabsadd L
-2.17703 .01641 2.165 -1.25 Mabsadd L
-2.17703 .01641 0 2.5 Mabsadd L closepath F
-2.17225 .01642 0 2.5 Mabsadd m
-2.17225 .01642 -2.165 -1.25 Mabsadd L
-2.17225 .01642 2.165 -1.25 Mabsadd L
-2.17225 .01642 0 2.5 Mabsadd L closepath F
-2.16746 .01642 0 2.5 Mabsadd m
-2.16746 .01642 -2.165 -1.25 Mabsadd L
-2.16746 .01642 2.165 -1.25 Mabsadd L
-2.16746 .01642 0 2.5 Mabsadd L closepath F
-2.16268 .01642 0 2.5 Mabsadd m
-2.16268 .01642 -2.165 -1.25 Mabsadd L
-2.16268 .01642 2.165 -1.25 Mabsadd L
-2.16268 .01642 0 2.5 Mabsadd L closepath F
-2.15789 .01643 0 2.5 Mabsadd m
-2.15789 .01643 -2.165 -1.25 Mabsadd L
-2.15789 .01643 2.165 -1.25 Mabsadd L
-2.15789 .01643 0 2.5 Mabsadd L closepath F
-2.15311 .01643 0 2.5 Mabsadd m
-2.15311 .01643 -2.165 -1.25 Mabsadd L
-2.15311 .01643 2.165 -1.25 Mabsadd L
-2.15311 .01643 0 2.5 Mabsadd L closepath F
-2.14833 .01643 0 2.5 Mabsadd m
-2.14833 .01643 -2.165 -1.25 Mabsadd L
-2.14833 .01643 2.165 -1.25 Mabsadd L
-2.14833 .01643 0 2.5 Mabsadd L closepath F
-2.14354 .01643 0 2.5 Mabsadd m
-2.14354 .01643 -2.165 -1.25 Mabsadd L
-2.14354 .01643 2.165 -1.25 Mabsadd L
-2.14354 .01643 0 2.5 Mabsadd L closepath F
-2.13876 .01644 0 2.5 Mabsadd m
-2.13876 .01644 -2.165 -1.25 Mabsadd L
-2.13876 .01644 2.165 -1.25 Mabsadd L
-2.13876 .01644 0 2.5 Mabsadd L closepath F
-2.13397 .01644 0 2.5 Mabsadd m
-2.13397 .01644 -2.165 -1.25 Mabsadd L
-2.13397 .01644 2.165 -1.25 Mabsadd L
-2.13397 .01644 0 2.5 Mabsadd L closepath F
-2.12919 .01644 0 2.5 Mabsadd m
-2.12919 .01644 -2.165 -1.25 Mabsadd L
-2.12919 .01644 2.165 -1.25 Mabsadd L
-2.12919 .01644 0 2.5 Mabsadd L closepath F
-2.1244 .01644 0 2.5 Mabsadd m
-2.1244 .01644 -2.165 -1.25 Mabsadd L
-2.1244 .01644 2.165 -1.25 Mabsadd L
-2.1244 .01644 0 2.5 Mabsadd L closepath F
-2.11962 .01644 0 2.5 Mabsadd m
-2.11962 .01644 -2.165 -1.25 Mabsadd L
-2.11962 .01644 2.165 -1.25 Mabsadd L
-2.11962 .01644 0 2.5 Mabsadd L closepath F
-2.11483 .01644 0 2.5 Mabsadd m
-2.11483 .01644 -2.165 -1.25 Mabsadd L
-2.11483 .01644 2.165 -1.25 Mabsadd L
-2.11483 .01644 0 2.5 Mabsadd L closepath F
-2.11005 .01644 0 2.5 Mabsadd m
-2.11005 .01644 -2.165 -1.25 Mabsadd L
-2.11005 .01644 2.165 -1.25 Mabsadd L
-2.11005 .01644 0 2.5 Mabsadd L closepath F
-2.10526 .01644 0 2.5 Mabsadd m
-2.10526 .01644 -2.165 -1.25 Mabsadd L
-2.10526 .01644 2.165 -1.25 Mabsadd L
-2.10526 .01644 0 2.5 Mabsadd L closepath F
-2.10048 .01644 0 2.5 Mabsadd m
-2.10048 .01644 -2.165 -1.25 Mabsadd L
-2.10048 .01644 2.165 -1.25 Mabsadd L
-2.10048 .01644 0 2.5 Mabsadd L closepath F
-2.09569 .01644 0 2.5 Mabsadd m
-2.09569 .01644 -2.165 -1.25 Mabsadd L
-2.09569 .01644 2.165 -1.25 Mabsadd L
-2.09569 .01644 0 2.5 Mabsadd L closepath F
-2.09091 .01645 0 2.5 Mabsadd m
-2.09091 .01645 -2.165 -1.25 Mabsadd L
-2.09091 .01645 2.165 -1.25 Mabsadd L
-2.09091 .01645 0 2.5 Mabsadd L closepath F
-2.08612 .01645 0 2.5 Mabsadd m
-2.08612 .01645 -2.165 -1.25 Mabsadd L
-2.08612 .01645 2.165 -1.25 Mabsadd L
-2.08612 .01645 0 2.5 Mabsadd L closepath F
-2.08134 .01645 0 2.5 Mabsadd m
-2.08134 .01645 -2.165 -1.25 Mabsadd L
-2.08134 .01645 2.165 -1.25 Mabsadd L
-2.08134 .01645 0 2.5 Mabsadd L closepath F
-2.07656 .01646 0 2.5 Mabsadd m
-2.07656 .01646 -2.165 -1.25 Mabsadd L
-2.07656 .01646 2.165 -1.25 Mabsadd L
-2.07656 .01646 0 2.5 Mabsadd L closepath F
-2.07177 .01646 0 2.5 Mabsadd m
-2.07177 .01646 -2.165 -1.25 Mabsadd L
-2.07177 .01646 2.165 -1.25 Mabsadd L
-2.07177 .01646 0 2.5 Mabsadd L closepath F
-2.06699 .01646 0 2.5 Mabsadd m
-2.06699 .01646 -2.165 -1.25 Mabsadd L
-2.06699 .01646 2.165 -1.25 Mabsadd L
-2.06699 .01646 0 2.5 Mabsadd L closepath F
-2.0622 .01646 0 2.5 Mabsadd m
-2.0622 .01646 -2.165 -1.25 Mabsadd L
-2.0622 .01646 2.165 -1.25 Mabsadd L
-2.0622 .01646 0 2.5 Mabsadd L closepath F
-2.05742 .01646 0 2.5 Mabsadd m
-2.05742 .01646 -2.165 -1.25 Mabsadd L
-2.05742 .01646 2.165 -1.25 Mabsadd L
-2.05742 .01646 0 2.5 Mabsadd L closepath F
-2.05263 .01646 0 2.5 Mabsadd m
-2.05263 .01646 -2.165 -1.25 Mabsadd L
-2.05263 .01646 2.165 -1.25 Mabsadd L
-2.05263 .01646 0 2.5 Mabsadd L closepath F
-2.04785 .01646 0 2.5 Mabsadd m
-2.04785 .01646 -2.165 -1.25 Mabsadd L
-2.04785 .01646 2.165 -1.25 Mabsadd L
-2.04785 .01646 0 2.5 Mabsadd L closepath F
-2.04306 .01646 0 2.5 Mabsadd m
-2.04306 .01646 -2.165 -1.25 Mabsadd L
-2.04306 .01646 2.165 -1.25 Mabsadd L
-2.04306 .01646 0 2.5 Mabsadd L closepath F
-2.03828 .01647 0 2.5 Mabsadd m
-2.03828 .01647 -2.165 -1.25 Mabsadd L
-2.03828 .01647 2.165 -1.25 Mabsadd L
-2.03828 .01647 0 2.5 Mabsadd L closepath F
-2.03349 .01647 0 2.5 Mabsadd m
-2.03349 .01647 -2.165 -1.25 Mabsadd L
-2.03349 .01647 2.165 -1.25 Mabsadd L
-2.03349 .01647 0 2.5 Mabsadd L closepath F
-2.02871 .01646 0 2.5 Mabsadd m
-2.02871 .01646 -2.165 -1.25 Mabsadd L
-2.02871 .01646 2.165 -1.25 Mabsadd L
-2.02871 .01646 0 2.5 Mabsadd L closepath F
-2.02392 .01646 0 2.5 Mabsadd m
-2.02392 .01646 -2.165 -1.25 Mabsadd L
-2.02392 .01646 2.165 -1.25 Mabsadd L
-2.02392 .01646 0 2.5 Mabsadd L closepath F
-2.01914 .01647 0 2.5 Mabsadd m
-2.01914 .01647 -2.165 -1.25 Mabsadd L
-2.01914 .01647 2.165 -1.25 Mabsadd L
-2.01914 .01647 0 2.5 Mabsadd L closepath F
-2.01435 .01647 0 2.5 Mabsadd m
-2.01435 .01647 -2.165 -1.25 Mabsadd L
-2.01435 .01647 2.165 -1.25 Mabsadd L
-2.01435 .01647 0 2.5 Mabsadd L closepath F
-2.00957 .01647 0 2.5 Mabsadd m
-2.00957 .01647 -2.165 -1.25 Mabsadd L
-2.00957 .01647 2.165 -1.25 Mabsadd L
-2.00957 .01647 0 2.5 Mabsadd L closepath F
-2.00478 .01648 0 2.5 Mabsadd m
-2.00478 .01648 -2.165 -1.25 Mabsadd L
-2.00478 .01648 2.165 -1.25 Mabsadd L
-2.00478 .01648 0 2.5 Mabsadd L closepath F
-2 .01648 0 2.5 Mabsadd m
-2 .01648 -2.165 -1.25 Mabsadd L
-2 .01648 2.165 -1.25 Mabsadd L
-2 .01648 0 2.5 Mabsadd L closepath F
-1.99522 .01649 0 2.5 Mabsadd m
-1.99522 .01649 -2.165 -1.25 Mabsadd L
-1.99522 .01649 2.165 -1.25 Mabsadd L
-1.99522 .01649 0 2.5 Mabsadd L closepath F
-1.99043 .01648 0 2.5 Mabsadd m
-1.99043 .01648 -2.165 -1.25 Mabsadd L
-1.99043 .01648 2.165 -1.25 Mabsadd L
-1.99043 .01648 0 2.5 Mabsadd L closepath F
-1.98565 .01648 0 2.5 Mabsadd m
-1.98565 .01648 -2.165 -1.25 Mabsadd L
-1.98565 .01648 2.165 -1.25 Mabsadd L
-1.98565 .01648 0 2.5 Mabsadd L closepath F
-1.98086 .01649 0 2.5 Mabsadd m
-1.98086 .01649 -2.165 -1.25 Mabsadd L
-1.98086 .01649 2.165 -1.25 Mabsadd L
-1.98086 .01649 0 2.5 Mabsadd L closepath F
-1.97608 .01648 0 2.5 Mabsadd m
-1.97608 .01648 -2.165 -1.25 Mabsadd L
-1.97608 .01648 2.165 -1.25 Mabsadd L
-1.97608 .01648 0 2.5 Mabsadd L closepath F
-1.97129 .01648 0 2.5 Mabsadd m
-1.97129 .01648 -2.165 -1.25 Mabsadd L
-1.97129 .01648 2.165 -1.25 Mabsadd L
-1.97129 .01648 0 2.5 Mabsadd L closepath F
-1.96651 .01648 0 2.5 Mabsadd m
-1.96651 .01648 -2.165 -1.25 Mabsadd L
-1.96651 .01648 2.165 -1.25 Mabsadd L
-1.96651 .01648 0 2.5 Mabsadd L closepath F
-1.96172 .01649 0 2.5 Mabsadd m
-1.96172 .01649 -2.165 -1.25 Mabsadd L
-1.96172 .01649 2.165 -1.25 Mabsadd L
-1.96172 .01649 0 2.5 Mabsadd L closepath F
-1.95694 .01649 0 2.5 Mabsadd m
-1.95694 .01649 -2.165 -1.25 Mabsadd L
-1.95694 .01649 2.165 -1.25 Mabsadd L
-1.95694 .01649 0 2.5 Mabsadd L closepath F
-1.95215 .0165 0 2.5 Mabsadd m
-1.95215 .0165 -2.165 -1.25 Mabsadd L
-1.95215 .0165 2.165 -1.25 Mabsadd L
-1.95215 .0165 0 2.5 Mabsadd L closepath F
-1.94737 .01649 0 2.5 Mabsadd m
-1.94737 .01649 -2.165 -1.25 Mabsadd L
-1.94737 .01649 2.165 -1.25 Mabsadd L
-1.94737 .01649 0 2.5 Mabsadd L closepath F
-1.94258 .0165 0 2.5 Mabsadd m
-1.94258 .0165 -2.165 -1.25 Mabsadd L
-1.94258 .0165 2.165 -1.25 Mabsadd L
-1.94258 .0165 0 2.5 Mabsadd L closepath F
-1.9378 .0165 0 2.5 Mabsadd m
-1.9378 .0165 -2.165 -1.25 Mabsadd L
-1.9378 .0165 2.165 -1.25 Mabsadd L
-1.9378 .0165 0 2.5 Mabsadd L closepath F
-1.93301 .0165 0 2.5 Mabsadd m
-1.93301 .0165 -2.165 -1.25 Mabsadd L
-1.93301 .0165 2.165 -1.25 Mabsadd L
-1.93301 .0165 0 2.5 Mabsadd L closepath F
-1.92823 .0165 0 2.5 Mabsadd m
-1.92823 .0165 -2.165 -1.25 Mabsadd L
-1.92823 .0165 2.165 -1.25 Mabsadd L
-1.92823 .0165 0 2.5 Mabsadd L closepath F
-1.92344 .0165 0 2.5 Mabsadd m
-1.92344 .0165 -2.165 -1.25 Mabsadd L
-1.92344 .0165 2.165 -1.25 Mabsadd L
-1.92344 .0165 0 2.5 Mabsadd L closepath F
-1.91866 .0165 0 2.5 Mabsadd m
-1.91866 .0165 -2.165 -1.25 Mabsadd L
-1.91866 .0165 2.165 -1.25 Mabsadd L
-1.91866 .0165 0 2.5 Mabsadd L closepath F
-1.91388 .0165 0 2.5 Mabsadd m
-1.91388 .0165 -2.165 -1.25 Mabsadd L
-1.91388 .0165 2.165 -1.25 Mabsadd L
-1.91388 .0165 0 2.5 Mabsadd L closepath F
-1.90909 .0165 0 2.5 Mabsadd m
-1.90909 .0165 -2.165 -1.25 Mabsadd L
-1.90909 .0165 2.165 -1.25 Mabsadd L
-1.90909 .0165 0 2.5 Mabsadd L closepath F
-1.90431 .0165 0 2.5 Mabsadd m
-1.90431 .0165 -2.165 -1.25 Mabsadd L
-1.90431 .0165 2.165 -1.25 Mabsadd L
-1.90431 .0165 0 2.5 Mabsadd L closepath F
-1.89952 .0165 0 2.5 Mabsadd m
-1.89952 .0165 -2.165 -1.25 Mabsadd L
-1.89952 .0165 2.165 -1.25 Mabsadd L
-1.89952 .0165 0 2.5 Mabsadd L closepath F
-1.89474 .0165 0 2.5 Mabsadd m
-1.89474 .0165 -2.165 -1.25 Mabsadd L
-1.89474 .0165 2.165 -1.25 Mabsadd L
-1.89474 .0165 0 2.5 Mabsadd L closepath F
-1.88995 .01651 0 2.5 Mabsadd m
-1.88995 .01651 -2.165 -1.25 Mabsadd L
-1.88995 .01651 2.165 -1.25 Mabsadd L
-1.88995 .01651 0 2.5 Mabsadd L closepath F
-1.88517 .01651 0 2.5 Mabsadd m
-1.88517 .01651 -2.165 -1.25 Mabsadd L
-1.88517 .01651 2.165 -1.25 Mabsadd L
-1.88517 .01651 0 2.5 Mabsadd L closepath F
-1.88038 .01651 0 2.5 Mabsadd m
-1.88038 .01651 -2.165 -1.25 Mabsadd L
-1.88038 .01651 2.165 -1.25 Mabsadd L
-1.88038 .01651 0 2.5 Mabsadd L closepath F
-1.8756 .01651 0 2.5 Mabsadd m
-1.8756 .01651 -2.165 -1.25 Mabsadd L
-1.8756 .01651 2.165 -1.25 Mabsadd L
-1.8756 .01651 0 2.5 Mabsadd L closepath F
-1.87081 .01651 0 2.5 Mabsadd m
-1.87081 .01651 -2.165 -1.25 Mabsadd L
-1.87081 .01651 2.165 -1.25 Mabsadd L
-1.87081 .01651 0 2.5 Mabsadd L closepath F
-1.86603 .01652 0 2.5 Mabsadd m
-1.86603 .01652 -2.165 -1.25 Mabsadd L
-1.86603 .01652 2.165 -1.25 Mabsadd L
-1.86603 .01652 0 2.5 Mabsadd L closepath F
-1.86124 .01652 0 2.5 Mabsadd m
-1.86124 .01652 -2.165 -1.25 Mabsadd L
-1.86124 .01652 2.165 -1.25 Mabsadd L
-1.86124 .01652 0 2.5 Mabsadd L closepath F
-1.85646 .01652 0 2.5 Mabsadd m
-1.85646 .01652 -2.165 -1.25 Mabsadd L
-1.85646 .01652 2.165 -1.25 Mabsadd L
-1.85646 .01652 0 2.5 Mabsadd L closepath F
-1.85167 .01652 0 2.5 Mabsadd m
-1.85167 .01652 -2.165 -1.25 Mabsadd L
-1.85167 .01652 2.165 -1.25 Mabsadd L
-1.85167 .01652 0 2.5 Mabsadd L closepath F
-1.84689 .01652 0 2.5 Mabsadd m
-1.84689 .01652 -2.165 -1.25 Mabsadd L
-1.84689 .01652 2.165 -1.25 Mabsadd L
-1.84689 .01652 0 2.5 Mabsadd L closepath F
-1.84211 .01653 0 2.5 Mabsadd m
-1.84211 .01653 -2.165 -1.25 Mabsadd L
-1.84211 .01653 2.165 -1.25 Mabsadd L
-1.84211 .01653 0 2.5 Mabsadd L closepath F
-1.83732 .01653 0 2.5 Mabsadd m
-1.83732 .01653 -2.165 -1.25 Mabsadd L
-1.83732 .01653 2.165 -1.25 Mabsadd L
-1.83732 .01653 0 2.5 Mabsadd L closepath F
-1.83254 .01653 0 2.5 Mabsadd m
-1.83254 .01653 -2.165 -1.25 Mabsadd L
-1.83254 .01653 2.165 -1.25 Mabsadd L
-1.83254 .01653 0 2.5 Mabsadd L closepath F
-1.82775 .01653 0 2.5 Mabsadd m
-1.82775 .01653 -2.165 -1.25 Mabsadd L
-1.82775 .01653 2.165 -1.25 Mabsadd L
-1.82775 .01653 0 2.5 Mabsadd L closepath F
-1.82297 .01653 0 2.5 Mabsadd m
-1.82297 .01653 -2.165 -1.25 Mabsadd L
-1.82297 .01653 2.165 -1.25 Mabsadd L
-1.82297 .01653 0 2.5 Mabsadd L closepath F
-1.81818 .01654 0 2.5 Mabsadd m
-1.81818 .01654 -2.165 -1.25 Mabsadd L
-1.81818 .01654 2.165 -1.25 Mabsadd L
-1.81818 .01654 0 2.5 Mabsadd L closepath F
-1.8134 .01654 0 2.5 Mabsadd m
-1.8134 .01654 -2.165 -1.25 Mabsadd L
-1.8134 .01654 2.165 -1.25 Mabsadd L
-1.8134 .01654 0 2.5 Mabsadd L closepath F
-1.80861 .01654 0 2.5 Mabsadd m
-1.80861 .01654 -2.165 -1.25 Mabsadd L
-1.80861 .01654 2.165 -1.25 Mabsadd L
-1.80861 .01654 0 2.5 Mabsadd L closepath F
-1.80383 .01655 0 2.5 Mabsadd m
-1.80383 .01655 -2.165 -1.25 Mabsadd L
-1.80383 .01655 2.165 -1.25 Mabsadd L
-1.80383 .01655 0 2.5 Mabsadd L closepath F
-1.79904 .01654 0 2.5 Mabsadd m
-1.79904 .01654 -2.165 -1.25 Mabsadd L
-1.79904 .01654 2.165 -1.25 Mabsadd L
-1.79904 .01654 0 2.5 Mabsadd L closepath F
-1.79426 .01655 0 2.5 Mabsadd m
-1.79426 .01655 -2.165 -1.25 Mabsadd L
-1.79426 .01655 2.165 -1.25 Mabsadd L
-1.79426 .01655 0 2.5 Mabsadd L closepath F
-1.78947 .01655 0 2.5 Mabsadd m
-1.78947 .01655 -2.165 -1.25 Mabsadd L
-1.78947 .01655 2.165 -1.25 Mabsadd L
-1.78947 .01655 0 2.5 Mabsadd L closepath F
-1.78469 .01655 0 2.5 Mabsadd m
-1.78469 .01655 -2.165 -1.25 Mabsadd L
-1.78469 .01655 2.165 -1.25 Mabsadd L
-1.78469 .01655 0 2.5 Mabsadd L closepath F
-1.7799 .01656 0 2.5 Mabsadd m
-1.7799 .01656 -2.165 -1.25 Mabsadd L
-1.7799 .01656 2.165 -1.25 Mabsadd L
-1.7799 .01656 0 2.5 Mabsadd L closepath F
-1.77512 .01655 0 2.5 Mabsadd m
-1.77512 .01655 -2.165 -1.25 Mabsadd L
-1.77512 .01655 2.165 -1.25 Mabsadd L
-1.77512 .01655 0 2.5 Mabsadd L closepath F
-1.77033 .01656 0 2.5 Mabsadd m
-1.77033 .01656 -2.165 -1.25 Mabsadd L
-1.77033 .01656 2.165 -1.25 Mabsadd L
-1.77033 .01656 0 2.5 Mabsadd L closepath F
-1.76555 .01656 0 2.5 Mabsadd m
-1.76555 .01656 -2.165 -1.25 Mabsadd L
-1.76555 .01656 2.165 -1.25 Mabsadd L
-1.76555 .01656 0 2.5 Mabsadd L closepath F
-1.76077 .01656 0 2.5 Mabsadd m
-1.76077 .01656 -2.165 -1.25 Mabsadd L
-1.76077 .01656 2.165 -1.25 Mabsadd L
-1.76077 .01656 0 2.5 Mabsadd L closepath F
-1.75598 .01656 0 2.5 Mabsadd m
-1.75598 .01656 -2.165 -1.25 Mabsadd L
-1.75598 .01656 2.165 -1.25 Mabsadd L
-1.75598 .01656 0 2.5 Mabsadd L closepath F
-1.7512 .01656 0 2.5 Mabsadd m
-1.7512 .01656 -2.165 -1.25 Mabsadd L
-1.7512 .01656 2.165 -1.25 Mabsadd L
-1.7512 .01656 0 2.5 Mabsadd L closepath F
-1.74641 .01657 0 2.5 Mabsadd m
-1.74641 .01657 -2.165 -1.25 Mabsadd L
-1.74641 .01657 2.165 -1.25 Mabsadd L
-1.74641 .01657 0 2.5 Mabsadd L closepath F
-1.74163 .01657 0 2.5 Mabsadd m
-1.74163 .01657 -2.165 -1.25 Mabsadd L
-1.74163 .01657 2.165 -1.25 Mabsadd L
-1.74163 .01657 0 2.5 Mabsadd L closepath F
-1.73684 .01657 0 2.5 Mabsadd m
-1.73684 .01657 -2.165 -1.25 Mabsadd L
-1.73684 .01657 2.165 -1.25 Mabsadd L
-1.73684 .01657 0 2.5 Mabsadd L closepath F
-1.73206 .01657 0 2.5 Mabsadd m
-1.73206 .01657 -2.165 -1.25 Mabsadd L
-1.73206 .01657 2.165 -1.25 Mabsadd L
-1.73206 .01657 0 2.5 Mabsadd L closepath F
-1.72727 .01657 0 2.5 Mabsadd m
-1.72727 .01657 -2.165 -1.25 Mabsadd L
-1.72727 .01657 2.165 -1.25 Mabsadd L
-1.72727 .01657 0 2.5 Mabsadd L closepath F
-1.72249 .01657 0 2.5 Mabsadd m
-1.72249 .01657 -2.165 -1.25 Mabsadd L
-1.72249 .01657 2.165 -1.25 Mabsadd L
-1.72249 .01657 0 2.5 Mabsadd L closepath F
-1.7177 .01656 0 2.5 Mabsadd m
-1.7177 .01656 -2.165 -1.25 Mabsadd L
-1.7177 .01656 2.165 -1.25 Mabsadd L
-1.7177 .01656 0 2.5 Mabsadd L closepath F
-1.71292 .01656 0 2.5 Mabsadd m
-1.71292 .01656 -2.165 -1.25 Mabsadd L
-1.71292 .01656 2.165 -1.25 Mabsadd L
-1.71292 .01656 0 2.5 Mabsadd L closepath F
-1.70813 .01657 0 2.5 Mabsadd m
-1.70813 .01657 -2.165 -1.25 Mabsadd L
-1.70813 .01657 2.165 -1.25 Mabsadd L
-1.70813 .01657 0 2.5 Mabsadd L closepath F
-1.70335 .01657 0 2.5 Mabsadd m
-1.70335 .01657 -2.165 -1.25 Mabsadd L
-1.70335 .01657 2.165 -1.25 Mabsadd L
-1.70335 .01657 0 2.5 Mabsadd L closepath F
-1.69856 .01656 0 2.5 Mabsadd m
-1.69856 .01656 -2.165 -1.25 Mabsadd L
-1.69856 .01656 2.165 -1.25 Mabsadd L
-1.69856 .01656 0 2.5 Mabsadd L closepath F
-1.69378 .01657 0 2.5 Mabsadd m
-1.69378 .01657 -2.165 -1.25 Mabsadd L
-1.69378 .01657 2.165 -1.25 Mabsadd L
-1.69378 .01657 0 2.5 Mabsadd L closepath F
-1.689 .01657 0 2.5 Mabsadd m
-1.689 .01657 -2.165 -1.25 Mabsadd L
-1.689 .01657 2.165 -1.25 Mabsadd L
-1.689 .01657 0 2.5 Mabsadd L closepath F
-1.68421 .01657 0 2.5 Mabsadd m
-1.68421 .01657 -2.165 -1.25 Mabsadd L
-1.68421 .01657 2.165 -1.25 Mabsadd L
-1.68421 .01657 0 2.5 Mabsadd L closepath F
-1.67943 .01657 0 2.5 Mabsadd m
-1.67943 .01657 -2.165 -1.25 Mabsadd L
-1.67943 .01657 2.165 -1.25 Mabsadd L
-1.67943 .01657 0 2.5 Mabsadd L closepath F
-1.67464 .01657 0 2.5 Mabsadd m
-1.67464 .01657 -2.165 -1.25 Mabsadd L
-1.67464 .01657 2.165 -1.25 Mabsadd L
-1.67464 .01657 0 2.5 Mabsadd L closepath F
-1.66986 .01657 0 2.5 Mabsadd m
-1.66986 .01657 -2.165 -1.25 Mabsadd L
-1.66986 .01657 2.165 -1.25 Mabsadd L
-1.66986 .01657 0 2.5 Mabsadd L closepath F
-1.66507 .01657 0 2.5 Mabsadd m
-1.66507 .01657 -2.165 -1.25 Mabsadd L
-1.66507 .01657 2.165 -1.25 Mabsadd L
-1.66507 .01657 0 2.5 Mabsadd L closepath F
-1.66029 .01657 0 2.5 Mabsadd m
-1.66029 .01657 -2.165 -1.25 Mabsadd L
-1.66029 .01657 2.165 -1.25 Mabsadd L
-1.66029 .01657 0 2.5 Mabsadd L closepath F
-1.6555 .01657 0 2.5 Mabsadd m
-1.6555 .01657 -2.165 -1.25 Mabsadd L
-1.6555 .01657 2.165 -1.25 Mabsadd L
-1.6555 .01657 0 2.5 Mabsadd L closepath F
-1.65072 .01657 0 2.5 Mabsadd m
-1.65072 .01657 -2.165 -1.25 Mabsadd L
-1.65072 .01657 2.165 -1.25 Mabsadd L
-1.65072 .01657 0 2.5 Mabsadd L closepath F
-1.64593 .01657 0 2.5 Mabsadd m
-1.64593 .01657 -2.165 -1.25 Mabsadd L
-1.64593 .01657 2.165 -1.25 Mabsadd L
-1.64593 .01657 0 2.5 Mabsadd L closepath F
-1.64115 .01656 0 2.5 Mabsadd m
-1.64115 .01656 -2.165 -1.25 Mabsadd L
-1.64115 .01656 2.165 -1.25 Mabsadd L
-1.64115 .01656 0 2.5 Mabsadd L closepath F
-1.63636 .01657 0 2.5 Mabsadd m
-1.63636 .01657 -2.165 -1.25 Mabsadd L
-1.63636 .01657 2.165 -1.25 Mabsadd L
-1.63636 .01657 0 2.5 Mabsadd L closepath F
-1.63158 .01657 0 2.5 Mabsadd m
-1.63158 .01657 -2.165 -1.25 Mabsadd L
-1.63158 .01657 2.165 -1.25 Mabsadd L
-1.63158 .01657 0 2.5 Mabsadd L closepath F
-1.62679 .01657 0 2.5 Mabsadd m
-1.62679 .01657 -2.165 -1.25 Mabsadd L
-1.62679 .01657 2.165 -1.25 Mabsadd L
-1.62679 .01657 0 2.5 Mabsadd L closepath F
-1.62201 .01658 0 2.5 Mabsadd m
-1.62201 .01658 -2.165 -1.25 Mabsadd L
-1.62201 .01658 2.165 -1.25 Mabsadd L
-1.62201 .01658 0 2.5 Mabsadd L closepath F
-1.61722 .01658 0 2.5 Mabsadd m
-1.61722 .01658 -2.165 -1.25 Mabsadd L
-1.61722 .01658 2.165 -1.25 Mabsadd L
-1.61722 .01658 0 2.5 Mabsadd L closepath F
-1.61244 .01658 0 2.5 Mabsadd m
-1.61244 .01658 -2.165 -1.25 Mabsadd L
-1.61244 .01658 2.165 -1.25 Mabsadd L
-1.61244 .01658 0 2.5 Mabsadd L closepath F
-1.60766 .01658 0 2.5 Mabsadd m
-1.60766 .01658 -2.165 -1.25 Mabsadd L
-1.60766 .01658 2.165 -1.25 Mabsadd L
-1.60766 .01658 0 2.5 Mabsadd L closepath F
-1.60287 .01658 0 2.5 Mabsadd m
-1.60287 .01658 -2.165 -1.25 Mabsadd L
-1.60287 .01658 2.165 -1.25 Mabsadd L
-1.60287 .01658 0 2.5 Mabsadd L closepath F
-1.59809 .01658 0 2.5 Mabsadd m
-1.59809 .01658 -2.165 -1.25 Mabsadd L
-1.59809 .01658 2.165 -1.25 Mabsadd L
-1.59809 .01658 0 2.5 Mabsadd L closepath F
-1.5933 .01658 0 2.5 Mabsadd m
-1.5933 .01658 -2.165 -1.25 Mabsadd L
-1.5933 .01658 2.165 -1.25 Mabsadd L
-1.5933 .01658 0 2.5 Mabsadd L closepath F
-1.58852 .01659 0 2.5 Mabsadd m
-1.58852 .01659 -2.165 -1.25 Mabsadd L
-1.58852 .01659 2.165 -1.25 Mabsadd L
-1.58852 .01659 0 2.5 Mabsadd L closepath F
-1.58373 .01659 0 2.5 Mabsadd m
-1.58373 .01659 -2.165 -1.25 Mabsadd L
-1.58373 .01659 2.165 -1.25 Mabsadd L
-1.58373 .01659 0 2.5 Mabsadd L closepath F
-1.57895 .01659 0 2.5 Mabsadd m
-1.57895 .01659 -2.165 -1.25 Mabsadd L
-1.57895 .01659 2.165 -1.25 Mabsadd L
-1.57895 .01659 0 2.5 Mabsadd L closepath F
-1.57416 .01659 0 2.5 Mabsadd m
-1.57416 .01659 -2.165 -1.25 Mabsadd L
-1.57416 .01659 2.165 -1.25 Mabsadd L
-1.57416 .01659 0 2.5 Mabsadd L closepath F
-1.56938 .01659 0 2.5 Mabsadd m
-1.56938 .01659 -2.165 -1.25 Mabsadd L
-1.56938 .01659 2.165 -1.25 Mabsadd L
-1.56938 .01659 0 2.5 Mabsadd L closepath F
-1.56459 .01659 0 2.5 Mabsadd m
-1.56459 .01659 -2.165 -1.25 Mabsadd L
-1.56459 .01659 2.165 -1.25 Mabsadd L
-1.56459 .01659 0 2.5 Mabsadd L closepath F
-1.55981 .01659 0 2.5 Mabsadd m
-1.55981 .01659 -2.165 -1.25 Mabsadd L
-1.55981 .01659 2.165 -1.25 Mabsadd L
-1.55981 .01659 0 2.5 Mabsadd L closepath F
-1.55502 .01659 0 2.5 Mabsadd m
-1.55502 .01659 -2.165 -1.25 Mabsadd L
-1.55502 .01659 2.165 -1.25 Mabsadd L
-1.55502 .01659 0 2.5 Mabsadd L closepath F
-1.55024 .01659 0 2.5 Mabsadd m
-1.55024 .01659 -2.165 -1.25 Mabsadd L
-1.55024 .01659 2.165 -1.25 Mabsadd L
-1.55024 .01659 0 2.5 Mabsadd L closepath F
-1.54545 .01659 0 2.5 Mabsadd m
-1.54545 .01659 -2.165 -1.25 Mabsadd L
-1.54545 .01659 2.165 -1.25 Mabsadd L
-1.54545 .01659 0 2.5 Mabsadd L closepath F
-1.54067 .01659 0 2.5 Mabsadd m
-1.54067 .01659 -2.165 -1.25 Mabsadd L
-1.54067 .01659 2.165 -1.25 Mabsadd L
-1.54067 .01659 0 2.5 Mabsadd L closepath F
-1.53589 .01659 0 2.5 Mabsadd m
-1.53589 .01659 -2.165 -1.25 Mabsadd L
-1.53589 .01659 2.165 -1.25 Mabsadd L
-1.53589 .01659 0 2.5 Mabsadd L closepath F
-1.5311 .0166 0 2.5 Mabsadd m
-1.5311 .0166 -2.165 -1.25 Mabsadd L
-1.5311 .0166 2.165 -1.25 Mabsadd L
-1.5311 .0166 0 2.5 Mabsadd L closepath F
-1.52632 .01659 0 2.5 Mabsadd m
-1.52632 .01659 -2.165 -1.25 Mabsadd L
-1.52632 .01659 2.165 -1.25 Mabsadd L
-1.52632 .01659 0 2.5 Mabsadd L closepath F
-1.52153 .01659 0 2.5 Mabsadd m
-1.52153 .01659 -2.165 -1.25 Mabsadd L
-1.52153 .01659 2.165 -1.25 Mabsadd L
-1.52153 .01659 0 2.5 Mabsadd L closepath F
-1.51675 .0166 0 2.5 Mabsadd m
-1.51675 .0166 -2.165 -1.25 Mabsadd L
-1.51675 .0166 2.165 -1.25 Mabsadd L
-1.51675 .0166 0 2.5 Mabsadd L closepath F
-1.51196 .01659 0 2.5 Mabsadd m
-1.51196 .01659 -2.165 -1.25 Mabsadd L
-1.51196 .01659 2.165 -1.25 Mabsadd L
-1.51196 .01659 0 2.5 Mabsadd L closepath F
-1.50718 .01659 0 2.5 Mabsadd m
-1.50718 .01659 -2.165 -1.25 Mabsadd L
-1.50718 .01659 2.165 -1.25 Mabsadd L
-1.50718 .01659 0 2.5 Mabsadd L closepath F
-1.50239 .0166 0 2.5 Mabsadd m
-1.50239 .0166 -2.165 -1.25 Mabsadd L
-1.50239 .0166 2.165 -1.25 Mabsadd L
-1.50239 .0166 0 2.5 Mabsadd L closepath F
-1.49761 .0166 0 2.5 Mabsadd m
-1.49761 .0166 -2.165 -1.25 Mabsadd L
-1.49761 .0166 2.165 -1.25 Mabsadd L
-1.49761 .0166 0 2.5 Mabsadd L closepath F
-1.49282 .0166 0 2.5 Mabsadd m
-1.49282 .0166 -2.165 -1.25 Mabsadd L
-1.49282 .0166 2.165 -1.25 Mabsadd L
-1.49282 .0166 0 2.5 Mabsadd L closepath F
-1.48804 .0166 0 2.5 Mabsadd m
-1.48804 .0166 -2.165 -1.25 Mabsadd L
-1.48804 .0166 2.165 -1.25 Mabsadd L
-1.48804 .0166 0 2.5 Mabsadd L closepath F
-1.48325 .0166 0 2.5 Mabsadd m
-1.48325 .0166 -2.165 -1.25 Mabsadd L
-1.48325 .0166 2.165 -1.25 Mabsadd L
-1.48325 .0166 0 2.5 Mabsadd L closepath F
-1.47847 .0166 0 2.5 Mabsadd m
-1.47847 .0166 -2.165 -1.25 Mabsadd L
-1.47847 .0166 2.165 -1.25 Mabsadd L
-1.47847 .0166 0 2.5 Mabsadd L closepath F
-1.47368 .0166 0 2.5 Mabsadd m
-1.47368 .0166 -2.165 -1.25 Mabsadd L
-1.47368 .0166 2.165 -1.25 Mabsadd L
-1.47368 .0166 0 2.5 Mabsadd L closepath F
-1.4689 .0166 0 2.5 Mabsadd m
-1.4689 .0166 -2.165 -1.25 Mabsadd L
-1.4689 .0166 2.165 -1.25 Mabsadd L
-1.4689 .0166 0 2.5 Mabsadd L closepath F
-1.46411 .0166 0 2.5 Mabsadd m
-1.46411 .0166 -2.165 -1.25 Mabsadd L
-1.46411 .0166 2.165 -1.25 Mabsadd L
-1.46411 .0166 0 2.5 Mabsadd L closepath F
-1.45933 .0166 0 2.5 Mabsadd m
-1.45933 .0166 -2.165 -1.25 Mabsadd L
-1.45933 .0166 2.165 -1.25 Mabsadd L
-1.45933 .0166 0 2.5 Mabsadd L closepath F
-1.45455 .0166 0 2.5 Mabsadd m
-1.45455 .0166 -2.165 -1.25 Mabsadd L
-1.45455 .0166 2.165 -1.25 Mabsadd L
-1.45455 .0166 0 2.5 Mabsadd L closepath F
-1.44976 .0166 0 2.5 Mabsadd m
-1.44976 .0166 -2.165 -1.25 Mabsadd L
-1.44976 .0166 2.165 -1.25 Mabsadd L
-1.44976 .0166 0 2.5 Mabsadd L closepath F
-1.44498 .01661 0 2.5 Mabsadd m
-1.44498 .01661 -2.165 -1.25 Mabsadd L
-1.44498 .01661 2.165 -1.25 Mabsadd L
-1.44498 .01661 0 2.5 Mabsadd L closepath F
-1.44019 .01661 0 2.5 Mabsadd m
-1.44019 .01661 -2.165 -1.25 Mabsadd L
-1.44019 .01661 2.165 -1.25 Mabsadd L
-1.44019 .01661 0 2.5 Mabsadd L closepath F
-1.43541 .01661 0 2.5 Mabsadd m
-1.43541 .01661 -2.165 -1.25 Mabsadd L
-1.43541 .01661 2.165 -1.25 Mabsadd L
-1.43541 .01661 0 2.5 Mabsadd L closepath F
-1.43062 .01661 0 2.5 Mabsadd m
-1.43062 .01661 -2.165 -1.25 Mabsadd L
-1.43062 .01661 2.165 -1.25 Mabsadd L
-1.43062 .01661 0 2.5 Mabsadd L closepath F
-1.42584 .01661 0 2.5 Mabsadd m
-1.42584 .01661 -2.165 -1.25 Mabsadd L
-1.42584 .01661 2.165 -1.25 Mabsadd L
-1.42584 .01661 0 2.5 Mabsadd L closepath F
-1.42105 .01661 0 2.5 Mabsadd m
-1.42105 .01661 -2.165 -1.25 Mabsadd L
-1.42105 .01661 2.165 -1.25 Mabsadd L
-1.42105 .01661 0 2.5 Mabsadd L closepath F
-1.41627 .01662 0 2.5 Mabsadd m
-1.41627 .01662 -2.165 -1.25 Mabsadd L
-1.41627 .01662 2.165 -1.25 Mabsadd L
-1.41627 .01662 0 2.5 Mabsadd L closepath F
-1.41148 .01662 0 2.5 Mabsadd m
-1.41148 .01662 -2.165 -1.25 Mabsadd L
-1.41148 .01662 2.165 -1.25 Mabsadd L
-1.41148 .01662 0 2.5 Mabsadd L closepath F
-1.4067 .01662 0 2.5 Mabsadd m
-1.4067 .01662 -2.165 -1.25 Mabsadd L
-1.4067 .01662 2.165 -1.25 Mabsadd L
-1.4067 .01662 0 2.5 Mabsadd L closepath F
-1.40191 .01663 0 2.5 Mabsadd m
-1.40191 .01663 -2.165 -1.25 Mabsadd L
-1.40191 .01663 2.165 -1.25 Mabsadd L
-1.40191 .01663 0 2.5 Mabsadd L closepath F
-1.39713 .01663 0 2.5 Mabsadd m
-1.39713 .01663 -2.165 -1.25 Mabsadd L
-1.39713 .01663 2.165 -1.25 Mabsadd L
-1.39713 .01663 0 2.5 Mabsadd L closepath F
-1.39234 .01663 0 2.5 Mabsadd m
-1.39234 .01663 -2.165 -1.25 Mabsadd L
-1.39234 .01663 2.165 -1.25 Mabsadd L
-1.39234 .01663 0 2.5 Mabsadd L closepath F
-1.38756 .01664 0 2.5 Mabsadd m
-1.38756 .01664 -2.165 -1.25 Mabsadd L
-1.38756 .01664 2.165 -1.25 Mabsadd L
-1.38756 .01664 0 2.5 Mabsadd L closepath F
-1.38278 .01665 0 2.5 Mabsadd m
-1.38278 .01665 -2.165 -1.25 Mabsadd L
-1.38278 .01665 2.165 -1.25 Mabsadd L
-1.38278 .01665 0 2.5 Mabsadd L closepath F
-1.37799 .01665 0 2.5 Mabsadd m
-1.37799 .01665 -2.165 -1.25 Mabsadd L
-1.37799 .01665 2.165 -1.25 Mabsadd L
-1.37799 .01665 0 2.5 Mabsadd L closepath F
-1.37321 .01665 0 2.5 Mabsadd m
-1.37321 .01665 -2.165 -1.25 Mabsadd L
-1.37321 .01665 2.165 -1.25 Mabsadd L
-1.37321 .01665 0 2.5 Mabsadd L closepath F
-1.36842 .01666 0 2.5 Mabsadd m
-1.36842 .01666 -2.165 -1.25 Mabsadd L
-1.36842 .01666 2.165 -1.25 Mabsadd L
-1.36842 .01666 0 2.5 Mabsadd L closepath F
-1.36364 .01666 0 2.5 Mabsadd m
-1.36364 .01666 -2.165 -1.25 Mabsadd L
-1.36364 .01666 2.165 -1.25 Mabsadd L
-1.36364 .01666 0 2.5 Mabsadd L closepath F
-1.35885 .01666 0 2.5 Mabsadd m
-1.35885 .01666 -2.165 -1.25 Mabsadd L
-1.35885 .01666 2.165 -1.25 Mabsadd L
-1.35885 .01666 0 2.5 Mabsadd L closepath F
-1.35407 .01667 0 2.5 Mabsadd m
-1.35407 .01667 -2.165 -1.25 Mabsadd L
-1.35407 .01667 2.165 -1.25 Mabsadd L
-1.35407 .01667 0 2.5 Mabsadd L closepath F
-1.34928 .01667 0 2.5 Mabsadd m
-1.34928 .01667 -2.165 -1.25 Mabsadd L
-1.34928 .01667 2.165 -1.25 Mabsadd L
-1.34928 .01667 0 2.5 Mabsadd L closepath F
-1.3445 .01666 0 2.5 Mabsadd m
-1.3445 .01666 -2.165 -1.25 Mabsadd L
-1.3445 .01666 2.165 -1.25 Mabsadd L
-1.3445 .01666 0 2.5 Mabsadd L closepath F
-1.33971 .01666 0 2.5 Mabsadd m
-1.33971 .01666 -2.165 -1.25 Mabsadd L
-1.33971 .01666 2.165 -1.25 Mabsadd L
-1.33971 .01666 0 2.5 Mabsadd L closepath F
-1.33493 .01666 0 2.5 Mabsadd m
-1.33493 .01666 -2.165 -1.25 Mabsadd L
-1.33493 .01666 2.165 -1.25 Mabsadd L
-1.33493 .01666 0 2.5 Mabsadd L closepath F
-1.33014 .01667 0 2.5 Mabsadd m
-1.33014 .01667 -2.165 -1.25 Mabsadd L
-1.33014 .01667 2.165 -1.25 Mabsadd L
-1.33014 .01667 0 2.5 Mabsadd L closepath F
-1.32536 .01667 0 2.5 Mabsadd m
-1.32536 .01667 -2.165 -1.25 Mabsadd L
-1.32536 .01667 2.165 -1.25 Mabsadd L
-1.32536 .01667 0 2.5 Mabsadd L closepath F
-1.32057 .01667 0 2.5 Mabsadd m
-1.32057 .01667 -2.165 -1.25 Mabsadd L
-1.32057 .01667 2.165 -1.25 Mabsadd L
-1.32057 .01667 0 2.5 Mabsadd L closepath F
-1.31579 .01667 0 2.5 Mabsadd m
-1.31579 .01667 -2.165 -1.25 Mabsadd L
-1.31579 .01667 2.165 -1.25 Mabsadd L
-1.31579 .01667 0 2.5 Mabsadd L closepath F
-1.311 .01667 0 2.5 Mabsadd m
-1.311 .01667 -2.165 -1.25 Mabsadd L
-1.311 .01667 2.165 -1.25 Mabsadd L
-1.311 .01667 0 2.5 Mabsadd L closepath F
-1.30622 .01668 0 2.5 Mabsadd m
-1.30622 .01668 -2.165 -1.25 Mabsadd L
-1.30622 .01668 2.165 -1.25 Mabsadd L
-1.30622 .01668 0 2.5 Mabsadd L closepath F
-1.30144 .01667 0 2.5 Mabsadd m
-1.30144 .01667 -2.165 -1.25 Mabsadd L
-1.30144 .01667 2.165 -1.25 Mabsadd L
-1.30144 .01667 0 2.5 Mabsadd L closepath F
-1.29665 .01667 0 2.5 Mabsadd m
-1.29665 .01667 -2.165 -1.25 Mabsadd L
-1.29665 .01667 2.165 -1.25 Mabsadd L
-1.29665 .01667 0 2.5 Mabsadd L closepath F
-1.29187 .01667 0 2.5 Mabsadd m
-1.29187 .01667 -2.165 -1.25 Mabsadd L
-1.29187 .01667 2.165 -1.25 Mabsadd L
-1.29187 .01667 0 2.5 Mabsadd L closepath F
-1.28708 .01668 0 2.5 Mabsadd m
-1.28708 .01668 -2.165 -1.25 Mabsadd L
-1.28708 .01668 2.165 -1.25 Mabsadd L
-1.28708 .01668 0 2.5 Mabsadd L closepath F
-1.2823 .01668 0 2.5 Mabsadd m
-1.2823 .01668 -2.165 -1.25 Mabsadd L
-1.2823 .01668 2.165 -1.25 Mabsadd L
-1.2823 .01668 0 2.5 Mabsadd L closepath F
-1.27751 .01668 0 2.5 Mabsadd m
-1.27751 .01668 -2.165 -1.25 Mabsadd L
-1.27751 .01668 2.165 -1.25 Mabsadd L
-1.27751 .01668 0 2.5 Mabsadd L closepath F
-1.27273 .01668 0 2.5 Mabsadd m
-1.27273 .01668 -2.165 -1.25 Mabsadd L
-1.27273 .01668 2.165 -1.25 Mabsadd L
-1.27273 .01668 0 2.5 Mabsadd L closepath F
-1.26794 .01668 0 2.5 Mabsadd m
-1.26794 .01668 -2.165 -1.25 Mabsadd L
-1.26794 .01668 2.165 -1.25 Mabsadd L
-1.26794 .01668 0 2.5 Mabsadd L closepath F
-1.26316 .01668 0 2.5 Mabsadd m
-1.26316 .01668 -2.165 -1.25 Mabsadd L
-1.26316 .01668 2.165 -1.25 Mabsadd L
-1.26316 .01668 0 2.5 Mabsadd L closepath F
-1.25837 .01667 0 2.5 Mabsadd m
-1.25837 .01667 -2.165 -1.25 Mabsadd L
-1.25837 .01667 2.165 -1.25 Mabsadd L
-1.25837 .01667 0 2.5 Mabsadd L closepath F
-1.25359 .01668 0 2.5 Mabsadd m
-1.25359 .01668 -2.165 -1.25 Mabsadd L
-1.25359 .01668 2.165 -1.25 Mabsadd L
-1.25359 .01668 0 2.5 Mabsadd L closepath F
-1.2488 .01667 0 2.5 Mabsadd m
-1.2488 .01667 -2.165 -1.25 Mabsadd L
-1.2488 .01667 2.165 -1.25 Mabsadd L
-1.2488 .01667 0 2.5 Mabsadd L closepath F
-1.24402 .01668 0 2.5 Mabsadd m
-1.24402 .01668 -2.165 -1.25 Mabsadd L
-1.24402 .01668 2.165 -1.25 Mabsadd L
-1.24402 .01668 0 2.5 Mabsadd L closepath F
-1.23923 .01668 0 2.5 Mabsadd m
-1.23923 .01668 -2.165 -1.25 Mabsadd L
-1.23923 .01668 2.165 -1.25 Mabsadd L
-1.23923 .01668 0 2.5 Mabsadd L closepath F
-1.23445 .01668 0 2.5 Mabsadd m
-1.23445 .01668 -2.165 -1.25 Mabsadd L
-1.23445 .01668 2.165 -1.25 Mabsadd L
-1.23445 .01668 0 2.5 Mabsadd L closepath F
-1.22967 .01668 0 2.5 Mabsadd m
-1.22967 .01668 -2.165 -1.25 Mabsadd L
-1.22967 .01668 2.165 -1.25 Mabsadd L
-1.22967 .01668 0 2.5 Mabsadd L closepath F
-1.22488 .01668 0 2.5 Mabsadd m
-1.22488 .01668 -2.165 -1.25 Mabsadd L
-1.22488 .01668 2.165 -1.25 Mabsadd L
-1.22488 .01668 0 2.5 Mabsadd L closepath F
-1.2201 .01668 0 2.5 Mabsadd m
-1.2201 .01668 -2.165 -1.25 Mabsadd L
-1.2201 .01668 2.165 -1.25 Mabsadd L
-1.2201 .01668 0 2.5 Mabsadd L closepath F
-1.21531 .01668 0 2.5 Mabsadd m
-1.21531 .01668 -2.165 -1.25 Mabsadd L
-1.21531 .01668 2.165 -1.25 Mabsadd L
-1.21531 .01668 0 2.5 Mabsadd L closepath F
-1.21053 .01668 0 2.5 Mabsadd m
-1.21053 .01668 -2.165 -1.25 Mabsadd L
-1.21053 .01668 2.165 -1.25 Mabsadd L
-1.21053 .01668 0 2.5 Mabsadd L closepath F
-1.20574 .01668 0 2.5 Mabsadd m
-1.20574 .01668 -2.165 -1.25 Mabsadd L
-1.20574 .01668 2.165 -1.25 Mabsadd L
-1.20574 .01668 0 2.5 Mabsadd L closepath F
-1.20096 .01668 0 2.5 Mabsadd m
-1.20096 .01668 -2.165 -1.25 Mabsadd L
-1.20096 .01668 2.165 -1.25 Mabsadd L
-1.20096 .01668 0 2.5 Mabsadd L closepath F
-1.19617 .01668 0 2.5 Mabsadd m
-1.19617 .01668 -2.165 -1.25 Mabsadd L
-1.19617 .01668 2.165 -1.25 Mabsadd L
-1.19617 .01668 0 2.5 Mabsadd L closepath F
-1.19139 .01668 0 2.5 Mabsadd m
-1.19139 .01668 -2.165 -1.25 Mabsadd L
-1.19139 .01668 2.165 -1.25 Mabsadd L
-1.19139 .01668 0 2.5 Mabsadd L closepath F
-1.1866 .01668 0 2.5 Mabsadd m
-1.1866 .01668 -2.165 -1.25 Mabsadd L
-1.1866 .01668 2.165 -1.25 Mabsadd L
-1.1866 .01668 0 2.5 Mabsadd L closepath F
-1.18182 .01668 0 2.5 Mabsadd m
-1.18182 .01668 -2.165 -1.25 Mabsadd L
-1.18182 .01668 2.165 -1.25 Mabsadd L
-1.18182 .01668 0 2.5 Mabsadd L closepath F
-1.17703 .01668 0 2.5 Mabsadd m
-1.17703 .01668 -2.165 -1.25 Mabsadd L
-1.17703 .01668 2.165 -1.25 Mabsadd L
-1.17703 .01668 0 2.5 Mabsadd L closepath F
-1.17225 .01668 0 2.5 Mabsadd m
-1.17225 .01668 -2.165 -1.25 Mabsadd L
-1.17225 .01668 2.165 -1.25 Mabsadd L
-1.17225 .01668 0 2.5 Mabsadd L closepath F
-1.16746 .01668 0 2.5 Mabsadd m
-1.16746 .01668 -2.165 -1.25 Mabsadd L
-1.16746 .01668 2.165 -1.25 Mabsadd L
-1.16746 .01668 0 2.5 Mabsadd L closepath F
-1.16268 .01668 0 2.5 Mabsadd m
-1.16268 .01668 -2.165 -1.25 Mabsadd L
-1.16268 .01668 2.165 -1.25 Mabsadd L
-1.16268 .01668 0 2.5 Mabsadd L closepath F
-1.15789 .01668 0 2.5 Mabsadd m
-1.15789 .01668 -2.165 -1.25 Mabsadd L
-1.15789 .01668 2.165 -1.25 Mabsadd L
-1.15789 .01668 0 2.5 Mabsadd L closepath F
-1.15311 .01669 0 2.5 Mabsadd m
-1.15311 .01669 -2.165 -1.25 Mabsadd L
-1.15311 .01669 2.165 -1.25 Mabsadd L
-1.15311 .01669 0 2.5 Mabsadd L closepath F
-1.14833 .01668 0 2.5 Mabsadd m
-1.14833 .01668 -2.165 -1.25 Mabsadd L
-1.14833 .01668 2.165 -1.25 Mabsadd L
-1.14833 .01668 0 2.5 Mabsadd L closepath F
-1.14354 .01668 0 2.5 Mabsadd m
-1.14354 .01668 -2.165 -1.25 Mabsadd L
-1.14354 .01668 2.165 -1.25 Mabsadd L
-1.14354 .01668 0 2.5 Mabsadd L closepath F
-1.13876 .01669 0 2.5 Mabsadd m
-1.13876 .01669 -2.165 -1.25 Mabsadd L
-1.13876 .01669 2.165 -1.25 Mabsadd L
-1.13876 .01669 0 2.5 Mabsadd L closepath F
-1.13397 .01669 0 2.5 Mabsadd m
-1.13397 .01669 -2.165 -1.25 Mabsadd L
-1.13397 .01669 2.165 -1.25 Mabsadd L
-1.13397 .01669 0 2.5 Mabsadd L closepath F
-1.12919 .01669 0 2.5 Mabsadd m
-1.12919 .01669 -2.165 -1.25 Mabsadd L
-1.12919 .01669 2.165 -1.25 Mabsadd L
-1.12919 .01669 0 2.5 Mabsadd L closepath F
-1.1244 .01669 0 2.5 Mabsadd m
-1.1244 .01669 -2.165 -1.25 Mabsadd L
-1.1244 .01669 2.165 -1.25 Mabsadd L
-1.1244 .01669 0 2.5 Mabsadd L closepath F
-1.11962 .01669 0 2.5 Mabsadd m
-1.11962 .01669 -2.165 -1.25 Mabsadd L
-1.11962 .01669 2.165 -1.25 Mabsadd L
-1.11962 .01669 0 2.5 Mabsadd L closepath F
-1.11483 .01669 0 2.5 Mabsadd m
-1.11483 .01669 -2.165 -1.25 Mabsadd L
-1.11483 .01669 2.165 -1.25 Mabsadd L
-1.11483 .01669 0 2.5 Mabsadd L closepath F
-1.11005 .01669 0 2.5 Mabsadd m
-1.11005 .01669 -2.165 -1.25 Mabsadd L
-1.11005 .01669 2.165 -1.25 Mabsadd L
-1.11005 .01669 0 2.5 Mabsadd L closepath F
-1.10526 .01669 0 2.5 Mabsadd m
-1.10526 .01669 -2.165 -1.25 Mabsadd L
-1.10526 .01669 2.165 -1.25 Mabsadd L
-1.10526 .01669 0 2.5 Mabsadd L closepath F
-1.10048 .01669 0 2.5 Mabsadd m
-1.10048 .01669 -2.165 -1.25 Mabsadd L
-1.10048 .01669 2.165 -1.25 Mabsadd L
-1.10048 .01669 0 2.5 Mabsadd L closepath F
-1.09569 .0167 0 2.5 Mabsadd m
-1.09569 .0167 -2.165 -1.25 Mabsadd L
-1.09569 .0167 2.165 -1.25 Mabsadd L
-1.09569 .0167 0 2.5 Mabsadd L closepath F
-1.09091 .0167 0 2.5 Mabsadd m
-1.09091 .0167 -2.165 -1.25 Mabsadd L
-1.09091 .0167 2.165 -1.25 Mabsadd L
-1.09091 .0167 0 2.5 Mabsadd L closepath F
-1.08612 .0167 0 2.5 Mabsadd m
-1.08612 .0167 -2.165 -1.25 Mabsadd L
-1.08612 .0167 2.165 -1.25 Mabsadd L
-1.08612 .0167 0 2.5 Mabsadd L closepath F
-1.08134 .0167 0 2.5 Mabsadd m
-1.08134 .0167 -2.165 -1.25 Mabsadd L
-1.08134 .0167 2.165 -1.25 Mabsadd L
-1.08134 .0167 0 2.5 Mabsadd L closepath F
-1.07656 .0167 0 2.5 Mabsadd m
-1.07656 .0167 -2.165 -1.25 Mabsadd L
-1.07656 .0167 2.165 -1.25 Mabsadd L
-1.07656 .0167 0 2.5 Mabsadd L closepath F
-1.07177 .01671 0 2.5 Mabsadd m
-1.07177 .01671 -2.165 -1.25 Mabsadd L
-1.07177 .01671 2.165 -1.25 Mabsadd L
-1.07177 .01671 0 2.5 Mabsadd L closepath F
-1.06699 .0167 0 2.5 Mabsadd m
-1.06699 .0167 -2.165 -1.25 Mabsadd L
-1.06699 .0167 2.165 -1.25 Mabsadd L
-1.06699 .0167 0 2.5 Mabsadd L closepath F
-1.0622 .01671 0 2.5 Mabsadd m
-1.0622 .01671 -2.165 -1.25 Mabsadd L
-1.0622 .01671 2.165 -1.25 Mabsadd L
-1.0622 .01671 0 2.5 Mabsadd L closepath F
-1.05742 .01671 0 2.5 Mabsadd m
-1.05742 .01671 -2.165 -1.25 Mabsadd L
-1.05742 .01671 2.165 -1.25 Mabsadd L
-1.05742 .01671 0 2.5 Mabsadd L closepath F
-1.05263 .01671 0 2.5 Mabsadd m
-1.05263 .01671 -2.165 -1.25 Mabsadd L
-1.05263 .01671 2.165 -1.25 Mabsadd L
-1.05263 .01671 0 2.5 Mabsadd L closepath F
-1.04785 .0167 0 2.5 Mabsadd m
-1.04785 .0167 -2.165 -1.25 Mabsadd L
-1.04785 .0167 2.165 -1.25 Mabsadd L
-1.04785 .0167 0 2.5 Mabsadd L closepath F
-1.04306 .01671 0 2.5 Mabsadd m
-1.04306 .01671 -2.165 -1.25 Mabsadd L
-1.04306 .01671 2.165 -1.25 Mabsadd L
-1.04306 .01671 0 2.5 Mabsadd L closepath F
-1.03828 .01671 0 2.5 Mabsadd m
-1.03828 .01671 -2.165 -1.25 Mabsadd L
-1.03828 .01671 2.165 -1.25 Mabsadd L
-1.03828 .01671 0 2.5 Mabsadd L closepath F
-1.03349 .01671 0 2.5 Mabsadd m
-1.03349 .01671 -2.165 -1.25 Mabsadd L
-1.03349 .01671 2.165 -1.25 Mabsadd L
-1.03349 .01671 0 2.5 Mabsadd L closepath F
-1.02871 .01671 0 2.5 Mabsadd m
-1.02871 .01671 -2.165 -1.25 Mabsadd L
-1.02871 .01671 2.165 -1.25 Mabsadd L
-1.02871 .01671 0 2.5 Mabsadd L closepath F
-1.02392 .01671 0 2.5 Mabsadd m
-1.02392 .01671 -2.165 -1.25 Mabsadd L
-1.02392 .01671 2.165 -1.25 Mabsadd L
-1.02392 .01671 0 2.5 Mabsadd L closepath F
-1.01914 .01671 0 2.5 Mabsadd m
-1.01914 .01671 -2.165 -1.25 Mabsadd L
-1.01914 .01671 2.165 -1.25 Mabsadd L
-1.01914 .01671 0 2.5 Mabsadd L closepath F
-1.01435 .01671 0 2.5 Mabsadd m
-1.01435 .01671 -2.165 -1.25 Mabsadd L
-1.01435 .01671 2.165 -1.25 Mabsadd L
-1.01435 .01671 0 2.5 Mabsadd L closepath F
-1.00957 .01671 0 2.5 Mabsadd m
-1.00957 .01671 -2.165 -1.25 Mabsadd L
-1.00957 .01671 2.165 -1.25 Mabsadd L
-1.00957 .01671 0 2.5 Mabsadd L closepath F
-1.00478 .01672 0 2.5 Mabsadd m
-1.00478 .01672 -2.165 -1.25 Mabsadd L
-1.00478 .01672 2.165 -1.25 Mabsadd L
-1.00478 .01672 0 2.5 Mabsadd L closepath F
-1 .01672 0 2.5 Mabsadd m
-1 .01672 -2.165 -1.25 Mabsadd L
-1 .01672 2.165 -1.25 Mabsadd L
-1 .01672 0 2.5 Mabsadd L closepath F
-0.99522 .01672 0 2.5 Mabsadd m
-0.99522 .01672 -2.165 -1.25 Mabsadd L
-0.99522 .01672 2.165 -1.25 Mabsadd L
-0.99522 .01672 0 2.5 Mabsadd L closepath F
-0.99043 .01672 0 2.5 Mabsadd m
-0.99043 .01672 -2.165 -1.25 Mabsadd L
-0.99043 .01672 2.165 -1.25 Mabsadd L
-0.99043 .01672 0 2.5 Mabsadd L closepath F
-0.98565 .01672 0 2.5 Mabsadd m
-0.98565 .01672 -2.165 -1.25 Mabsadd L
-0.98565 .01672 2.165 -1.25 Mabsadd L
-0.98565 .01672 0 2.5 Mabsadd L closepath F
-0.98086 .01672 0 2.5 Mabsadd m
-0.98086 .01672 -2.165 -1.25 Mabsadd L
-0.98086 .01672 2.165 -1.25 Mabsadd L
-0.98086 .01672 0 2.5 Mabsadd L closepath F
-0.97608 .01672 0 2.5 Mabsadd m
-0.97608 .01672 -2.165 -1.25 Mabsadd L
-0.97608 .01672 2.165 -1.25 Mabsadd L
-0.97608 .01672 0 2.5 Mabsadd L closepath F
-0.97129 .01672 0 2.5 Mabsadd m
-0.97129 .01672 -2.165 -1.25 Mabsadd L
-0.97129 .01672 2.165 -1.25 Mabsadd L
-0.97129 .01672 0 2.5 Mabsadd L closepath F
-0.96651 .01672 0 2.5 Mabsadd m
-0.96651 .01672 -2.165 -1.25 Mabsadd L
-0.96651 .01672 2.165 -1.25 Mabsadd L
-0.96651 .01672 0 2.5 Mabsadd L closepath F
-0.96172 .01673 0 2.5 Mabsadd m
-0.96172 .01673 -2.165 -1.25 Mabsadd L
-0.96172 .01673 2.165 -1.25 Mabsadd L
-0.96172 .01673 0 2.5 Mabsadd L closepath F
-0.95694 .01672 0 2.5 Mabsadd m
-0.95694 .01672 -2.165 -1.25 Mabsadd L
-0.95694 .01672 2.165 -1.25 Mabsadd L
-0.95694 .01672 0 2.5 Mabsadd L closepath F
-0.95215 .01672 0 2.5 Mabsadd m
-0.95215 .01672 -2.165 -1.25 Mabsadd L
-0.95215 .01672 2.165 -1.25 Mabsadd L
-0.95215 .01672 0 2.5 Mabsadd L closepath F
-0.94737 .01673 0 2.5 Mabsadd m
-0.94737 .01673 -2.165 -1.25 Mabsadd L
-0.94737 .01673 2.165 -1.25 Mabsadd L
-0.94737 .01673 0 2.5 Mabsadd L closepath F
-0.94258 .01673 0 2.5 Mabsadd m
-0.94258 .01673 -2.165 -1.25 Mabsadd L
-0.94258 .01673 2.165 -1.25 Mabsadd L
-0.94258 .01673 0 2.5 Mabsadd L closepath F
-0.9378 .01672 0 2.5 Mabsadd m
-0.9378 .01672 -2.165 -1.25 Mabsadd L
-0.9378 .01672 2.165 -1.25 Mabsadd L
-0.9378 .01672 0 2.5 Mabsadd L closepath F
-0.93301 .01672 0 2.5 Mabsadd m
-0.93301 .01672 -2.165 -1.25 Mabsadd L
-0.93301 .01672 2.165 -1.25 Mabsadd L
-0.93301 .01672 0 2.5 Mabsadd L closepath F
-0.92823 .01672 0 2.5 Mabsadd m
-0.92823 .01672 -2.165 -1.25 Mabsadd L
-0.92823 .01672 2.165 -1.25 Mabsadd L
-0.92823 .01672 0 2.5 Mabsadd L closepath F
-0.92344 .01672 0 2.5 Mabsadd m
-0.92344 .01672 -2.165 -1.25 Mabsadd L
-0.92344 .01672 2.165 -1.25 Mabsadd L
-0.92344 .01672 0 2.5 Mabsadd L closepath F
-0.91866 .01672 0 2.5 Mabsadd m
-0.91866 .01672 -2.165 -1.25 Mabsadd L
-0.91866 .01672 2.165 -1.25 Mabsadd L
-0.91866 .01672 0 2.5 Mabsadd L closepath F
-0.91388 .01672 0 2.5 Mabsadd m
-0.91388 .01672 -2.165 -1.25 Mabsadd L
-0.91388 .01672 2.165 -1.25 Mabsadd L
-0.91388 .01672 0 2.5 Mabsadd L closepath F
-0.90909 .01673 0 2.5 Mabsadd m
-0.90909 .01673 -2.165 -1.25 Mabsadd L
-0.90909 .01673 2.165 -1.25 Mabsadd L
-0.90909 .01673 0 2.5 Mabsadd L closepath F
-0.90431 .01673 0 2.5 Mabsadd m
-0.90431 .01673 -2.165 -1.25 Mabsadd L
-0.90431 .01673 2.165 -1.25 Mabsadd L
-0.90431 .01673 0 2.5 Mabsadd L closepath F
-0.89952 .01673 0 2.5 Mabsadd m
-0.89952 .01673 -2.165 -1.25 Mabsadd L
-0.89952 .01673 2.165 -1.25 Mabsadd L
-0.89952 .01673 0 2.5 Mabsadd L closepath F
-0.89474 .01672 0 2.5 Mabsadd m
-0.89474 .01672 -2.165 -1.25 Mabsadd L
-0.89474 .01672 2.165 -1.25 Mabsadd L
-0.89474 .01672 0 2.5 Mabsadd L closepath F
-0.88995 .01672 0 2.5 Mabsadd m
-0.88995 .01672 -2.165 -1.25 Mabsadd L
-0.88995 .01672 2.165 -1.25 Mabsadd L
-0.88995 .01672 0 2.5 Mabsadd L closepath F
-0.88517 .01673 0 2.5 Mabsadd m
-0.88517 .01673 -2.165 -1.25 Mabsadd L
-0.88517 .01673 2.165 -1.25 Mabsadd L
-0.88517 .01673 0 2.5 Mabsadd L closepath F
-0.88038 .01673 0 2.5 Mabsadd m
-0.88038 .01673 -2.165 -1.25 Mabsadd L
-0.88038 .01673 2.165 -1.25 Mabsadd L
-0.88038 .01673 0 2.5 Mabsadd L closepath F
-0.8756 .01672 0 2.5 Mabsadd m
-0.8756 .01672 -2.165 -1.25 Mabsadd L
-0.8756 .01672 2.165 -1.25 Mabsadd L
-0.8756 .01672 0 2.5 Mabsadd L closepath F
-0.87081 .01672 0 2.5 Mabsadd m
-0.87081 .01672 -2.165 -1.25 Mabsadd L
-0.87081 .01672 2.165 -1.25 Mabsadd L
-0.87081 .01672 0 2.5 Mabsadd L closepath F
-0.86603 .01672 0 2.5 Mabsadd m
-0.86603 .01672 -2.165 -1.25 Mabsadd L
-0.86603 .01672 2.165 -1.25 Mabsadd L
-0.86603 .01672 0 2.5 Mabsadd L closepath F
-0.86124 .01672 0 2.5 Mabsadd m
-0.86124 .01672 -2.165 -1.25 Mabsadd L
-0.86124 .01672 2.165 -1.25 Mabsadd L
-0.86124 .01672 0 2.5 Mabsadd L closepath F
-0.85646 .01673 0 2.5 Mabsadd m
-0.85646 .01673 -2.165 -1.25 Mabsadd L
-0.85646 .01673 2.165 -1.25 Mabsadd L
-0.85646 .01673 0 2.5 Mabsadd L closepath F
-0.85167 .01673 0 2.5 Mabsadd m
-0.85167 .01673 -2.165 -1.25 Mabsadd L
-0.85167 .01673 2.165 -1.25 Mabsadd L
-0.85167 .01673 0 2.5 Mabsadd L closepath F
-0.84689 .01673 0 2.5 Mabsadd m
-0.84689 .01673 -2.165 -1.25 Mabsadd L
-0.84689 .01673 2.165 -1.25 Mabsadd L
-0.84689 .01673 0 2.5 Mabsadd L closepath F
-0.84211 .01672 0 2.5 Mabsadd m
-0.84211 .01672 -2.165 -1.25 Mabsadd L
-0.84211 .01672 2.165 -1.25 Mabsadd L
-0.84211 .01672 0 2.5 Mabsadd L closepath F
-0.83732 .01672 0 2.5 Mabsadd m
-0.83732 .01672 -2.165 -1.25 Mabsadd L
-0.83732 .01672 2.165 -1.25 Mabsadd L
-0.83732 .01672 0 2.5 Mabsadd L closepath F
-0.83254 .01673 0 2.5 Mabsadd m
-0.83254 .01673 -2.165 -1.25 Mabsadd L
-0.83254 .01673 2.165 -1.25 Mabsadd L
-0.83254 .01673 0 2.5 Mabsadd L closepath F
-0.82775 .01673 0 2.5 Mabsadd m
-0.82775 .01673 -2.165 -1.25 Mabsadd L
-0.82775 .01673 2.165 -1.25 Mabsadd L
-0.82775 .01673 0 2.5 Mabsadd L closepath F
-0.82297 .01673 0 2.5 Mabsadd m
-0.82297 .01673 -2.165 -1.25 Mabsadd L
-0.82297 .01673 2.165 -1.25 Mabsadd L
-0.82297 .01673 0 2.5 Mabsadd L closepath F
-0.81818 .01674 0 2.5 Mabsadd m
-0.81818 .01674 -2.165 -1.25 Mabsadd L
-0.81818 .01674 2.165 -1.25 Mabsadd L
-0.81818 .01674 0 2.5 Mabsadd L closepath F
-0.8134 .01674 0 2.5 Mabsadd m
-0.8134 .01674 -2.165 -1.25 Mabsadd L
-0.8134 .01674 2.165 -1.25 Mabsadd L
-0.8134 .01674 0 2.5 Mabsadd L closepath F
-0.80861 .01675 0 2.5 Mabsadd m
-0.80861 .01675 -2.165 -1.25 Mabsadd L
-0.80861 .01675 2.165 -1.25 Mabsadd L
-0.80861 .01675 0 2.5 Mabsadd L closepath F
-0.80383 .01675 0 2.5 Mabsadd m
-0.80383 .01675 -2.165 -1.25 Mabsadd L
-0.80383 .01675 2.165 -1.25 Mabsadd L
-0.80383 .01675 0 2.5 Mabsadd L closepath F
-0.79904 .01675 0 2.5 Mabsadd m
-0.79904 .01675 -2.165 -1.25 Mabsadd L
-0.79904 .01675 2.165 -1.25 Mabsadd L
-0.79904 .01675 0 2.5 Mabsadd L closepath F
-0.79426 .01675 0 2.5 Mabsadd m
-0.79426 .01675 -2.165 -1.25 Mabsadd L
-0.79426 .01675 2.165 -1.25 Mabsadd L
-0.79426 .01675 0 2.5 Mabsadd L closepath F
-0.78947 .01675 0 2.5 Mabsadd m
-0.78947 .01675 -2.165 -1.25 Mabsadd L
-0.78947 .01675 2.165 -1.25 Mabsadd L
-0.78947 .01675 0 2.5 Mabsadd L closepath F
-0.78469 .01675 0 2.5 Mabsadd m
-0.78469 .01675 -2.165 -1.25 Mabsadd L
-0.78469 .01675 2.165 -1.25 Mabsadd L
-0.78469 .01675 0 2.5 Mabsadd L closepath F
-0.7799 .01675 0 2.5 Mabsadd m
-0.7799 .01675 -2.165 -1.25 Mabsadd L
-0.7799 .01675 2.165 -1.25 Mabsadd L
-0.7799 .01675 0 2.5 Mabsadd L closepath F
-0.77512 .01676 0 2.5 Mabsadd m
-0.77512 .01676 -2.165 -1.25 Mabsadd L
-0.77512 .01676 2.165 -1.25 Mabsadd L
-0.77512 .01676 0 2.5 Mabsadd L closepath F
-0.77033 .01676 0 2.5 Mabsadd m
-0.77033 .01676 -2.165 -1.25 Mabsadd L
-0.77033 .01676 2.165 -1.25 Mabsadd L
-0.77033 .01676 0 2.5 Mabsadd L closepath F
-0.76555 .01676 0 2.5 Mabsadd m
-0.76555 .01676 -2.165 -1.25 Mabsadd L
-0.76555 .01676 2.165 -1.25 Mabsadd L
-0.76555 .01676 0 2.5 Mabsadd L closepath F
-0.76077 .01675 0 2.5 Mabsadd m
-0.76077 .01675 -2.165 -1.25 Mabsadd L
-0.76077 .01675 2.165 -1.25 Mabsadd L
-0.76077 .01675 0 2.5 Mabsadd L closepath F
-0.75598 .01675 0 2.5 Mabsadd m
-0.75598 .01675 -2.165 -1.25 Mabsadd L
-0.75598 .01675 2.165 -1.25 Mabsadd L
-0.75598 .01675 0 2.5 Mabsadd L closepath F
-0.7512 .01675 0 2.5 Mabsadd m
-0.7512 .01675 -2.165 -1.25 Mabsadd L
-0.7512 .01675 2.165 -1.25 Mabsadd L
-0.7512 .01675 0 2.5 Mabsadd L closepath F
-0.74641 .01675 0 2.5 Mabsadd m
-0.74641 .01675 -2.165 -1.25 Mabsadd L
-0.74641 .01675 2.165 -1.25 Mabsadd L
-0.74641 .01675 0 2.5 Mabsadd L closepath F
-0.74163 .01675 0 2.5 Mabsadd m
-0.74163 .01675 -2.165 -1.25 Mabsadd L
-0.74163 .01675 2.165 -1.25 Mabsadd L
-0.74163 .01675 0 2.5 Mabsadd L closepath F
-0.73684 .01675 0 2.5 Mabsadd m
-0.73684 .01675 -2.165 -1.25 Mabsadd L
-0.73684 .01675 2.165 -1.25 Mabsadd L
-0.73684 .01675 0 2.5 Mabsadd L closepath F
-0.73206 .01675 0 2.5 Mabsadd m
-0.73206 .01675 -2.165 -1.25 Mabsadd L
-0.73206 .01675 2.165 -1.25 Mabsadd L
-0.73206 .01675 0 2.5 Mabsadd L closepath F
-0.72727 .01675 0 2.5 Mabsadd m
-0.72727 .01675 -2.165 -1.25 Mabsadd L
-0.72727 .01675 2.165 -1.25 Mabsadd L
-0.72727 .01675 0 2.5 Mabsadd L closepath F
-0.72249 .01675 0 2.5 Mabsadd m
-0.72249 .01675 -2.165 -1.25 Mabsadd L
-0.72249 .01675 2.165 -1.25 Mabsadd L
-0.72249 .01675 0 2.5 Mabsadd L closepath F
-0.7177 .01675 0 2.5 Mabsadd m
-0.7177 .01675 -2.165 -1.25 Mabsadd L
-0.7177 .01675 2.165 -1.25 Mabsadd L
-0.7177 .01675 0 2.5 Mabsadd L closepath F
-0.71292 .01675 0 2.5 Mabsadd m
-0.71292 .01675 -2.165 -1.25 Mabsadd L
-0.71292 .01675 2.165 -1.25 Mabsadd L
-0.71292 .01675 0 2.5 Mabsadd L closepath F
-0.70813 .01675 0 2.5 Mabsadd m
-0.70813 .01675 -2.165 -1.25 Mabsadd L
-0.70813 .01675 2.165 -1.25 Mabsadd L
-0.70813 .01675 0 2.5 Mabsadd L closepath F
-0.70335 .01675 0 2.5 Mabsadd m
-0.70335 .01675 -2.165 -1.25 Mabsadd L
-0.70335 .01675 2.165 -1.25 Mabsadd L
-0.70335 .01675 0 2.5 Mabsadd L closepath F
-0.69856 .01675 0 2.5 Mabsadd m
-0.69856 .01675 -2.165 -1.25 Mabsadd L
-0.69856 .01675 2.165 -1.25 Mabsadd L
-0.69856 .01675 0 2.5 Mabsadd L closepath F
-0.69378 .01675 0 2.5 Mabsadd m
-0.69378 .01675 -2.165 -1.25 Mabsadd L
-0.69378 .01675 2.165 -1.25 Mabsadd L
-0.69378 .01675 0 2.5 Mabsadd L closepath F
-0.689 .01676 0 2.5 Mabsadd m
-0.689 .01676 -2.165 -1.25 Mabsadd L
-0.689 .01676 2.165 -1.25 Mabsadd L
-0.689 .01676 0 2.5 Mabsadd L closepath F
-0.68421 .01675 0 2.5 Mabsadd m
-0.68421 .01675 -2.165 -1.25 Mabsadd L
-0.68421 .01675 2.165 -1.25 Mabsadd L
-0.68421 .01675 0 2.5 Mabsadd L closepath F
-0.67943 .01675 0 2.5 Mabsadd m
-0.67943 .01675 -2.165 -1.25 Mabsadd L
-0.67943 .01675 2.165 -1.25 Mabsadd L
-0.67943 .01675 0 2.5 Mabsadd L closepath F
-0.67464 .01675 0 2.5 Mabsadd m
-0.67464 .01675 -2.165 -1.25 Mabsadd L
-0.67464 .01675 2.165 -1.25 Mabsadd L
-0.67464 .01675 0 2.5 Mabsadd L closepath F
-0.66986 .01675 0 2.5 Mabsadd m
-0.66986 .01675 -2.165 -1.25 Mabsadd L
-0.66986 .01675 2.165 -1.25 Mabsadd L
-0.66986 .01675 0 2.5 Mabsadd L closepath F
-0.66507 .01675 0 2.5 Mabsadd m
-0.66507 .01675 -2.165 -1.25 Mabsadd L
-0.66507 .01675 2.165 -1.25 Mabsadd L
-0.66507 .01675 0 2.5 Mabsadd L closepath F
-0.66029 .01675 0 2.5 Mabsadd m
-0.66029 .01675 -2.165 -1.25 Mabsadd L
-0.66029 .01675 2.165 -1.25 Mabsadd L
-0.66029 .01675 0 2.5 Mabsadd L closepath F
-0.6555 .01675 0 2.5 Mabsadd m
-0.6555 .01675 -2.165 -1.25 Mabsadd L
-0.6555 .01675 2.165 -1.25 Mabsadd L
-0.6555 .01675 0 2.5 Mabsadd L closepath F
-0.65072 .01675 0 2.5 Mabsadd m
-0.65072 .01675 -2.165 -1.25 Mabsadd L
-0.65072 .01675 2.165 -1.25 Mabsadd L
-0.65072 .01675 0 2.5 Mabsadd L closepath F
-0.64593 .01675 0 2.5 Mabsadd m
-0.64593 .01675 -2.165 -1.25 Mabsadd L
-0.64593 .01675 2.165 -1.25 Mabsadd L
-0.64593 .01675 0 2.5 Mabsadd L closepath F
-0.64115 .01675 0 2.5 Mabsadd m
-0.64115 .01675 -2.165 -1.25 Mabsadd L
-0.64115 .01675 2.165 -1.25 Mabsadd L
-0.64115 .01675 0 2.5 Mabsadd L closepath F
-0.63636 .01675 0 2.5 Mabsadd m
-0.63636 .01675 -2.165 -1.25 Mabsadd L
-0.63636 .01675 2.165 -1.25 Mabsadd L
-0.63636 .01675 0 2.5 Mabsadd L closepath F
-0.63158 .01675 0 2.5 Mabsadd m
-0.63158 .01675 -2.165 -1.25 Mabsadd L
-0.63158 .01675 2.165 -1.25 Mabsadd L
-0.63158 .01675 0 2.5 Mabsadd L closepath F
-0.62679 .01674 0 2.5 Mabsadd m
-0.62679 .01674 -2.165 -1.25 Mabsadd L
-0.62679 .01674 2.165 -1.25 Mabsadd L
-0.62679 .01674 0 2.5 Mabsadd L closepath F
-0.62201 .01675 0 2.5 Mabsadd m
-0.62201 .01675 -2.165 -1.25 Mabsadd L
-0.62201 .01675 2.165 -1.25 Mabsadd L
-0.62201 .01675 0 2.5 Mabsadd L closepath F
-0.61722 .01674 0 2.5 Mabsadd m
-0.61722 .01674 -2.165 -1.25 Mabsadd L
-0.61722 .01674 2.165 -1.25 Mabsadd L
-0.61722 .01674 0 2.5 Mabsadd L closepath F
-0.61244 .01675 0 2.5 Mabsadd m
-0.61244 .01675 -2.165 -1.25 Mabsadd L
-0.61244 .01675 2.165 -1.25 Mabsadd L
-0.61244 .01675 0 2.5 Mabsadd L closepath F
-0.60766 .01675 0 2.5 Mabsadd m
-0.60766 .01675 -2.165 -1.25 Mabsadd L
-0.60766 .01675 2.165 -1.25 Mabsadd L
-0.60766 .01675 0 2.5 Mabsadd L closepath F
-0.60287 .01675 0 2.5 Mabsadd m
-0.60287 .01675 -2.165 -1.25 Mabsadd L
-0.60287 .01675 2.165 -1.25 Mabsadd L
-0.60287 .01675 0 2.5 Mabsadd L closepath F
-0.59809 .01675 0 2.5 Mabsadd m
-0.59809 .01675 -2.165 -1.25 Mabsadd L
-0.59809 .01675 2.165 -1.25 Mabsadd L
-0.59809 .01675 0 2.5 Mabsadd L closepath F
-0.5933 .01674 0 2.5 Mabsadd m
-0.5933 .01674 -2.165 -1.25 Mabsadd L
-0.5933 .01674 2.165 -1.25 Mabsadd L
-0.5933 .01674 0 2.5 Mabsadd L closepath F
-0.58852 .01674 0 2.5 Mabsadd m
-0.58852 .01674 -2.165 -1.25 Mabsadd L
-0.58852 .01674 2.165 -1.25 Mabsadd L
-0.58852 .01674 0 2.5 Mabsadd L closepath F
-0.58373 .01673 0 2.5 Mabsadd m
-0.58373 .01673 -2.165 -1.25 Mabsadd L
-0.58373 .01673 2.165 -1.25 Mabsadd L
-0.58373 .01673 0 2.5 Mabsadd L closepath F
-0.57895 .01673 0 2.5 Mabsadd m
-0.57895 .01673 -2.165 -1.25 Mabsadd L
-0.57895 .01673 2.165 -1.25 Mabsadd L
-0.57895 .01673 0 2.5 Mabsadd L closepath F
-0.57416 .01673 0 2.5 Mabsadd m
-0.57416 .01673 -2.165 -1.25 Mabsadd L
-0.57416 .01673 2.165 -1.25 Mabsadd L
-0.57416 .01673 0 2.5 Mabsadd L closepath F
-0.56938 .01672 0 2.5 Mabsadd m
-0.56938 .01672 -2.165 -1.25 Mabsadd L
-0.56938 .01672 2.165 -1.25 Mabsadd L
-0.56938 .01672 0 2.5 Mabsadd L closepath F
-0.56459 .01672 0 2.5 Mabsadd m
-0.56459 .01672 -2.165 -1.25 Mabsadd L
-0.56459 .01672 2.165 -1.25 Mabsadd L
-0.56459 .01672 0 2.5 Mabsadd L closepath F
-0.55981 .01671 0 2.5 Mabsadd m
-0.55981 .01671 -2.165 -1.25 Mabsadd L
-0.55981 .01671 2.165 -1.25 Mabsadd L
-0.55981 .01671 0 2.5 Mabsadd L closepath F
-0.55502 .01671 0 2.5 Mabsadd m
-0.55502 .01671 -2.165 -1.25 Mabsadd L
-0.55502 .01671 2.165 -1.25 Mabsadd L
-0.55502 .01671 0 2.5 Mabsadd L closepath F
-0.55024 .0167 0 2.5 Mabsadd m
-0.55024 .0167 -2.165 -1.25 Mabsadd L
-0.55024 .0167 2.165 -1.25 Mabsadd L
-0.55024 .0167 0 2.5 Mabsadd L closepath F
-0.54545 .0167 0 2.5 Mabsadd m
-0.54545 .0167 -2.165 -1.25 Mabsadd L
-0.54545 .0167 2.165 -1.25 Mabsadd L
-0.54545 .0167 0 2.5 Mabsadd L closepath F
-0.54067 .01669 0 2.5 Mabsadd m
-0.54067 .01669 -2.165 -1.25 Mabsadd L
-0.54067 .01669 2.165 -1.25 Mabsadd L
-0.54067 .01669 0 2.5 Mabsadd L closepath F
-0.53589 .01669 0 2.5 Mabsadd m
-0.53589 .01669 -2.165 -1.25 Mabsadd L
-0.53589 .01669 2.165 -1.25 Mabsadd L
-0.53589 .01669 0 2.5 Mabsadd L closepath F
-0.5311 .01668 0 2.5 Mabsadd m
-0.5311 .01668 -2.165 -1.25 Mabsadd L
-0.5311 .01668 2.165 -1.25 Mabsadd L
-0.5311 .01668 0 2.5 Mabsadd L closepath F
-0.52632 .01667 0 2.5 Mabsadd m
-0.52632 .01667 -2.165 -1.25 Mabsadd L
-0.52632 .01667 2.165 -1.25 Mabsadd L
-0.52632 .01667 0 2.5 Mabsadd L closepath F
-0.52153 .01666 0 2.5 Mabsadd m
-0.52153 .01666 -2.165 -1.25 Mabsadd L
-0.52153 .01666 2.165 -1.25 Mabsadd L
-0.52153 .01666 0 2.5 Mabsadd L closepath F
-0.51675 .01665 0 2.5 Mabsadd m
-0.51675 .01665 -2.165 -1.25 Mabsadd L
-0.51675 .01665 2.165 -1.25 Mabsadd L
-0.51675 .01665 0 2.5 Mabsadd L closepath F
-0.51196 .01664 0 2.5 Mabsadd m
-0.51196 .01664 -2.165 -1.25 Mabsadd L
-0.51196 .01664 2.165 -1.25 Mabsadd L
-0.51196 .01664 0 2.5 Mabsadd L closepath F
-0.50718 .01663 0 2.5 Mabsadd m
-0.50718 .01663 -2.165 -1.25 Mabsadd L
-0.50718 .01663 2.165 -1.25 Mabsadd L
-0.50718 .01663 0 2.5 Mabsadd L closepath F
-0.50239 .01661 0 2.5 Mabsadd m
-0.50239 .01661 -2.165 -1.25 Mabsadd L
-0.50239 .01661 2.165 -1.25 Mabsadd L
-0.50239 .01661 0 2.5 Mabsadd L closepath F
-0.49761 .0166 0 2.5 Mabsadd m
-0.49761 .0166 -2.165 -1.25 Mabsadd L
-0.49761 .0166 2.165 -1.25 Mabsadd L
-0.49761 .0166 0 2.5 Mabsadd L closepath F
-0.49282 .01658 0 2.5 Mabsadd m
-0.49282 .01658 -2.165 -1.25 Mabsadd L
-0.49282 .01658 2.165 -1.25 Mabsadd L
-0.49282 .01658 0 2.5 Mabsadd L closepath F
-0.48804 .01656 0 2.5 Mabsadd m
-0.48804 .01656 -2.165 -1.25 Mabsadd L
-0.48804 .01656 2.165 -1.25 Mabsadd L
-0.48804 .01656 0 2.5 Mabsadd L closepath F
-0.48325 .01654 0 2.5 Mabsadd m
-0.48325 .01654 -2.165 -1.25 Mabsadd L
-0.48325 .01654 2.165 -1.25 Mabsadd L
-0.48325 .01654 0 2.5 Mabsadd L closepath F
-0.47847 .01653 0 2.5 Mabsadd m
-0.47847 .01653 -2.165 -1.25 Mabsadd L
-0.47847 .01653 2.165 -1.25 Mabsadd L
-0.47847 .01653 0 2.5 Mabsadd L closepath F
-0.47368 .01664 0 2.5 Mabsadd m
-0.47368 .01664 -2.165 -1.25 Mabsadd L
-0.47368 .01664 2.165 -1.25 Mabsadd L
-0.47368 .01664 0 2.5 Mabsadd L closepath F
-0.4689 .01691 0 2.5 Mabsadd m
-0.4689 .01691 -2.165 -1.25 Mabsadd L
-0.4689 .01691 2.165 -1.25 Mabsadd L
-0.4689 .01691 0 2.5 Mabsadd L closepath F
-0.39234 .16837 0 2.5 Mabsadd m
-0.39234 .16837 -2.165 -1.25 Mabsadd L
-0.39234 .16837 2.165 -1.25 Mabsadd L
-0.39234 .16837 0 2.5 Mabsadd L closepath F
-0.38756 .16799 0 2.5 Mabsadd m
-0.38756 .16799 -2.165 -1.25 Mabsadd L
-0.38756 .16799 2.165 -1.25 Mabsadd L
-0.38756 .16799 0 2.5 Mabsadd L closepath F
-0.38278 .16744 0 2.5 Mabsadd m
-0.38278 .16744 -2.165 -1.25 Mabsadd L
-0.38278 .16744 2.165 -1.25 Mabsadd L
-0.38278 .16744 0 2.5 Mabsadd L closepath F
-0.37799 .16729 0 2.5 Mabsadd m
-0.37799 .16729 -2.165 -1.25 Mabsadd L
-0.37799 .16729 2.165 -1.25 Mabsadd L
-0.37799 .16729 0 2.5 Mabsadd L closepath F
-0.37321 .16657 0 2.5 Mabsadd m
-0.37321 .16657 -2.165 -1.25 Mabsadd L
-0.37321 .16657 2.165 -1.25 Mabsadd L
-0.37321 .16657 0 2.5 Mabsadd L closepath F
-0.36842 .16677 0 2.5 Mabsadd m
-0.36842 .16677 -2.165 -1.25 Mabsadd L
-0.36842 .16677 2.165 -1.25 Mabsadd L
-0.36842 .16677 0 2.5 Mabsadd L closepath F
-0.36364 .16633 0 2.5 Mabsadd m
-0.36364 .16633 -2.165 -1.25 Mabsadd L
-0.36364 .16633 2.165 -1.25 Mabsadd L
-0.36364 .16633 0 2.5 Mabsadd L closepath F
-0.35885 .16644 0 2.5 Mabsadd m
-0.35885 .16644 -2.165 -1.25 Mabsadd L
-0.35885 .16644 2.165 -1.25 Mabsadd L
-0.35885 .16644 0 2.5 Mabsadd L closepath F
-0.35407 .16625 0 2.5 Mabsadd m
-0.35407 .16625 -2.165 -1.25 Mabsadd L
-0.35407 .16625 2.165 -1.25 Mabsadd L
-0.35407 .16625 0 2.5 Mabsadd L closepath F
-0.34928 .16647 0 2.5 Mabsadd m
-0.34928 .16647 -2.165 -1.25 Mabsadd L
-0.34928 .16647 2.165 -1.25 Mabsadd L
-0.34928 .16647 0 2.5 Mabsadd L closepath F
-0.3445 .16668 0 2.5 Mabsadd m
-0.3445 .16668 -2.165 -1.25 Mabsadd L
-0.3445 .16668 2.165 -1.25 Mabsadd L
-0.3445 .16668 0 2.5 Mabsadd L closepath F
-0.33971 .1671 0 2.5 Mabsadd m
-0.33971 .1671 -2.165 -1.25 Mabsadd L
-0.33971 .1671 2.165 -1.25 Mabsadd L
-0.33971 .1671 0 2.5 Mabsadd L closepath F
-0.33493 .16733 0 2.5 Mabsadd m
-0.33493 .16733 -2.165 -1.25 Mabsadd L
-0.33493 .16733 2.165 -1.25 Mabsadd L
-0.33493 .16733 0 2.5 Mabsadd L closepath F
-0.33014 .16765 0 2.5 Mabsadd m
-0.33014 .16765 -2.165 -1.25 Mabsadd L
-0.33014 .16765 2.165 -1.25 Mabsadd L
-0.33014 .16765 0 2.5 Mabsadd L closepath F
-0.32536 .16794 0 2.5 Mabsadd m
-0.32536 .16794 -2.165 -1.25 Mabsadd L
-0.32536 .16794 2.165 -1.25 Mabsadd L
-0.32536 .16794 0 2.5 Mabsadd L closepath F
-0.32057 .16794 0 2.5 Mabsadd m
-0.32057 .16794 -2.165 -1.25 Mabsadd L
-0.32057 .16794 2.165 -1.25 Mabsadd L
-0.32057 .16794 0 2.5 Mabsadd L closepath F
-0.31579 .16769 0 2.5 Mabsadd m
-0.31579 .16769 -2.165 -1.25 Mabsadd L
-0.31579 .16769 2.165 -1.25 Mabsadd L
-0.31579 .16769 0 2.5 Mabsadd L closepath F
-0.311 .16721 0 2.5 Mabsadd m
-0.311 .16721 -2.165 -1.25 Mabsadd L
-0.311 .16721 2.165 -1.25 Mabsadd L
-0.311 .16721 0 2.5 Mabsadd L closepath F
-0.30622 .16677 0 2.5 Mabsadd m
-0.30622 .16677 -2.165 -1.25 Mabsadd L
-0.30622 .16677 2.165 -1.25 Mabsadd L
-0.30622 .16677 0 2.5 Mabsadd L closepath F
-0.30144 .16614 0 2.5 Mabsadd m
-0.30144 .16614 -2.165 -1.25 Mabsadd L
-0.30144 .16614 2.165 -1.25 Mabsadd L
-0.30144 .16614 0 2.5 Mabsadd L closepath F
-0.29665 .16563 0 2.5 Mabsadd m
-0.29665 .16563 -2.165 -1.25 Mabsadd L
-0.29665 .16563 2.165 -1.25 Mabsadd L
-0.29665 .16563 0 2.5 Mabsadd L closepath F
-0.29187 .16511 0 2.5 Mabsadd m
-0.29187 .16511 -2.165 -1.25 Mabsadd L
-0.29187 .16511 2.165 -1.25 Mabsadd L
-0.29187 .16511 0 2.5 Mabsadd L closepath F
-0.28708 .16481 0 2.5 Mabsadd m
-0.28708 .16481 -2.165 -1.25 Mabsadd L
-0.28708 .16481 2.165 -1.25 Mabsadd L
-0.28708 .16481 0 2.5 Mabsadd L closepath F
-0.2823 .16507 0 2.5 Mabsadd m
-0.2823 .16507 -2.165 -1.25 Mabsadd L
-0.2823 .16507 2.165 -1.25 Mabsadd L
-0.2823 .16507 0 2.5 Mabsadd L closepath F
-0.27751 .16549 0 2.5 Mabsadd m
-0.27751 .16549 -2.165 -1.25 Mabsadd L
-0.27751 .16549 2.165 -1.25 Mabsadd L
-0.27751 .16549 0 2.5 Mabsadd L closepath F
-0.26794 .16623 0 2.5 Mabsadd m
-0.26794 .16623 -2.165 -1.25 Mabsadd L
-0.26794 .16623 2.165 -1.25 Mabsadd L
-0.26794 .16623 0 2.5 Mabsadd L closepath F
-0.25837 .16708 0 2.5 Mabsadd m
-0.25837 .16708 -2.165 -1.25 Mabsadd L
-0.25837 .16708 2.165 -1.25 Mabsadd L
-0.25837 .16708 0 2.5 Mabsadd L closepath F
-0.25359 .16728 0 2.5 Mabsadd m
-0.25359 .16728 -2.165 -1.25 Mabsadd L
-0.25359 .16728 2.165 -1.25 Mabsadd L
-0.25359 .16728 0 2.5 Mabsadd L closepath F
-0.2488 .16723 0 2.5 Mabsadd m
-0.2488 .16723 -2.165 -1.25 Mabsadd L
-0.2488 .16723 2.165 -1.25 Mabsadd L
-0.2488 .16723 0 2.5 Mabsadd L closepath F
-0.24402 .16666 0 2.5 Mabsadd m
-0.24402 .16666 -2.165 -1.25 Mabsadd L
-0.24402 .16666 2.165 -1.25 Mabsadd L
-0.24402 .16666 0 2.5 Mabsadd L closepath F
-0.23923 .16602 0 2.5 Mabsadd m
-0.23923 .16602 -2.165 -1.25 Mabsadd L
-0.23923 .16602 2.165 -1.25 Mabsadd L
-0.23923 .16602 0 2.5 Mabsadd L closepath F
-0.23445 .16515 0 2.5 Mabsadd m
-0.23445 .16515 -2.165 -1.25 Mabsadd L
-0.23445 .16515 2.165 -1.25 Mabsadd L
-0.23445 .16515 0 2.5 Mabsadd L closepath F
-0.22967 .16436 0 2.5 Mabsadd m
-0.22967 .16436 -2.165 -1.25 Mabsadd L
-0.22967 .16436 2.165 -1.25 Mabsadd L
-0.22967 .16436 0 2.5 Mabsadd L closepath F
-0.22488 .16356 0 2.5 Mabsadd m
-0.22488 .16356 -2.165 -1.25 Mabsadd L
-0.22488 .16356 2.165 -1.25 Mabsadd L
-0.22488 .16356 0 2.5 Mabsadd L closepath F
-0.2201 .1632 0 2.5 Mabsadd m
-0.2201 .1632 -2.165 -1.25 Mabsadd L
-0.2201 .1632 2.165 -1.25 Mabsadd L
-0.2201 .1632 0 2.5 Mabsadd L closepath F
-0.21531 .16326 0 2.5 Mabsadd m
-0.21531 .16326 -2.165 -1.25 Mabsadd L
-0.21531 .16326 2.165 -1.25 Mabsadd L
-0.21531 .16326 0 2.5 Mabsadd L closepath F
-0.21053 .16358 0 2.5 Mabsadd m
-0.21053 .16358 -2.165 -1.25 Mabsadd L
-0.21053 .16358 2.165 -1.25 Mabsadd L
-0.21053 .16358 0 2.5 Mabsadd L closepath F
-0.19139 .16652 0 2.5 Mabsadd m
-0.19139 .16652 -2.165 -1.25 Mabsadd L
-0.19139 .16652 2.165 -1.25 Mabsadd L
-0.19139 .16652 0 2.5 Mabsadd L closepath F
-0.1866 .16648 0 2.5 Mabsadd m
-0.1866 .16648 -2.165 -1.25 Mabsadd L
-0.1866 .16648 2.165 -1.25 Mabsadd L
-0.1866 .16648 0 2.5 Mabsadd L closepath F
-0.18182 .16631 0 2.5 Mabsadd m
-0.18182 .16631 -2.165 -1.25 Mabsadd L
-0.18182 .16631 2.165 -1.25 Mabsadd L
-0.18182 .16631 0 2.5 Mabsadd L closepath F
-0.17703 .16601 0 2.5 Mabsadd m
-0.17703 .16601 -2.165 -1.25 Mabsadd L
-0.17703 .16601 2.165 -1.25 Mabsadd L
-0.17703 .16601 0 2.5 Mabsadd L closepath F
-0.17225 .16568 0 2.5 Mabsadd m
-0.17225 .16568 -2.165 -1.25 Mabsadd L
-0.17225 .16568 2.165 -1.25 Mabsadd L
-0.17225 .16568 0 2.5 Mabsadd L closepath F
-0.16746 .16487 0 2.5 Mabsadd m
-0.16746 .16487 -2.165 -1.25 Mabsadd L
-0.16746 .16487 2.165 -1.25 Mabsadd L
-0.16746 .16487 0 2.5 Mabsadd L closepath F
-0.16268 .16405 0 2.5 Mabsadd m
-0.16268 .16405 -2.165 -1.25 Mabsadd L
-0.16268 .16405 2.165 -1.25 Mabsadd L
-0.16268 .16405 0 2.5 Mabsadd L closepath F
-0.15789 .16337 0 2.5 Mabsadd m
-0.15789 .16337 -2.165 -1.25 Mabsadd L
-0.15789 .16337 2.165 -1.25 Mabsadd L
-0.15789 .16337 0 2.5 Mabsadd L closepath F
-0.15311 .16374 0 2.5 Mabsadd m
-0.15311 .16374 -2.165 -1.25 Mabsadd L
-0.15311 .16374 2.165 -1.25 Mabsadd L
-0.15311 .16374 0 2.5 Mabsadd L closepath F
-0.08134 .30823 0 2.5 Mabsadd m
-0.08134 .30823 -2.165 -1.25 Mabsadd L
-0.08134 .30823 2.165 -1.25 Mabsadd L
-0.08134 .30823 0 2.5 Mabsadd L closepath F
-0.07656 .30755 0 2.5 Mabsadd m
-0.07656 .30755 -2.165 -1.25 Mabsadd L
-0.07656 .30755 2.165 -1.25 Mabsadd L
-0.07656 .30755 0 2.5 Mabsadd L closepath F
-0.07177 .30785 0 2.5 Mabsadd m
-0.07177 .30785 -2.165 -1.25 Mabsadd L
-0.07177 .30785 2.165 -1.25 Mabsadd L
-0.07177 .30785 0 2.5 Mabsadd L closepath F
-0.06699 .30794 0 2.5 Mabsadd m
-0.06699 .30794 -2.165 -1.25 Mabsadd L
-0.06699 .30794 2.165 -1.25 Mabsadd L
-0.06699 .30794 0 2.5 Mabsadd L closepath F
-0.0622 .30824 0 2.5 Mabsadd m
-0.0622 .30824 -2.165 -1.25 Mabsadd L
-0.0622 .30824 2.165 -1.25 Mabsadd L
-0.0622 .30824 0 2.5 Mabsadd L closepath F
-0.05742 .30808 0 2.5 Mabsadd m
-0.05742 .30808 -2.165 -1.25 Mabsadd L
-0.05742 .30808 2.165 -1.25 Mabsadd L
-0.05742 .30808 0 2.5 Mabsadd L closepath F
-0.05263 .3083 0 2.5 Mabsadd m
-0.05263 .3083 -2.165 -1.25 Mabsadd L
-0.05263 .3083 2.165 -1.25 Mabsadd L
-0.05263 .3083 0 2.5 Mabsadd L closepath F
-0.04785 .30849 0 2.5 Mabsadd m
-0.04785 .30849 -2.165 -1.25 Mabsadd L
-0.04785 .30849 2.165 -1.25 Mabsadd L
-0.04785 .30849 0 2.5 Mabsadd L closepath F
-0.04306 .30882 0 2.5 Mabsadd m
-0.04306 .30882 -2.165 -1.25 Mabsadd L
-0.04306 .30882 2.165 -1.25 Mabsadd L
-0.04306 .30882 0 2.5 Mabsadd L closepath F
-0.03828 .30919 0 2.5 Mabsadd m
-0.03828 .30919 -2.165 -1.25 Mabsadd L
-0.03828 .30919 2.165 -1.25 Mabsadd L
-0.03828 .30919 0 2.5 Mabsadd L closepath F
-0.03349 .30933 0 2.5 Mabsadd m
-0.03349 .30933 -2.165 -1.25 Mabsadd L
-0.03349 .30933 2.165 -1.25 Mabsadd L
-0.03349 .30933 0 2.5 Mabsadd L closepath F
-0.02871 .30938 0 2.5 Mabsadd m
-0.02871 .30938 -2.165 -1.25 Mabsadd L
-0.02871 .30938 2.165 -1.25 Mabsadd L
-0.02871 .30938 0 2.5 Mabsadd L closepath F
-0.02392 .30941 0 2.5 Mabsadd m
-0.02392 .30941 -2.165 -1.25 Mabsadd L
-0.02392 .30941 2.165 -1.25 Mabsadd L
-0.02392 .30941 0 2.5 Mabsadd L closepath F
-0.01914 .30948 0 2.5 Mabsadd m
-0.01914 .30948 -2.165 -1.25 Mabsadd L
-0.01914 .30948 2.165 -1.25 Mabsadd L
-0.01914 .30948 0 2.5 Mabsadd L closepath F
-0.01435 .30964 0 2.5 Mabsadd m
-0.01435 .30964 -2.165 -1.25 Mabsadd L
-0.01435 .30964 2.165 -1.25 Mabsadd L
-0.01435 .30964 0 2.5 Mabsadd L closepath F
-0.00957 .3098 0 2.5 Mabsadd m
-0.00957 .3098 -2.165 -1.25 Mabsadd L
-0.00957 .3098 2.165 -1.25 Mabsadd L
-0.00957 .3098 0 2.5 Mabsadd L closepath F
-0.00478 .3099 0 2.5 Mabsadd m
-0.00478 .3099 -2.165 -1.25 Mabsadd L
-0.00478 .3099 2.165 -1.25 Mabsadd L
-0.00478 .3099 0 2.5 Mabsadd L closepath F
0 .31 0 2.5 Mabsadd m
0 .31 -2.165 -1.25 Mabsadd L
0 .31 2.165 -1.25 Mabsadd L
0 .31 0 2.5 Mabsadd L closepath F
.00478 .31005 0 2.5 Mabsadd m
.00478 .31005 -2.165 -1.25 Mabsadd L
.00478 .31005 2.165 -1.25 Mabsadd L
.00478 .31005 0 2.5 Mabsadd L closepath F
.00957 .31003 0 2.5 Mabsadd m
.00957 .31003 -2.165 -1.25 Mabsadd L
.00957 .31003 2.165 -1.25 Mabsadd L
.00957 .31003 0 2.5 Mabsadd L closepath F
.01435 .30994 0 2.5 Mabsadd m
.01435 .30994 -2.165 -1.25 Mabsadd L
.01435 .30994 2.165 -1.25 Mabsadd L
.01435 .30994 0 2.5 Mabsadd L closepath F
.01914 .30972 0 2.5 Mabsadd m
.01914 .30972 -2.165 -1.25 Mabsadd L
.01914 .30972 2.165 -1.25 Mabsadd L
.01914 .30972 0 2.5 Mabsadd L closepath F
.02392 .30952 0 2.5 Mabsadd m
.02392 .30952 -2.165 -1.25 Mabsadd L
.02392 .30952 2.165 -1.25 Mabsadd L
.02392 .30952 0 2.5 Mabsadd L closepath F
.02871 .30953 0 2.5 Mabsadd m
.02871 .30953 -2.165 -1.25 Mabsadd L
.02871 .30953 2.165 -1.25 Mabsadd L
.02871 .30953 0 2.5 Mabsadd L closepath F
.03349 .30962 0 2.5 Mabsadd m
.03349 .30962 -2.165 -1.25 Mabsadd L
.03349 .30962 2.165 -1.25 Mabsadd L
.03349 .30962 0 2.5 Mabsadd L closepath F
.03828 .30973 0 2.5 Mabsadd m
.03828 .30973 -2.165 -1.25 Mabsadd L
.03828 .30973 2.165 -1.25 Mabsadd L
.03828 .30973 0 2.5 Mabsadd L closepath F
.04306 .31 0 2.5 Mabsadd m
.04306 .31 -2.165 -1.25 Mabsadd L
.04306 .31 2.165 -1.25 Mabsadd L
.04306 .31 0 2.5 Mabsadd L closepath F
.04785 .31023 0 2.5 Mabsadd m
.04785 .31023 -2.165 -1.25 Mabsadd L
.04785 .31023 2.165 -1.25 Mabsadd L
.04785 .31023 0 2.5 Mabsadd L closepath F
.05263 .31027 0 2.5 Mabsadd m
.05263 .31027 -2.165 -1.25 Mabsadd L
.05263 .31027 2.165 -1.25 Mabsadd L
.05263 .31027 0 2.5 Mabsadd L closepath F
.05742 .31008 0 2.5 Mabsadd m
.05742 .31008 -2.165 -1.25 Mabsadd L
.05742 .31008 2.165 -1.25 Mabsadd L
.05742 .31008 0 2.5 Mabsadd L closepath F
.0622 .30987 0 2.5 Mabsadd m
.0622 .30987 -2.165 -1.25 Mabsadd L
.0622 .30987 2.165 -1.25 Mabsadd L
.0622 .30987 0 2.5 Mabsadd L closepath F
.06699 .30963 0 2.5 Mabsadd m
.06699 .30963 -2.165 -1.25 Mabsadd L
.06699 .30963 2.165 -1.25 Mabsadd L
.06699 .30963 0 2.5 Mabsadd L closepath F
.07177 .30942 0 2.5 Mabsadd m
.07177 .30942 -2.165 -1.25 Mabsadd L
.07177 .30942 2.165 -1.25 Mabsadd L
.07177 .30942 0 2.5 Mabsadd L closepath F
.07656 .30919 0 2.5 Mabsadd m
.07656 .30919 -2.165 -1.25 Mabsadd L
.07656 .30919 2.165 -1.25 Mabsadd L
.07656 .30919 0 2.5 Mabsadd L closepath F
.08134 .30884 0 2.5 Mabsadd m
.08134 .30884 -2.165 -1.25 Mabsadd L
.08134 .30884 2.165 -1.25 Mabsadd L
.08134 .30884 0 2.5 Mabsadd L closepath F
.08612 .30849 0 2.5 Mabsadd m
.08612 .30849 -2.165 -1.25 Mabsadd L
.08612 .30849 2.165 -1.25 Mabsadd L
.08612 .30849 0 2.5 Mabsadd L closepath F
.09091 .30827 0 2.5 Mabsadd m
.09091 .30827 -2.165 -1.25 Mabsadd L
.09091 .30827 2.165 -1.25 Mabsadd L
.09091 .30827 0 2.5 Mabsadd L closepath F
.09569 .30822 0 2.5 Mabsadd m
.09569 .30822 -2.165 -1.25 Mabsadd L
.09569 .30822 2.165 -1.25 Mabsadd L
.09569 .30822 0 2.5 Mabsadd L closepath F
.10048 .30828 0 2.5 Mabsadd m
.10048 .30828 -2.165 -1.25 Mabsadd L
.10048 .30828 2.165 -1.25 Mabsadd L
.10048 .30828 0 2.5 Mabsadd L closepath F
.10526 .30836 0 2.5 Mabsadd m
.10526 .30836 -2.165 -1.25 Mabsadd L
.10526 .30836 2.165 -1.25 Mabsadd L
.10526 .30836 0 2.5 Mabsadd L closepath F
.11005 .30847 0 2.5 Mabsadd m
.11005 .30847 -2.165 -1.25 Mabsadd L
.11005 .30847 2.165 -1.25 Mabsadd L
.11005 .30847 0 2.5 Mabsadd L closepath F
.11483 .3085 0 2.5 Mabsadd m
.11483 .3085 -2.165 -1.25 Mabsadd L
.11483 .3085 2.165 -1.25 Mabsadd L
.11483 .3085 0 2.5 Mabsadd L closepath F
.11962 .30837 0 2.5 Mabsadd m
.11962 .30837 -2.165 -1.25 Mabsadd L
.11962 .30837 2.165 -1.25 Mabsadd L
.11962 .30837 0 2.5 Mabsadd L closepath F
.1244 .30829 0 2.5 Mabsadd m
.1244 .30829 -2.165 -1.25 Mabsadd L
.1244 .30829 2.165 -1.25 Mabsadd L
.1244 .30829 0 2.5 Mabsadd L closepath F
.12919 .30828 0 2.5 Mabsadd m
.12919 .30828 -2.165 -1.25 Mabsadd L
.12919 .30828 2.165 -1.25 Mabsadd L
.12919 .30828 0 2.5 Mabsadd L closepath F
.13397 .30837 0 2.5 Mabsadd m
.13397 .30837 -2.165 -1.25 Mabsadd L
.13397 .30837 2.165 -1.25 Mabsadd L
.13397 .30837 0 2.5 Mabsadd L closepath F
.13876 .3083 0 2.5 Mabsadd m
.13876 .3083 -2.165 -1.25 Mabsadd L
.13876 .3083 2.165 -1.25 Mabsadd L
.13876 .3083 0 2.5 Mabsadd L closepath F
.14354 .3081 0 2.5 Mabsadd m
.14354 .3081 -2.165 -1.25 Mabsadd L
.14354 .3081 2.165 -1.25 Mabsadd L
.14354 .3081 0 2.5 Mabsadd L closepath F
.14833 .30787 0 2.5 Mabsadd m
.14833 .30787 -2.165 -1.25 Mabsadd L
.14833 .30787 2.165 -1.25 Mabsadd L
.14833 .30787 0 2.5 Mabsadd L closepath F
.15311 .30779 0 2.5 Mabsadd m
.15311 .30779 -2.165 -1.25 Mabsadd L
.15311 .30779 2.165 -1.25 Mabsadd L
.15311 .30779 0 2.5 Mabsadd L closepath F
.15789 .30823 0 2.5 Mabsadd m
.15789 .30823 -2.165 -1.25 Mabsadd L
.15789 .30823 2.165 -1.25 Mabsadd L
.15789 .30823 0 2.5 Mabsadd L closepath F
.22967 .43166 0 2.5 Mabsadd m
.22967 .43166 -2.165 -1.25 Mabsadd L
.22967 .43166 2.165 -1.25 Mabsadd L
.22967 .43166 0 2.5 Mabsadd L closepath F
.23445 .43183 0 2.5 Mabsadd m
.23445 .43183 -2.165 -1.25 Mabsadd L
.23445 .43183 2.165 -1.25 Mabsadd L
.23445 .43183 0 2.5 Mabsadd L closepath F
.23923 .43116 0 2.5 Mabsadd m
.23923 .43116 -2.165 -1.25 Mabsadd L
.23923 .43116 2.165 -1.25 Mabsadd L
.23923 .43116 0 2.5 Mabsadd L closepath F
.24402 .43049 0 2.5 Mabsadd m
.24402 .43049 -2.165 -1.25 Mabsadd L
.24402 .43049 2.165 -1.25 Mabsadd L
.24402 .43049 0 2.5 Mabsadd L closepath F
.2488 .42998 0 2.5 Mabsadd m
.2488 .42998 -2.165 -1.25 Mabsadd L
.2488 .42998 2.165 -1.25 Mabsadd L
.2488 .42998 0 2.5 Mabsadd L closepath F
.25837 .43061 0 2.5 Mabsadd m
.25837 .43061 -2.165 -1.25 Mabsadd L
.25837 .43061 2.165 -1.25 Mabsadd L
.25837 .43061 0 2.5 Mabsadd L closepath F
.26316 .43075 0 2.5 Mabsadd m
.26316 .43075 -2.165 -1.25 Mabsadd L
.26316 .43075 2.165 -1.25 Mabsadd L
.26316 .43075 0 2.5 Mabsadd L closepath F
.26794 .43081 0 2.5 Mabsadd m
.26794 .43081 -2.165 -1.25 Mabsadd L
.26794 .43081 2.165 -1.25 Mabsadd L
.26794 .43081 0 2.5 Mabsadd L closepath F
.27273 .43122 0 2.5 Mabsadd m
.27273 .43122 -2.165 -1.25 Mabsadd L
.27273 .43122 2.165 -1.25 Mabsadd L
.27273 .43122 0 2.5 Mabsadd L closepath F
.27751 .43157 0 2.5 Mabsadd m
.27751 .43157 -2.165 -1.25 Mabsadd L
.27751 .43157 2.165 -1.25 Mabsadd L
.27751 .43157 0 2.5 Mabsadd L closepath F
.30144 .43493 0 2.5 Mabsadd m
.30144 .43493 -2.165 -1.25 Mabsadd L
.30144 .43493 2.165 -1.25 Mabsadd L
.30144 .43493 0 2.5 Mabsadd L closepath F
.30622 .43489 0 2.5 Mabsadd m
.30622 .43489 -2.165 -1.25 Mabsadd L
.30622 .43489 2.165 -1.25 Mabsadd L
.30622 .43489 0 2.5 Mabsadd L closepath F
.311 .43445 0 2.5 Mabsadd m
.311 .43445 -2.165 -1.25 Mabsadd L
.311 .43445 2.165 -1.25 Mabsadd L
.311 .43445 0 2.5 Mabsadd L closepath F
.31579 .43409 0 2.5 Mabsadd m
.31579 .43409 -2.165 -1.25 Mabsadd L
.31579 .43409 2.165 -1.25 Mabsadd L
.31579 .43409 0 2.5 Mabsadd L closepath F
.32057 .43361 0 2.5 Mabsadd m
.32057 .43361 -2.165 -1.25 Mabsadd L
.32057 .43361 2.165 -1.25 Mabsadd L
.32057 .43361 0 2.5 Mabsadd L closepath F
.32536 .43309 0 2.5 Mabsadd m
.32536 .43309 -2.165 -1.25 Mabsadd L
.32536 .43309 2.165 -1.25 Mabsadd L
.32536 .43309 0 2.5 Mabsadd L closepath F
.33014 .43255 0 2.5 Mabsadd m
.33014 .43255 -2.165 -1.25 Mabsadd L
.33014 .43255 2.165 -1.25 Mabsadd L
.33014 .43255 0 2.5 Mabsadd L closepath F
.33493 .43205 0 2.5 Mabsadd m
.33493 .43205 -2.165 -1.25 Mabsadd L
.33493 .43205 2.165 -1.25 Mabsadd L
.33493 .43205 0 2.5 Mabsadd L closepath F
.33971 .43169 0 2.5 Mabsadd m
.33971 .43169 -2.165 -1.25 Mabsadd L
.33971 .43169 2.165 -1.25 Mabsadd L
.33971 .43169 0 2.5 Mabsadd L closepath F
.3445 .43164 0 2.5 Mabsadd m
.3445 .43164 -2.165 -1.25 Mabsadd L
.3445 .43164 2.165 -1.25 Mabsadd L
.3445 .43164 0 2.5 Mabsadd L closepath F
.34928 .43206 0 2.5 Mabsadd m
.34928 .43206 -2.165 -1.25 Mabsadd L
.34928 .43206 2.165 -1.25 Mabsadd L
.34928 .43206 0 2.5 Mabsadd L closepath F
.35407 .43241 0 2.5 Mabsadd m
.35407 .43241 -2.165 -1.25 Mabsadd L
.35407 .43241 2.165 -1.25 Mabsadd L
.35407 .43241 0 2.5 Mabsadd L closepath F
.35885 .43278 0 2.5 Mabsadd m
.35885 .43278 -2.165 -1.25 Mabsadd L
.35885 .43278 2.165 -1.25 Mabsadd L
.35885 .43278 0 2.5 Mabsadd L closepath F
.36364 .43313 0 2.5 Mabsadd m
.36364 .43313 -2.165 -1.25 Mabsadd L
.36364 .43313 2.165 -1.25 Mabsadd L
.36364 .43313 0 2.5 Mabsadd L closepath F
.37321 .434 0 2.5 Mabsadd m
.37321 .434 -2.165 -1.25 Mabsadd L
.37321 .434 2.165 -1.25 Mabsadd L
.37321 .434 0 2.5 Mabsadd L closepath F
.37799 .43404 0 2.5 Mabsadd m
.37799 .43404 -2.165 -1.25 Mabsadd L
.37799 .43404 2.165 -1.25 Mabsadd L
.37799 .43404 0 2.5 Mabsadd L closepath F
.38278 .43371 0 2.5 Mabsadd m
.38278 .43371 -2.165 -1.25 Mabsadd L
.38278 .43371 2.165 -1.25 Mabsadd L
.38278 .43371 0 2.5 Mabsadd L closepath F
.38756 .43273 0 2.5 Mabsadd m
.38756 .43273 -2.165 -1.25 Mabsadd L
.38756 .43273 2.165 -1.25 Mabsadd L
.38756 .43273 0 2.5 Mabsadd L closepath F
.39234 .43166 0 2.5 Mabsadd m
.39234 .43166 -2.165 -1.25 Mabsadd L
.39234 .43166 2.165 -1.25 Mabsadd L
.39234 .43166 0 2.5 Mabsadd L closepath F
.39713 .4307 0 2.5 Mabsadd m
.39713 .4307 -2.165 -1.25 Mabsadd L
.39713 .4307 2.165 -1.25 Mabsadd L
.39713 .4307 0 2.5 Mabsadd L closepath F
.40191 .43009 0 2.5 Mabsadd m
.40191 .43009 -2.165 -1.25 Mabsadd L
.40191 .43009 2.165 -1.25 Mabsadd L
.40191 .43009 0 2.5 Mabsadd L closepath F
.4067 .4297 0 2.5 Mabsadd m
.4067 .4297 -2.165 -1.25 Mabsadd L
.4067 .4297 2.165 -1.25 Mabsadd L
.4067 .4297 0 2.5 Mabsadd L closepath F
.41148 .4295 0 2.5 Mabsadd m
.41148 .4295 -2.165 -1.25 Mabsadd L
.41148 .4295 2.165 -1.25 Mabsadd L
.41148 .4295 0 2.5 Mabsadd L closepath F
.41627 .42964 0 2.5 Mabsadd m
.41627 .42964 -2.165 -1.25 Mabsadd L
.41627 .42964 2.165 -1.25 Mabsadd L
.41627 .42964 0 2.5 Mabsadd L closepath F
.42105 .43004 0 2.5 Mabsadd m
.42105 .43004 -2.165 -1.25 Mabsadd L
.42105 .43004 2.165 -1.25 Mabsadd L
.42105 .43004 0 2.5 Mabsadd L closepath F
.43062 .43097 0 2.5 Mabsadd m
.43062 .43097 -2.165 -1.25 Mabsadd L
.43062 .43097 2.165 -1.25 Mabsadd L
.43062 .43097 0 2.5 Mabsadd L closepath F
.43541 .43109 0 2.5 Mabsadd m
.43541 .43109 -2.165 -1.25 Mabsadd L
.43541 .43109 2.165 -1.25 Mabsadd L
.43541 .43109 0 2.5 Mabsadd L closepath F
.44019 .43087 0 2.5 Mabsadd m
.44019 .43087 -2.165 -1.25 Mabsadd L
.44019 .43087 2.165 -1.25 Mabsadd L
.44019 .43087 0 2.5 Mabsadd L closepath F
.44498 .43043 0 2.5 Mabsadd m
.44498 .43043 -2.165 -1.25 Mabsadd L
.44498 .43043 2.165 -1.25 Mabsadd L
.44498 .43043 0 2.5 Mabsadd L closepath F
.44976 .43021 0 2.5 Mabsadd m
.44976 .43021 -2.165 -1.25 Mabsadd L
.44976 .43021 2.165 -1.25 Mabsadd L
.44976 .43021 0 2.5 Mabsadd L closepath F
.45455 .42987 0 2.5 Mabsadd m
.45455 .42987 -2.165 -1.25 Mabsadd L
.45455 .42987 2.165 -1.25 Mabsadd L
.45455 .42987 0 2.5 Mabsadd L closepath F
.45933 .42933 0 2.5 Mabsadd m
.45933 .42933 -2.165 -1.25 Mabsadd L
.45933 .42933 2.165 -1.25 Mabsadd L
.45933 .42933 0 2.5 Mabsadd L closepath F
.46411 .42861 0 2.5 Mabsadd m
.46411 .42861 -2.165 -1.25 Mabsadd L
.46411 .42861 2.165 -1.25 Mabsadd L
.46411 .42861 0 2.5 Mabsadd L closepath F
.4689 .42826 0 2.5 Mabsadd m
.4689 .42826 -2.165 -1.25 Mabsadd L
.4689 .42826 2.165 -1.25 Mabsadd L
.4689 .42826 0 2.5 Mabsadd L closepath F
.54545 .60073 0 2.5 Mabsadd m
.54545 .60073 -2.165 -1.25 Mabsadd L
.54545 .60073 2.165 -1.25 Mabsadd L
.54545 .60073 0 2.5 Mabsadd L closepath F
.55024 .5999 0 2.5 Mabsadd m
.55024 .5999 -2.165 -1.25 Mabsadd L
.55024 .5999 2.165 -1.25 Mabsadd L
.55024 .5999 0 2.5 Mabsadd L closepath F
.55502 .59839 0 2.5 Mabsadd m
.55502 .59839 -2.165 -1.25 Mabsadd L
.55502 .59839 2.165 -1.25 Mabsadd L
.55502 .59839 0 2.5 Mabsadd L closepath F
.55981 .59812 0 2.5 Mabsadd m
.55981 .59812 -2.165 -1.25 Mabsadd L
.55981 .59812 2.165 -1.25 Mabsadd L
.55981 .59812 0 2.5 Mabsadd L closepath F
.56459 .59777 0 2.5 Mabsadd m
.56459 .59777 -2.165 -1.25 Mabsadd L
.56459 .59777 2.165 -1.25 Mabsadd L
.56459 .59777 0 2.5 Mabsadd L closepath F
.57416 .59794 0 2.5 Mabsadd m
.57416 .59794 -2.165 -1.25 Mabsadd L
.57416 .59794 2.165 -1.25 Mabsadd L
.57416 .59794 0 2.5 Mabsadd L closepath F
.58373 .59893 0 2.5 Mabsadd m
.58373 .59893 -2.165 -1.25 Mabsadd L
.58373 .59893 2.165 -1.25 Mabsadd L
.58373 .59893 0 2.5 Mabsadd L closepath F
.5933 .59993 0 2.5 Mabsadd m
.5933 .59993 -2.165 -1.25 Mabsadd L
.5933 .59993 2.165 -1.25 Mabsadd L
.5933 .59993 0 2.5 Mabsadd L closepath F
.59809 .60024 0 2.5 Mabsadd m
.59809 .60024 -2.165 -1.25 Mabsadd L
.59809 .60024 2.165 -1.25 Mabsadd L
.59809 .60024 0 2.5 Mabsadd L closepath F
.60287 .60053 0 2.5 Mabsadd m
.60287 .60053 -2.165 -1.25 Mabsadd L
.60287 .60053 2.165 -1.25 Mabsadd L
.60287 .60053 0 2.5 Mabsadd L closepath F
.62201 .603 0 2.5 Mabsadd m
.62201 .603 -2.165 -1.25 Mabsadd L
.62201 .603 2.165 -1.25 Mabsadd L
.62201 .603 0 2.5 Mabsadd L closepath F
.62679 .60264 0 2.5 Mabsadd m
.62679 .60264 -2.165 -1.25 Mabsadd L
.62679 .60264 2.165 -1.25 Mabsadd L
.62679 .60264 0 2.5 Mabsadd L closepath F
.63158 .60196 0 2.5 Mabsadd m
.63158 .60196 -2.165 -1.25 Mabsadd L
.63158 .60196 2.165 -1.25 Mabsadd L
.63158 .60196 0 2.5 Mabsadd L closepath F
.63636 .60065 0 2.5 Mabsadd m
.63636 .60065 -2.165 -1.25 Mabsadd L
.63636 .60065 2.165 -1.25 Mabsadd L
.63636 .60065 0 2.5 Mabsadd L closepath F
.64115 .59924 0 2.5 Mabsadd m
.64115 .59924 -2.165 -1.25 Mabsadd L
.64115 .59924 2.165 -1.25 Mabsadd L
.64115 .59924 0 2.5 Mabsadd L closepath F
.64593 .59801 0 2.5 Mabsadd m
.64593 .59801 -2.165 -1.25 Mabsadd L
.64593 .59801 2.165 -1.25 Mabsadd L
.64593 .59801 0 2.5 Mabsadd L closepath F
.65072 .59743 0 2.5 Mabsadd m
.65072 .59743 -2.165 -1.25 Mabsadd L
.65072 .59743 2.165 -1.25 Mabsadd L
.65072 .59743 0 2.5 Mabsadd L closepath F
.6555 .59774 0 2.5 Mabsadd m
.6555 .59774 -2.165 -1.25 Mabsadd L
.6555 .59774 2.165 -1.25 Mabsadd L
.6555 .59774 0 2.5 Mabsadd L closepath F
.689 .60332 0 2.5 Mabsadd m
.689 .60332 -2.165 -1.25 Mabsadd L
.689 .60332 2.165 -1.25 Mabsadd L
.689 .60332 0 2.5 Mabsadd L closepath F
.69378 .60304 0 2.5 Mabsadd m
.69378 .60304 -2.165 -1.25 Mabsadd L
.69378 .60304 2.165 -1.25 Mabsadd L
.69378 .60304 0 2.5 Mabsadd L closepath F
.69856 .60251 0 2.5 Mabsadd m
.69856 .60251 -2.165 -1.25 Mabsadd L
.69856 .60251 2.165 -1.25 Mabsadd L
.69856 .60251 0 2.5 Mabsadd L closepath F
.70335 .60143 0 2.5 Mabsadd m
.70335 .60143 -2.165 -1.25 Mabsadd L
.70335 .60143 2.165 -1.25 Mabsadd L
.70335 .60143 0 2.5 Mabsadd L closepath F
.70813 .60037 0 2.5 Mabsadd m
.70813 .60037 -2.165 -1.25 Mabsadd L
.70813 .60037 2.165 -1.25 Mabsadd L
.70813 .60037 0 2.5 Mabsadd L closepath F
.71292 .59918 0 2.5 Mabsadd m
.71292 .59918 -2.165 -1.25 Mabsadd L
.71292 .59918 2.165 -1.25 Mabsadd L
.71292 .59918 0 2.5 Mabsadd L closepath F
.7177 .59849 0 2.5 Mabsadd m
.7177 .59849 -2.165 -1.25 Mabsadd L
.7177 .59849 2.165 -1.25 Mabsadd L
.7177 .59849 0 2.5 Mabsadd L closepath F
.72249 .59817 0 2.5 Mabsadd m
.72249 .59817 -2.165 -1.25 Mabsadd L
.72249 .59817 2.165 -1.25 Mabsadd L
.72249 .59817 0 2.5 Mabsadd L closepath F
.72727 .59828 0 2.5 Mabsadd m
.72727 .59828 -2.165 -1.25 Mabsadd L
.72727 .59828 2.165 -1.25 Mabsadd L
.72727 .59828 0 2.5 Mabsadd L closepath F
.74641 .60134 0 2.5 Mabsadd m
.74641 .60134 -2.165 -1.25 Mabsadd L
.74641 .60134 2.165 -1.25 Mabsadd L
.74641 .60134 0 2.5 Mabsadd L closepath F
.7512 .60138 0 2.5 Mabsadd m
.7512 .60138 -2.165 -1.25 Mabsadd L
.7512 .60138 2.165 -1.25 Mabsadd L
.7512 .60138 0 2.5 Mabsadd L closepath F
.75598 .60106 0 2.5 Mabsadd m
.75598 .60106 -2.165 -1.25 Mabsadd L
.75598 .60106 2.165 -1.25 Mabsadd L
.75598 .60106 0 2.5 Mabsadd L closepath F
.76077 .6006 0 2.5 Mabsadd m
.76077 .6006 -2.165 -1.25 Mabsadd L
.76077 .6006 2.165 -1.25 Mabsadd L
.76077 .6006 0 2.5 Mabsadd L closepath F
.76555 .60009 0 2.5 Mabsadd m
.76555 .60009 -2.165 -1.25 Mabsadd L
.76555 .60009 2.165 -1.25 Mabsadd L
.76555 .60009 0 2.5 Mabsadd L closepath F
.77033 .59906 0 2.5 Mabsadd m
.77033 .59906 -2.165 -1.25 Mabsadd L
.77033 .59906 2.165 -1.25 Mabsadd L
.77033 .59906 0 2.5 Mabsadd L closepath F
.77512 .5981 0 2.5 Mabsadd m
.77512 .5981 -2.165 -1.25 Mabsadd L
.77512 .5981 2.165 -1.25 Mabsadd L
.77512 .5981 0 2.5 Mabsadd L closepath F
.7799 .59722 0 2.5 Mabsadd m
.7799 .59722 -2.165 -1.25 Mabsadd L
.7799 .59722 2.165 -1.25 Mabsadd L
.7799 .59722 0 2.5 Mabsadd L closepath F
.78469 .5966 0 2.5 Mabsadd m
.78469 .5966 -2.165 -1.25 Mabsadd L
.78469 .5966 2.165 -1.25 Mabsadd L
.78469 .5966 0 2.5 Mabsadd L closepath F
.78947 .59635 0 2.5 Mabsadd m
.78947 .59635 -2.165 -1.25 Mabsadd L
.78947 .59635 2.165 -1.25 Mabsadd L
.78947 .59635 0 2.5 Mabsadd L closepath F
.79426 .59633 0 2.5 Mabsadd m
.79426 .59633 -2.165 -1.25 Mabsadd L
.79426 .59633 2.165 -1.25 Mabsadd L
.79426 .59633 0 2.5 Mabsadd L closepath F
.79904 .5966 0 2.5 Mabsadd m
.79904 .5966 -2.165 -1.25 Mabsadd L
.79904 .5966 2.165 -1.25 Mabsadd L
.79904 .5966 0 2.5 Mabsadd L closepath F
.80383 .5967 0 2.5 Mabsadd m
.80383 .5967 -2.165 -1.25 Mabsadd L
.80383 .5967 2.165 -1.25 Mabsadd L
.80383 .5967 0 2.5 Mabsadd L closepath F
.82297 .59879 0 2.5 Mabsadd m
.82297 .59879 -2.165 -1.25 Mabsadd L
.82297 .59879 2.165 -1.25 Mabsadd L
.82297 .59879 0 2.5 Mabsadd L closepath F
.82775 .59858 0 2.5 Mabsadd m
.82775 .59858 -2.165 -1.25 Mabsadd L
.82775 .59858 2.165 -1.25 Mabsadd L
.82775 .59858 0 2.5 Mabsadd L closepath F
.83254 .59804 0 2.5 Mabsadd m
.83254 .59804 -2.165 -1.25 Mabsadd L
.83254 .59804 2.165 -1.25 Mabsadd L
.83254 .59804 0 2.5 Mabsadd L closepath F
.83732 .5973 0 2.5 Mabsadd m
.83732 .5973 -2.165 -1.25 Mabsadd L
.83732 .5973 2.165 -1.25 Mabsadd L
.83732 .5973 0 2.5 Mabsadd L closepath F
.84211 .5967 0 2.5 Mabsadd m
.84211 .5967 -2.165 -1.25 Mabsadd L
.84211 .5967 2.165 -1.25 Mabsadd L
.84211 .5967 0 2.5 Mabsadd L closepath F
.84689 .59589 0 2.5 Mabsadd m
.84689 .59589 -2.165 -1.25 Mabsadd L
.84689 .59589 2.165 -1.25 Mabsadd L
.84689 .59589 0 2.5 Mabsadd L closepath F
.85167 .59538 0 2.5 Mabsadd m
.85167 .59538 -2.165 -1.25 Mabsadd L
.85167 .59538 2.165 -1.25 Mabsadd L
.85167 .59538 0 2.5 Mabsadd L closepath F
.85646 .59514 0 2.5 Mabsadd m
.85646 .59514 -2.165 -1.25 Mabsadd L
.85646 .59514 2.165 -1.25 Mabsadd L
.85646 .59514 0 2.5 Mabsadd L closepath F
.86124 .59529 0 2.5 Mabsadd m
.86124 .59529 -2.165 -1.25 Mabsadd L
.86124 .59529 2.165 -1.25 Mabsadd L
.86124 .59529 0 2.5 Mabsadd L closepath F
.88038 .59715 0 2.5 Mabsadd m
.88038 .59715 -2.165 -1.25 Mabsadd L
.88038 .59715 2.165 -1.25 Mabsadd L
.88038 .59715 0 2.5 Mabsadd L closepath F
.88517 .5973 0 2.5 Mabsadd m
.88517 .5973 -2.165 -1.25 Mabsadd L
.88517 .5973 2.165 -1.25 Mabsadd L
.88517 .5973 0 2.5 Mabsadd L closepath F
.88995 .59722 0 2.5 Mabsadd m
.88995 .59722 -2.165 -1.25 Mabsadd L
.88995 .59722 2.165 -1.25 Mabsadd L
.88995 .59722 0 2.5 Mabsadd L closepath F
.89474 .5971 0 2.5 Mabsadd m
.89474 .5971 -2.165 -1.25 Mabsadd L
.89474 .5971 2.165 -1.25 Mabsadd L
.89474 .5971 0 2.5 Mabsadd L closepath F
.89952 .59704 0 2.5 Mabsadd m
.89952 .59704 -2.165 -1.25 Mabsadd L
.89952 .59704 2.165 -1.25 Mabsadd L
.89952 .59704 0 2.5 Mabsadd L closepath F
.90431 .59689 0 2.5 Mabsadd m
.90431 .59689 -2.165 -1.25 Mabsadd L
.90431 .59689 2.165 -1.25 Mabsadd L
.90431 .59689 0 2.5 Mabsadd L closepath F
.90909 .59688 0 2.5 Mabsadd m
.90909 .59688 -2.165 -1.25 Mabsadd L
.90909 .59688 2.165 -1.25 Mabsadd L
.90909 .59688 0 2.5 Mabsadd L closepath F
.91388 .59697 0 2.5 Mabsadd m
.91388 .59697 -2.165 -1.25 Mabsadd L
.91388 .59697 2.165 -1.25 Mabsadd L
.91388 .59697 0 2.5 Mabsadd L closepath F
.91866 .59727 0 2.5 Mabsadd m
.91866 .59727 -2.165 -1.25 Mabsadd L
.91866 .59727 2.165 -1.25 Mabsadd L
.91866 .59727 0 2.5 Mabsadd L closepath F
.94737 .60035 0 2.5 Mabsadd m
.94737 .60035 -2.165 -1.25 Mabsadd L
.94737 .60035 2.165 -1.25 Mabsadd L
.94737 .60035 0 2.5 Mabsadd L closepath F
.95215 .60012 0 2.5 Mabsadd m
.95215 .60012 -2.165 -1.25 Mabsadd L
.95215 .60012 2.165 -1.25 Mabsadd L
.95215 .60012 0 2.5 Mabsadd L closepath F
.95694 .59947 0 2.5 Mabsadd m
.95694 .59947 -2.165 -1.25 Mabsadd L
.95694 .59947 2.165 -1.25 Mabsadd L
.95694 .59947 0 2.5 Mabsadd L closepath F
.96172 .5985 0 2.5 Mabsadd m
.96172 .5985 -2.165 -1.25 Mabsadd L
.96172 .5985 2.165 -1.25 Mabsadd L
.96172 .5985 0 2.5 Mabsadd L closepath F
.96651 .59759 0 2.5 Mabsadd m
.96651 .59759 -2.165 -1.25 Mabsadd L
.96651 .59759 2.165 -1.25 Mabsadd L
.96651 .59759 0 2.5 Mabsadd L closepath F
.97129 .59692 0 2.5 Mabsadd m
.97129 .59692 -2.165 -1.25 Mabsadd L
.97129 .59692 2.165 -1.25 Mabsadd L
.97129 .59692 0 2.5 Mabsadd L closepath F
.97608 .59669 0 2.5 Mabsadd m
.97608 .59669 -2.165 -1.25 Mabsadd L
.97608 .59669 2.165 -1.25 Mabsadd L
.97608 .59669 0 2.5 Mabsadd L closepath F
.98086 .59686 0 2.5 Mabsadd m
.98086 .59686 -2.165 -1.25 Mabsadd L
.98086 .59686 2.165 -1.25 Mabsadd L
.98086 .59686 0 2.5 Mabsadd L closepath F
0 0 1 r
-0.55981 .01671 0 2.5 Mabsadd m
-0.55981 .01671 -2.165 -1.25 Mabsadd L
-0.55981 .01671 2.165 -1.25 Mabsadd L
-0.55981 .01671 0 2.5 Mabsadd L closepath F
-0.55502 .01671 0 2.5 Mabsadd m
-0.55502 .01671 -2.165 -1.25 Mabsadd L
-0.55502 .01671 2.165 -1.25 Mabsadd L
-0.55502 .01671 0 2.5 Mabsadd L closepath F
-0.55024 .0167 0 2.5 Mabsadd m
-0.55024 .0167 -2.165 -1.25 Mabsadd L
-0.55024 .0167 2.165 -1.25 Mabsadd L
-0.55024 .0167 0 2.5 Mabsadd L closepath F
-0.54545 .0167 0 2.5 Mabsadd m
-0.54545 .0167 -2.165 -1.25 Mabsadd L
-0.54545 .0167 2.165 -1.25 Mabsadd L
-0.54545 .0167 0 2.5 Mabsadd L closepath F
-0.54067 .01669 0 2.5 Mabsadd m
-0.54067 .01669 -2.165 -1.25 Mabsadd L
-0.54067 .01669 2.165 -1.25 Mabsadd L
-0.54067 .01669 0 2.5 Mabsadd L closepath F
-0.53589 .01669 0 2.5 Mabsadd m
-0.53589 .01669 -2.165 -1.25 Mabsadd L
-0.53589 .01669 2.165 -1.25 Mabsadd L
-0.53589 .01669 0 2.5 Mabsadd L closepath F
-0.5311 .01668 0 2.5 Mabsadd m
-0.5311 .01668 -2.165 -1.25 Mabsadd L
-0.5311 .01668 2.165 -1.25 Mabsadd L
-0.5311 .01668 0 2.5 Mabsadd L closepath F
-0.52632 .01667 0 2.5 Mabsadd m
-0.52632 .01667 -2.165 -1.25 Mabsadd L
-0.52632 .01667 2.165 -1.25 Mabsadd L
-0.52632 .01667 0 2.5 Mabsadd L closepath F
-0.52153 .01666 0 2.5 Mabsadd m
-0.52153 .01666 -2.165 -1.25 Mabsadd L
-0.52153 .01666 2.165 -1.25 Mabsadd L
-0.52153 .01666 0 2.5 Mabsadd L closepath F
-0.51675 .01665 0 2.5 Mabsadd m
-0.51675 .01665 -2.165 -1.25 Mabsadd L
-0.51675 .01665 2.165 -1.25 Mabsadd L
-0.51675 .01665 0 2.5 Mabsadd L closepath F
-0.51196 .01664 0 2.5 Mabsadd m
-0.51196 .01664 -2.165 -1.25 Mabsadd L
-0.51196 .01664 2.165 -1.25 Mabsadd L
-0.51196 .01664 0 2.5 Mabsadd L closepath F
-0.50718 .01663 0 2.5 Mabsadd m
-0.50718 .01663 -2.165 -1.25 Mabsadd L
-0.50718 .01663 2.165 -1.25 Mabsadd L
-0.50718 .01663 0 2.5 Mabsadd L closepath F
-0.50239 .01661 0 2.5 Mabsadd m
-0.50239 .01661 -2.165 -1.25 Mabsadd L
-0.50239 .01661 2.165 -1.25 Mabsadd L
-0.50239 .01661 0 2.5 Mabsadd L closepath F
-0.49761 .0166 0 2.5 Mabsadd m
-0.49761 .0166 -2.165 -1.25 Mabsadd L
-0.49761 .0166 2.165 -1.25 Mabsadd L
-0.49761 .0166 0 2.5 Mabsadd L closepath F
-0.49282 .01658 0 2.5 Mabsadd m
-0.49282 .01658 -2.165 -1.25 Mabsadd L
-0.49282 .01658 2.165 -1.25 Mabsadd L
-0.49282 .01658 0 2.5 Mabsadd L closepath F
-0.48804 .01656 0 2.5 Mabsadd m
-0.48804 .01656 -2.165 -1.25 Mabsadd L
-0.48804 .01656 2.165 -1.25 Mabsadd L
-0.48804 .01656 0 2.5 Mabsadd L closepath F
-0.48325 .01654 0 2.5 Mabsadd m
-0.48325 .01654 -2.165 -1.25 Mabsadd L
-0.48325 .01654 2.165 -1.25 Mabsadd L
-0.48325 .01654 0 2.5 Mabsadd L closepath F
-0.47847 .01653 0 2.5 Mabsadd m
-0.47847 .01653 -2.165 -1.25 Mabsadd L
-0.47847 .01653 2.165 -1.25 Mabsadd L
-0.47847 .01653 0 2.5 Mabsadd L closepath F
-0.47368 .01664 0 2.5 Mabsadd m
-0.47368 .01664 -2.165 -1.25 Mabsadd L
-0.47368 .01664 2.165 -1.25 Mabsadd L
-0.47368 .01664 0 2.5 Mabsadd L closepath F
-0.4689 .01691 0 2.5 Mabsadd m
-0.4689 .01691 -2.165 -1.25 Mabsadd L
-0.4689 .01691 2.165 -1.25 Mabsadd L
-0.4689 .01691 0 2.5 Mabsadd L closepath F
-0.39234 .16837 0 2.5 Mabsadd m
-0.39234 .16837 -2.165 -1.25 Mabsadd L
-0.39234 .16837 2.165 -1.25 Mabsadd L
-0.39234 .16837 0 2.5 Mabsadd L closepath F
-0.38756 .16799 0 2.5 Mabsadd m
-0.38756 .16799 -2.165 -1.25 Mabsadd L
-0.38756 .16799 2.165 -1.25 Mabsadd L
-0.38756 .16799 0 2.5 Mabsadd L closepath F
-0.38278 .16744 0 2.5 Mabsadd m
-0.38278 .16744 -2.165 -1.25 Mabsadd L
-0.38278 .16744 2.165 -1.25 Mabsadd L
-0.38278 .16744 0 2.5 Mabsadd L closepath F
-0.37799 .16729 0 2.5 Mabsadd m
-0.37799 .16729 -2.165 -1.25 Mabsadd L
-0.37799 .16729 2.165 -1.25 Mabsadd L
-0.37799 .16729 0 2.5 Mabsadd L closepath F
-0.37321 .16657 0 2.5 Mabsadd m
-0.37321 .16657 -2.165 -1.25 Mabsadd L
-0.37321 .16657 2.165 -1.25 Mabsadd L
-0.37321 .16657 0 2.5 Mabsadd L closepath F
-0.36842 .16677 0 2.5 Mabsadd m
-0.36842 .16677 -2.165 -1.25 Mabsadd L
-0.36842 .16677 2.165 -1.25 Mabsadd L
-0.36842 .16677 0 2.5 Mabsadd L closepath F
-0.36364 .16633 0 2.5 Mabsadd m
-0.36364 .16633 -2.165 -1.25 Mabsadd L
-0.36364 .16633 2.165 -1.25 Mabsadd L
-0.36364 .16633 0 2.5 Mabsadd L closepath F
-0.35885 .16644 0 2.5 Mabsadd m
-0.35885 .16644 -2.165 -1.25 Mabsadd L
-0.35885 .16644 2.165 -1.25 Mabsadd L
-0.35885 .16644 0 2.5 Mabsadd L closepath F
-0.35407 .16625 0 2.5 Mabsadd m
-0.35407 .16625 -2.165 -1.25 Mabsadd L
-0.35407 .16625 2.165 -1.25 Mabsadd L
-0.35407 .16625 0 2.5 Mabsadd L closepath F
-0.34928 .16647 0 2.5 Mabsadd m
-0.34928 .16647 -2.165 -1.25 Mabsadd L
-0.34928 .16647 2.165 -1.25 Mabsadd L
-0.34928 .16647 0 2.5 Mabsadd L closepath F
-0.3445 .16668 0 2.5 Mabsadd m
-0.3445 .16668 -2.165 -1.25 Mabsadd L
-0.3445 .16668 2.165 -1.25 Mabsadd L
-0.3445 .16668 0 2.5 Mabsadd L closepath F
-0.33971 .1671 0 2.5 Mabsadd m
-0.33971 .1671 -2.165 -1.25 Mabsadd L
-0.33971 .1671 2.165 -1.25 Mabsadd L
-0.33971 .1671 0 2.5 Mabsadd L closepath F
-0.33493 .16733 0 2.5 Mabsadd m
-0.33493 .16733 -2.165 -1.25 Mabsadd L
-0.33493 .16733 2.165 -1.25 Mabsadd L
-0.33493 .16733 0 2.5 Mabsadd L closepath F
-0.33014 .16765 0 2.5 Mabsadd m
-0.33014 .16765 -2.165 -1.25 Mabsadd L
-0.33014 .16765 2.165 -1.25 Mabsadd L
-0.33014 .16765 0 2.5 Mabsadd L closepath F
-0.32536 .16794 0 2.5 Mabsadd m
-0.32536 .16794 -2.165 -1.25 Mabsadd L
-0.32536 .16794 2.165 -1.25 Mabsadd L
-0.32536 .16794 0 2.5 Mabsadd L closepath F
-0.32057 .16794 0 2.5 Mabsadd m
-0.32057 .16794 -2.165 -1.25 Mabsadd L
-0.32057 .16794 2.165 -1.25 Mabsadd L
-0.32057 .16794 0 2.5 Mabsadd L closepath F
-0.31579 .16769 0 2.5 Mabsadd m
-0.31579 .16769 -2.165 -1.25 Mabsadd L
-0.31579 .16769 2.165 -1.25 Mabsadd L
-0.31579 .16769 0 2.5 Mabsadd L closepath F
-0.311 .16721 0 2.5 Mabsadd m
-0.311 .16721 -2.165 -1.25 Mabsadd L
-0.311 .16721 2.165 -1.25 Mabsadd L
-0.311 .16721 0 2.5 Mabsadd L closepath F
-0.30622 .16677 0 2.5 Mabsadd m
-0.30622 .16677 -2.165 -1.25 Mabsadd L
-0.30622 .16677 2.165 -1.25 Mabsadd L
-0.30622 .16677 0 2.5 Mabsadd L closepath F
-0.30144 .16614 0 2.5 Mabsadd m
-0.30144 .16614 -2.165 -1.25 Mabsadd L
-0.30144 .16614 2.165 -1.25 Mabsadd L
-0.30144 .16614 0 2.5 Mabsadd L closepath F
-0.29665 .16563 0 2.5 Mabsadd m
-0.29665 .16563 -2.165 -1.25 Mabsadd L
-0.29665 .16563 2.165 -1.25 Mabsadd L
-0.29665 .16563 0 2.5 Mabsadd L closepath F
-0.29187 .16511 0 2.5 Mabsadd m
-0.29187 .16511 -2.165 -1.25 Mabsadd L
-0.29187 .16511 2.165 -1.25 Mabsadd L
-0.29187 .16511 0 2.5 Mabsadd L closepath F
-0.28708 .16481 0 2.5 Mabsadd m
-0.28708 .16481 -2.165 -1.25 Mabsadd L
-0.28708 .16481 2.165 -1.25 Mabsadd L
-0.28708 .16481 0 2.5 Mabsadd L closepath F
-0.2823 .16507 0 2.5 Mabsadd m
-0.2823 .16507 -2.165 -1.25 Mabsadd L
-0.2823 .16507 2.165 -1.25 Mabsadd L
-0.2823 .16507 0 2.5 Mabsadd L closepath F
-0.27751 .16549 0 2.5 Mabsadd m
-0.27751 .16549 -2.165 -1.25 Mabsadd L
-0.27751 .16549 2.165 -1.25 Mabsadd L
-0.27751 .16549 0 2.5 Mabsadd L closepath F
-0.26794 .16623 0 2.5 Mabsadd m
-0.26794 .16623 -2.165 -1.25 Mabsadd L
-0.26794 .16623 2.165 -1.25 Mabsadd L
-0.26794 .16623 0 2.5 Mabsadd L closepath F
-0.25837 .16708 0 2.5 Mabsadd m
-0.25837 .16708 -2.165 -1.25 Mabsadd L
-0.25837 .16708 2.165 -1.25 Mabsadd L
-0.25837 .16708 0 2.5 Mabsadd L closepath F
-0.25359 .16728 0 2.5 Mabsadd m
-0.25359 .16728 -2.165 -1.25 Mabsadd L
-0.25359 .16728 2.165 -1.25 Mabsadd L
-0.25359 .16728 0 2.5 Mabsadd L closepath F
-0.2488 .16723 0 2.5 Mabsadd m
-0.2488 .16723 -2.165 -1.25 Mabsadd L
-0.2488 .16723 2.165 -1.25 Mabsadd L
-0.2488 .16723 0 2.5 Mabsadd L closepath F
-0.24402 .16666 0 2.5 Mabsadd m
-0.24402 .16666 -2.165 -1.25 Mabsadd L
-0.24402 .16666 2.165 -1.25 Mabsadd L
-0.24402 .16666 0 2.5 Mabsadd L closepath F
-0.23923 .16602 0 2.5 Mabsadd m
-0.23923 .16602 -2.165 -1.25 Mabsadd L
-0.23923 .16602 2.165 -1.25 Mabsadd L
-0.23923 .16602 0 2.5 Mabsadd L closepath F
-0.23445 .16515 0 2.5 Mabsadd m
-0.23445 .16515 -2.165 -1.25 Mabsadd L
-0.23445 .16515 2.165 -1.25 Mabsadd L
-0.23445 .16515 0 2.5 Mabsadd L closepath F
-0.22967 .16436 0 2.5 Mabsadd m
-0.22967 .16436 -2.165 -1.25 Mabsadd L
-0.22967 .16436 2.165 -1.25 Mabsadd L
-0.22967 .16436 0 2.5 Mabsadd L closepath F
-0.22488 .16356 0 2.5 Mabsadd m
-0.22488 .16356 -2.165 -1.25 Mabsadd L
-0.22488 .16356 2.165 -1.25 Mabsadd L
-0.22488 .16356 0 2.5 Mabsadd L closepath F
-0.2201 .1632 0 2.5 Mabsadd m
-0.2201 .1632 -2.165 -1.25 Mabsadd L
-0.2201 .1632 2.165 -1.25 Mabsadd L
-0.2201 .1632 0 2.5 Mabsadd L closepath F
-0.21531 .16326 0 2.5 Mabsadd m
-0.21531 .16326 -2.165 -1.25 Mabsadd L
-0.21531 .16326 2.165 -1.25 Mabsadd L
-0.21531 .16326 0 2.5 Mabsadd L closepath F
-0.21053 .16358 0 2.5 Mabsadd m
-0.21053 .16358 -2.165 -1.25 Mabsadd L
-0.21053 .16358 2.165 -1.25 Mabsadd L
-0.21053 .16358 0 2.5 Mabsadd L closepath F
-0.19139 .16652 0 2.5 Mabsadd m
-0.19139 .16652 -2.165 -1.25 Mabsadd L
-0.19139 .16652 2.165 -1.25 Mabsadd L
-0.19139 .16652 0 2.5 Mabsadd L closepath F
-0.1866 .16648 0 2.5 Mabsadd m
-0.1866 .16648 -2.165 -1.25 Mabsadd L
-0.1866 .16648 2.165 -1.25 Mabsadd L
-0.1866 .16648 0 2.5 Mabsadd L closepath F
-0.18182 .16631 0 2.5 Mabsadd m
-0.18182 .16631 -2.165 -1.25 Mabsadd L
-0.18182 .16631 2.165 -1.25 Mabsadd L
-0.18182 .16631 0 2.5 Mabsadd L closepath F
-0.17703 .16601 0 2.5 Mabsadd m
-0.17703 .16601 -2.165 -1.25 Mabsadd L
-0.17703 .16601 2.165 -1.25 Mabsadd L
-0.17703 .16601 0 2.5 Mabsadd L closepath F
-0.17225 .16568 0 2.5 Mabsadd m
-0.17225 .16568 -2.165 -1.25 Mabsadd L
-0.17225 .16568 2.165 -1.25 Mabsadd L
-0.17225 .16568 0 2.5 Mabsadd L closepath F
-0.16746 .16487 0 2.5 Mabsadd m
-0.16746 .16487 -2.165 -1.25 Mabsadd L
-0.16746 .16487 2.165 -1.25 Mabsadd L
-0.16746 .16487 0 2.5 Mabsadd L closepath F
-0.16268 .16405 0 2.5 Mabsadd m
-0.16268 .16405 -2.165 -1.25 Mabsadd L
-0.16268 .16405 2.165 -1.25 Mabsadd L
-0.16268 .16405 0 2.5 Mabsadd L closepath F
-0.15789 .16337 0 2.5 Mabsadd m
-0.15789 .16337 -2.165 -1.25 Mabsadd L
-0.15789 .16337 2.165 -1.25 Mabsadd L
-0.15789 .16337 0 2.5 Mabsadd L closepath F
-0.15311 .16374 0 2.5 Mabsadd m
-0.15311 .16374 -2.165 -1.25 Mabsadd L
-0.15311 .16374 2.165 -1.25 Mabsadd L
-0.15311 .16374 0 2.5 Mabsadd L closepath F
-0.08134 .30823 0 2.5 Mabsadd m
-0.08134 .30823 -2.165 -1.25 Mabsadd L
-0.08134 .30823 2.165 -1.25 Mabsadd L
-0.08134 .30823 0 2.5 Mabsadd L closepath F
-0.07656 .30755 0 2.5 Mabsadd m
-0.07656 .30755 -2.165 -1.25 Mabsadd L
-0.07656 .30755 2.165 -1.25 Mabsadd L
-0.07656 .30755 0 2.5 Mabsadd L closepath F
-0.07177 .30785 0 2.5 Mabsadd m
-0.07177 .30785 -2.165 -1.25 Mabsadd L
-0.07177 .30785 2.165 -1.25 Mabsadd L
-0.07177 .30785 0 2.5 Mabsadd L closepath F
-0.06699 .30794 0 2.5 Mabsadd m
-0.06699 .30794 -2.165 -1.25 Mabsadd L
-0.06699 .30794 2.165 -1.25 Mabsadd L
-0.06699 .30794 0 2.5 Mabsadd L closepath F
-0.0622 .30824 0 2.5 Mabsadd m
-0.0622 .30824 -2.165 -1.25 Mabsadd L
-0.0622 .30824 2.165 -1.25 Mabsadd L
-0.0622 .30824 0 2.5 Mabsadd L closepath F
-0.05742 .30808 0 2.5 Mabsadd m
-0.05742 .30808 -2.165 -1.25 Mabsadd L
-0.05742 .30808 2.165 -1.25 Mabsadd L
-0.05742 .30808 0 2.5 Mabsadd L closepath F
-0.05263 .3083 0 2.5 Mabsadd m
-0.05263 .3083 -2.165 -1.25 Mabsadd L
-0.05263 .3083 2.165 -1.25 Mabsadd L
-0.05263 .3083 0 2.5 Mabsadd L closepath F
-0.04785 .30849 0 2.5 Mabsadd m
-0.04785 .30849 -2.165 -1.25 Mabsadd L
-0.04785 .30849 2.165 -1.25 Mabsadd L
-0.04785 .30849 0 2.5 Mabsadd L closepath F
-0.04306 .30882 0 2.5 Mabsadd m
-0.04306 .30882 -2.165 -1.25 Mabsadd L
-0.04306 .30882 2.165 -1.25 Mabsadd L
-0.04306 .30882 0 2.5 Mabsadd L closepath F
-0.03828 .30919 0 2.5 Mabsadd m
-0.03828 .30919 -2.165 -1.25 Mabsadd L
-0.03828 .30919 2.165 -1.25 Mabsadd L
-0.03828 .30919 0 2.5 Mabsadd L closepath F
-0.03349 .30933 0 2.5 Mabsadd m
-0.03349 .30933 -2.165 -1.25 Mabsadd L
-0.03349 .30933 2.165 -1.25 Mabsadd L
-0.03349 .30933 0 2.5 Mabsadd L closepath F
-0.02871 .30938 0 2.5 Mabsadd m
-0.02871 .30938 -2.165 -1.25 Mabsadd L
-0.02871 .30938 2.165 -1.25 Mabsadd L
-0.02871 .30938 0 2.5 Mabsadd L closepath F
-0.02392 .30941 0 2.5 Mabsadd m
-0.02392 .30941 -2.165 -1.25 Mabsadd L
-0.02392 .30941 2.165 -1.25 Mabsadd L
-0.02392 .30941 0 2.5 Mabsadd L closepath F
-0.01914 .30948 0 2.5 Mabsadd m
-0.01914 .30948 -2.165 -1.25 Mabsadd L
-0.01914 .30948 2.165 -1.25 Mabsadd L
-0.01914 .30948 0 2.5 Mabsadd L closepath F
-0.01435 .30964 0 2.5 Mabsadd m
-0.01435 .30964 -2.165 -1.25 Mabsadd L
-0.01435 .30964 2.165 -1.25 Mabsadd L
-0.01435 .30964 0 2.5 Mabsadd L closepath F
-0.00957 .3098 0 2.5 Mabsadd m
-0.00957 .3098 -2.165 -1.25 Mabsadd L
-0.00957 .3098 2.165 -1.25 Mabsadd L
-0.00957 .3098 0 2.5 Mabsadd L closepath F
-0.00478 .3099 0 2.5 Mabsadd m
-0.00478 .3099 -2.165 -1.25 Mabsadd L
-0.00478 .3099 2.165 -1.25 Mabsadd L
-0.00478 .3099 0 2.5 Mabsadd L closepath F
0 .31 0 2.5 Mabsadd m
0 .31 -2.165 -1.25 Mabsadd L
0 .31 2.165 -1.25 Mabsadd L
0 .31 0 2.5 Mabsadd L closepath F
.00478 .31005 0 2.5 Mabsadd m
.00478 .31005 -2.165 -1.25 Mabsadd L
.00478 .31005 2.165 -1.25 Mabsadd L
.00478 .31005 0 2.5 Mabsadd L closepath F
.00957 .31003 0 2.5 Mabsadd m
.00957 .31003 -2.165 -1.25 Mabsadd L
.00957 .31003 2.165 -1.25 Mabsadd L
.00957 .31003 0 2.5 Mabsadd L closepath F
.01435 .30994 0 2.5 Mabsadd m
.01435 .30994 -2.165 -1.25 Mabsadd L
.01435 .30994 2.165 -1.25 Mabsadd L
.01435 .30994 0 2.5 Mabsadd L closepath F
.01914 .30972 0 2.5 Mabsadd m
.01914 .30972 -2.165 -1.25 Mabsadd L
.01914 .30972 2.165 -1.25 Mabsadd L
.01914 .30972 0 2.5 Mabsadd L closepath F
.02392 .30952 0 2.5 Mabsadd m
.02392 .30952 -2.165 -1.25 Mabsadd L
.02392 .30952 2.165 -1.25 Mabsadd L
.02392 .30952 0 2.5 Mabsadd L closepath F
.02871 .30953 0 2.5 Mabsadd m
.02871 .30953 -2.165 -1.25 Mabsadd L
.02871 .30953 2.165 -1.25 Mabsadd L
.02871 .30953 0 2.5 Mabsadd L closepath F
.03349 .30962 0 2.5 Mabsadd m
.03349 .30962 -2.165 -1.25 Mabsadd L
.03349 .30962 2.165 -1.25 Mabsadd L
.03349 .30962 0 2.5 Mabsadd L closepath F
.03828 .30973 0 2.5 Mabsadd m
.03828 .30973 -2.165 -1.25 Mabsadd L
.03828 .30973 2.165 -1.25 Mabsadd L
.03828 .30973 0 2.5 Mabsadd L closepath F
.04306 .31 0 2.5 Mabsadd m
.04306 .31 -2.165 -1.25 Mabsadd L
.04306 .31 2.165 -1.25 Mabsadd L
.04306 .31 0 2.5 Mabsadd L closepath F
.04785 .31023 0 2.5 Mabsadd m
.04785 .31023 -2.165 -1.25 Mabsadd L
.04785 .31023 2.165 -1.25 Mabsadd L
.04785 .31023 0 2.5 Mabsadd L closepath F
.05263 .31027 0 2.5 Mabsadd m
.05263 .31027 -2.165 -1.25 Mabsadd L
.05263 .31027 2.165 -1.25 Mabsadd L
.05263 .31027 0 2.5 Mabsadd L closepath F
.05742 .31008 0 2.5 Mabsadd m
.05742 .31008 -2.165 -1.25 Mabsadd L
.05742 .31008 2.165 -1.25 Mabsadd L
.05742 .31008 0 2.5 Mabsadd L closepath F
.0622 .30987 0 2.5 Mabsadd m
.0622 .30987 -2.165 -1.25 Mabsadd L
.0622 .30987 2.165 -1.25 Mabsadd L
.0622 .30987 0 2.5 Mabsadd L closepath F
.06699 .30963 0 2.5 Mabsadd m
.06699 .30963 -2.165 -1.25 Mabsadd L
.06699 .30963 2.165 -1.25 Mabsadd L
.06699 .30963 0 2.5 Mabsadd L closepath F
.07177 .30942 0 2.5 Mabsadd m
.07177 .30942 -2.165 -1.25 Mabsadd L
.07177 .30942 2.165 -1.25 Mabsadd L
.07177 .30942 0 2.5 Mabsadd L closepath F
.07656 .30919 0 2.5 Mabsadd m
.07656 .30919 -2.165 -1.25 Mabsadd L
.07656 .30919 2.165 -1.25 Mabsadd L
.07656 .30919 0 2.5 Mabsadd L closepath F
.08134 .30884 0 2.5 Mabsadd m
.08134 .30884 -2.165 -1.25 Mabsadd L
.08134 .30884 2.165 -1.25 Mabsadd L
.08134 .30884 0 2.5 Mabsadd L closepath F
.08612 .30849 0 2.5 Mabsadd m
.08612 .30849 -2.165 -1.25 Mabsadd L
.08612 .30849 2.165 -1.25 Mabsadd L
.08612 .30849 0 2.5 Mabsadd L closepath F
.09091 .30827 0 2.5 Mabsadd m
.09091 .30827 -2.165 -1.25 Mabsadd L
.09091 .30827 2.165 -1.25 Mabsadd L
.09091 .30827 0 2.5 Mabsadd L closepath F
.09569 .30822 0 2.5 Mabsadd m
.09569 .30822 -2.165 -1.25 Mabsadd L
.09569 .30822 2.165 -1.25 Mabsadd L
.09569 .30822 0 2.5 Mabsadd L closepath F
.10048 .30828 0 2.5 Mabsadd m
.10048 .30828 -2.165 -1.25 Mabsadd L
.10048 .30828 2.165 -1.25 Mabsadd L
.10048 .30828 0 2.5 Mabsadd L closepath F
.10526 .30836 0 2.5 Mabsadd m
.10526 .30836 -2.165 -1.25 Mabsadd L
.10526 .30836 2.165 -1.25 Mabsadd L
.10526 .30836 0 2.5 Mabsadd L closepath F
.11005 .30847 0 2.5 Mabsadd m
.11005 .30847 -2.165 -1.25 Mabsadd L
.11005 .30847 2.165 -1.25 Mabsadd L
.11005 .30847 0 2.5 Mabsadd L closepath F
.11483 .3085 0 2.5 Mabsadd m
.11483 .3085 -2.165 -1.25 Mabsadd L
.11483 .3085 2.165 -1.25 Mabsadd L
.11483 .3085 0 2.5 Mabsadd L closepath F
.11962 .30837 0 2.5 Mabsadd m
.11962 .30837 -2.165 -1.25 Mabsadd L
.11962 .30837 2.165 -1.25 Mabsadd L
.11962 .30837 0 2.5 Mabsadd L closepath F
.1244 .30829 0 2.5 Mabsadd m
.1244 .30829 -2.165 -1.25 Mabsadd L
.1244 .30829 2.165 -1.25 Mabsadd L
.1244 .30829 0 2.5 Mabsadd L closepath F
.12919 .30828 0 2.5 Mabsadd m
.12919 .30828 -2.165 -1.25 Mabsadd L
.12919 .30828 2.165 -1.25 Mabsadd L
.12919 .30828 0 2.5 Mabsadd L closepath F
.13397 .30837 0 2.5 Mabsadd m
.13397 .30837 -2.165 -1.25 Mabsadd L
.13397 .30837 2.165 -1.25 Mabsadd L
.13397 .30837 0 2.5 Mabsadd L closepath F
.13876 .3083 0 2.5 Mabsadd m
.13876 .3083 -2.165 -1.25 Mabsadd L
.13876 .3083 2.165 -1.25 Mabsadd L
.13876 .3083 0 2.5 Mabsadd L closepath F
.14354 .3081 0 2.5 Mabsadd m
.14354 .3081 -2.165 -1.25 Mabsadd L
.14354 .3081 2.165 -1.25 Mabsadd L
.14354 .3081 0 2.5 Mabsadd L closepath F
.14833 .30787 0 2.5 Mabsadd m
.14833 .30787 -2.165 -1.25 Mabsadd L
.14833 .30787 2.165 -1.25 Mabsadd L
.14833 .30787 0 2.5 Mabsadd L closepath F
.15311 .30779 0 2.5 Mabsadd m
.15311 .30779 -2.165 -1.25 Mabsadd L
.15311 .30779 2.165 -1.25 Mabsadd L
.15311 .30779 0 2.5 Mabsadd L closepath F
.15789 .30823 0 2.5 Mabsadd m
.15789 .30823 -2.165 -1.25 Mabsadd L
.15789 .30823 2.165 -1.25 Mabsadd L
.15789 .30823 0 2.5 Mabsadd L closepath F
.22967 .43166 0 2.5 Mabsadd m
.22967 .43166 -2.165 -1.25 Mabsadd L
.22967 .43166 2.165 -1.25 Mabsadd L
.22967 .43166 0 2.5 Mabsadd L closepath F
.23445 .43183 0 2.5 Mabsadd m
.23445 .43183 -2.165 -1.25 Mabsadd L
.23445 .43183 2.165 -1.25 Mabsadd L
.23445 .43183 0 2.5 Mabsadd L closepath F
.23923 .43116 0 2.5 Mabsadd m
.23923 .43116 -2.165 -1.25 Mabsadd L
.23923 .43116 2.165 -1.25 Mabsadd L
.23923 .43116 0 2.5 Mabsadd L closepath F
.24402 .43049 0 2.5 Mabsadd m
.24402 .43049 -2.165 -1.25 Mabsadd L
.24402 .43049 2.165 -1.25 Mabsadd L
.24402 .43049 0 2.5 Mabsadd L closepath F
.2488 .42998 0 2.5 Mabsadd m
.2488 .42998 -2.165 -1.25 Mabsadd L
.2488 .42998 2.165 -1.25 Mabsadd L
.2488 .42998 0 2.5 Mabsadd L closepath F
.25837 .43061 0 2.5 Mabsadd m
.25837 .43061 -2.165 -1.25 Mabsadd L
.25837 .43061 2.165 -1.25 Mabsadd L
.25837 .43061 0 2.5 Mabsadd L closepath F
.26316 .43075 0 2.5 Mabsadd m
.26316 .43075 -2.165 -1.25 Mabsadd L
.26316 .43075 2.165 -1.25 Mabsadd L
.26316 .43075 0 2.5 Mabsadd L closepath F
.26794 .43081 0 2.5 Mabsadd m
.26794 .43081 -2.165 -1.25 Mabsadd L
.26794 .43081 2.165 -1.25 Mabsadd L
.26794 .43081 0 2.5 Mabsadd L closepath F
.27273 .43122 0 2.5 Mabsadd m
.27273 .43122 -2.165 -1.25 Mabsadd L
.27273 .43122 2.165 -1.25 Mabsadd L
.27273 .43122 0 2.5 Mabsadd L closepath F
.27751 .43157 0 2.5 Mabsadd m
.27751 .43157 -2.165 -1.25 Mabsadd L
.27751 .43157 2.165 -1.25 Mabsadd L
.27751 .43157 0 2.5 Mabsadd L closepath F
.30144 .43493 0 2.5 Mabsadd m
.30144 .43493 -2.165 -1.25 Mabsadd L
.30144 .43493 2.165 -1.25 Mabsadd L
.30144 .43493 0 2.5 Mabsadd L closepath F
.30622 .43489 0 2.5 Mabsadd m
.30622 .43489 -2.165 -1.25 Mabsadd L
.30622 .43489 2.165 -1.25 Mabsadd L
.30622 .43489 0 2.5 Mabsadd L closepath F
.311 .43445 0 2.5 Mabsadd m
.311 .43445 -2.165 -1.25 Mabsadd L
.311 .43445 2.165 -1.25 Mabsadd L
.311 .43445 0 2.5 Mabsadd L closepath F
.31579 .43409 0 2.5 Mabsadd m
.31579 .43409 -2.165 -1.25 Mabsadd L
.31579 .43409 2.165 -1.25 Mabsadd L
.31579 .43409 0 2.5 Mabsadd L closepath F
.32057 .43361 0 2.5 Mabsadd m
.32057 .43361 -2.165 -1.25 Mabsadd L
.32057 .43361 2.165 -1.25 Mabsadd L
.32057 .43361 0 2.5 Mabsadd L closepath F
.32536 .43309 0 2.5 Mabsadd m
.32536 .43309 -2.165 -1.25 Mabsadd L
.32536 .43309 2.165 -1.25 Mabsadd L
.32536 .43309 0 2.5 Mabsadd L closepath F
.33014 .43255 0 2.5 Mabsadd m
.33014 .43255 -2.165 -1.25 Mabsadd L
.33014 .43255 2.165 -1.25 Mabsadd L
.33014 .43255 0 2.5 Mabsadd L closepath F
.33493 .43205 0 2.5 Mabsadd m
.33493 .43205 -2.165 -1.25 Mabsadd L
.33493 .43205 2.165 -1.25 Mabsadd L
.33493 .43205 0 2.5 Mabsadd L closepath F
.33971 .43169 0 2.5 Mabsadd m
.33971 .43169 -2.165 -1.25 Mabsadd L
.33971 .43169 2.165 -1.25 Mabsadd L
.33971 .43169 0 2.5 Mabsadd L closepath F
.3445 .43164 0 2.5 Mabsadd m
.3445 .43164 -2.165 -1.25 Mabsadd L
.3445 .43164 2.165 -1.25 Mabsadd L
.3445 .43164 0 2.5 Mabsadd L closepath F
.34928 .43206 0 2.5 Mabsadd m
.34928 .43206 -2.165 -1.25 Mabsadd L
.34928 .43206 2.165 -1.25 Mabsadd L
.34928 .43206 0 2.5 Mabsadd L closepath F
.35407 .43241 0 2.5 Mabsadd m
.35407 .43241 -2.165 -1.25 Mabsadd L
.35407 .43241 2.165 -1.25 Mabsadd L
.35407 .43241 0 2.5 Mabsadd L closepath F
.35885 .43278 0 2.5 Mabsadd m
.35885 .43278 -2.165 -1.25 Mabsadd L
.35885 .43278 2.165 -1.25 Mabsadd L
.35885 .43278 0 2.5 Mabsadd L closepath F
.36364 .43313 0 2.5 Mabsadd m
.36364 .43313 -2.165 -1.25 Mabsadd L
.36364 .43313 2.165 -1.25 Mabsadd L
.36364 .43313 0 2.5 Mabsadd L closepath F
.37321 .434 0 2.5 Mabsadd m
.37321 .434 -2.165 -1.25 Mabsadd L
.37321 .434 2.165 -1.25 Mabsadd L
.37321 .434 0 2.5 Mabsadd L closepath F
.37799 .43404 0 2.5 Mabsadd m
.37799 .43404 -2.165 -1.25 Mabsadd L
.37799 .43404 2.165 -1.25 Mabsadd L
.37799 .43404 0 2.5 Mabsadd L closepath F
.38278 .43371 0 2.5 Mabsadd m
.38278 .43371 -2.165 -1.25 Mabsadd L
.38278 .43371 2.165 -1.25 Mabsadd L
.38278 .43371 0 2.5 Mabsadd L closepath F
.38756 .43273 0 2.5 Mabsadd m
.38756 .43273 -2.165 -1.25 Mabsadd L
.38756 .43273 2.165 -1.25 Mabsadd L
.38756 .43273 0 2.5 Mabsadd L closepath F
.39234 .43166 0 2.5 Mabsadd m
.39234 .43166 -2.165 -1.25 Mabsadd L
.39234 .43166 2.165 -1.25 Mabsadd L
.39234 .43166 0 2.5 Mabsadd L closepath F
.39713 .4307 0 2.5 Mabsadd m
.39713 .4307 -2.165 -1.25 Mabsadd L
.39713 .4307 2.165 -1.25 Mabsadd L
.39713 .4307 0 2.5 Mabsadd L closepath F
.40191 .43009 0 2.5 Mabsadd m
.40191 .43009 -2.165 -1.25 Mabsadd L
.40191 .43009 2.165 -1.25 Mabsadd L
.40191 .43009 0 2.5 Mabsadd L closepath F
.4067 .4297 0 2.5 Mabsadd m
.4067 .4297 -2.165 -1.25 Mabsadd L
.4067 .4297 2.165 -1.25 Mabsadd L
.4067 .4297 0 2.5 Mabsadd L closepath F
.41148 .4295 0 2.5 Mabsadd m
.41148 .4295 -2.165 -1.25 Mabsadd L
.41148 .4295 2.165 -1.25 Mabsadd L
.41148 .4295 0 2.5 Mabsadd L closepath F
.41627 .42964 0 2.5 Mabsadd m
.41627 .42964 -2.165 -1.25 Mabsadd L
.41627 .42964 2.165 -1.25 Mabsadd L
.41627 .42964 0 2.5 Mabsadd L closepath F
.42105 .43004 0 2.5 Mabsadd m
.42105 .43004 -2.165 -1.25 Mabsadd L
.42105 .43004 2.165 -1.25 Mabsadd L
.42105 .43004 0 2.5 Mabsadd L closepath F
.43062 .43097 0 2.5 Mabsadd m
.43062 .43097 -2.165 -1.25 Mabsadd L
.43062 .43097 2.165 -1.25 Mabsadd L
.43062 .43097 0 2.5 Mabsadd L closepath F
.43541 .43109 0 2.5 Mabsadd m
.43541 .43109 -2.165 -1.25 Mabsadd L
.43541 .43109 2.165 -1.25 Mabsadd L
.43541 .43109 0 2.5 Mabsadd L closepath F
.44019 .43087 0 2.5 Mabsadd m
.44019 .43087 -2.165 -1.25 Mabsadd L
.44019 .43087 2.165 -1.25 Mabsadd L
.44019 .43087 0 2.5 Mabsadd L closepath F
.44498 .43043 0 2.5 Mabsadd m
.44498 .43043 -2.165 -1.25 Mabsadd L
.44498 .43043 2.165 -1.25 Mabsadd L
.44498 .43043 0 2.5 Mabsadd L closepath F
.44976 .43021 0 2.5 Mabsadd m
.44976 .43021 -2.165 -1.25 Mabsadd L
.44976 .43021 2.165 -1.25 Mabsadd L
.44976 .43021 0 2.5 Mabsadd L closepath F
.45455 .42987 0 2.5 Mabsadd m
.45455 .42987 -2.165 -1.25 Mabsadd L
.45455 .42987 2.165 -1.25 Mabsadd L
.45455 .42987 0 2.5 Mabsadd L closepath F
.45933 .42933 0 2.5 Mabsadd m
.45933 .42933 -2.165 -1.25 Mabsadd L
.45933 .42933 2.165 -1.25 Mabsadd L
.45933 .42933 0 2.5 Mabsadd L closepath F
.46411 .42861 0 2.5 Mabsadd m
.46411 .42861 -2.165 -1.25 Mabsadd L
.46411 .42861 2.165 -1.25 Mabsadd L
.46411 .42861 0 2.5 Mabsadd L closepath F
.4689 .42826 0 2.5 Mabsadd m
.4689 .42826 -2.165 -1.25 Mabsadd L
.4689 .42826 2.165 -1.25 Mabsadd L
.4689 .42826 0 2.5 Mabsadd L closepath F
.54545 .60073 0 2.5 Mabsadd m
.54545 .60073 -2.165 -1.25 Mabsadd L
.54545 .60073 2.165 -1.25 Mabsadd L
.54545 .60073 0 2.5 Mabsadd L closepath F
.55024 .5999 0 2.5 Mabsadd m
.55024 .5999 -2.165 -1.25 Mabsadd L
.55024 .5999 2.165 -1.25 Mabsadd L
.55024 .5999 0 2.5 Mabsadd L closepath F
.55502 .59839 0 2.5 Mabsadd m
.55502 .59839 -2.165 -1.25 Mabsadd L
.55502 .59839 2.165 -1.25 Mabsadd L
.55502 .59839 0 2.5 Mabsadd L closepath F
.55981 .59812 0 2.5 Mabsadd m
.55981 .59812 -2.165 -1.25 Mabsadd L
.55981 .59812 2.165 -1.25 Mabsadd L
.55981 .59812 0 2.5 Mabsadd L closepath F
.56459 .59777 0 2.5 Mabsadd m
.56459 .59777 -2.165 -1.25 Mabsadd L
.56459 .59777 2.165 -1.25 Mabsadd L
.56459 .59777 0 2.5 Mabsadd L closepath F
.57416 .59794 0 2.5 Mabsadd m
.57416 .59794 -2.165 -1.25 Mabsadd L
.57416 .59794 2.165 -1.25 Mabsadd L
.57416 .59794 0 2.5 Mabsadd L closepath F
.58373 .59893 0 2.5 Mabsadd m
.58373 .59893 -2.165 -1.25 Mabsadd L
.58373 .59893 2.165 -1.25 Mabsadd L
.58373 .59893 0 2.5 Mabsadd L closepath F
.5933 .59993 0 2.5 Mabsadd m
.5933 .59993 -2.165 -1.25 Mabsadd L
.5933 .59993 2.165 -1.25 Mabsadd L
.5933 .59993 0 2.5 Mabsadd L closepath F
.59809 .60024 0 2.5 Mabsadd m
.59809 .60024 -2.165 -1.25 Mabsadd L
.59809 .60024 2.165 -1.25 Mabsadd L
.59809 .60024 0 2.5 Mabsadd L closepath F
.60287 .60053 0 2.5 Mabsadd m
.60287 .60053 -2.165 -1.25 Mabsadd L
.60287 .60053 2.165 -1.25 Mabsadd L
.60287 .60053 0 2.5 Mabsadd L closepath F
.62201 .603 0 2.5 Mabsadd m
.62201 .603 -2.165 -1.25 Mabsadd L
.62201 .603 2.165 -1.25 Mabsadd L
.62201 .603 0 2.5 Mabsadd L closepath F
.62679 .60264 0 2.5 Mabsadd m
.62679 .60264 -2.165 -1.25 Mabsadd L
.62679 .60264 2.165 -1.25 Mabsadd L
.62679 .60264 0 2.5 Mabsadd L closepath F
.63158 .60196 0 2.5 Mabsadd m
.63158 .60196 -2.165 -1.25 Mabsadd L
.63158 .60196 2.165 -1.25 Mabsadd L
.63158 .60196 0 2.5 Mabsadd L closepath F
.63636 .60065 0 2.5 Mabsadd m
.63636 .60065 -2.165 -1.25 Mabsadd L
.63636 .60065 2.165 -1.25 Mabsadd L
.63636 .60065 0 2.5 Mabsadd L closepath F
.64115 .59924 0 2.5 Mabsadd m
.64115 .59924 -2.165 -1.25 Mabsadd L
.64115 .59924 2.165 -1.25 Mabsadd L
.64115 .59924 0 2.5 Mabsadd L closepath F
.64593 .59801 0 2.5 Mabsadd m
.64593 .59801 -2.165 -1.25 Mabsadd L
.64593 .59801 2.165 -1.25 Mabsadd L
.64593 .59801 0 2.5 Mabsadd L closepath F
.65072 .59743 0 2.5 Mabsadd m
.65072 .59743 -2.165 -1.25 Mabsadd L
.65072 .59743 2.165 -1.25 Mabsadd L
.65072 .59743 0 2.5 Mabsadd L closepath F
.6555 .59774 0 2.5 Mabsadd m
.6555 .59774 -2.165 -1.25 Mabsadd L
.6555 .59774 2.165 -1.25 Mabsadd L
.6555 .59774 0 2.5 Mabsadd L closepath F
.689 .60332 0 2.5 Mabsadd m
.689 .60332 -2.165 -1.25 Mabsadd L
.689 .60332 2.165 -1.25 Mabsadd L
.689 .60332 0 2.5 Mabsadd L closepath F
.69378 .60304 0 2.5 Mabsadd m
.69378 .60304 -2.165 -1.25 Mabsadd L
.69378 .60304 2.165 -1.25 Mabsadd L
.69378 .60304 0 2.5 Mabsadd L closepath F
.69856 .60251 0 2.5 Mabsadd m
.69856 .60251 -2.165 -1.25 Mabsadd L
.69856 .60251 2.165 -1.25 Mabsadd L
.69856 .60251 0 2.5 Mabsadd L closepath F
.70335 .60143 0 2.5 Mabsadd m
.70335 .60143 -2.165 -1.25 Mabsadd L
.70335 .60143 2.165 -1.25 Mabsadd L
.70335 .60143 0 2.5 Mabsadd L closepath F
.70813 .60037 0 2.5 Mabsadd m
.70813 .60037 -2.165 -1.25 Mabsadd L
.70813 .60037 2.165 -1.25 Mabsadd L
.70813 .60037 0 2.5 Mabsadd L closepath F
.71292 .59918 0 2.5 Mabsadd m
.71292 .59918 -2.165 -1.25 Mabsadd L
.71292 .59918 2.165 -1.25 Mabsadd L
.71292 .59918 0 2.5 Mabsadd L closepath F
.7177 .59849 0 2.5 Mabsadd m
.7177 .59849 -2.165 -1.25 Mabsadd L
.7177 .59849 2.165 -1.25 Mabsadd L
.7177 .59849 0 2.5 Mabsadd L closepath F
.72249 .59817 0 2.5 Mabsadd m
.72249 .59817 -2.165 -1.25 Mabsadd L
.72249 .59817 2.165 -1.25 Mabsadd L
.72249 .59817 0 2.5 Mabsadd L closepath F
.72727 .59828 0 2.5 Mabsadd m
.72727 .59828 -2.165 -1.25 Mabsadd L
.72727 .59828 2.165 -1.25 Mabsadd L
.72727 .59828 0 2.5 Mabsadd L closepath F
.74641 .60134 0 2.5 Mabsadd m
.74641 .60134 -2.165 -1.25 Mabsadd L
.74641 .60134 2.165 -1.25 Mabsadd L
.74641 .60134 0 2.5 Mabsadd L closepath F
.7512 .60138 0 2.5 Mabsadd m
.7512 .60138 -2.165 -1.25 Mabsadd L
.7512 .60138 2.165 -1.25 Mabsadd L
.7512 .60138 0 2.5 Mabsadd L closepath F
.75598 .60106 0 2.5 Mabsadd m
.75598 .60106 -2.165 -1.25 Mabsadd L
.75598 .60106 2.165 -1.25 Mabsadd L
.75598 .60106 0 2.5 Mabsadd L closepath F
.76077 .6006 0 2.5 Mabsadd m
.76077 .6006 -2.165 -1.25 Mabsadd L
.76077 .6006 2.165 -1.25 Mabsadd L
.76077 .6006 0 2.5 Mabsadd L closepath F
.76555 .60009 0 2.5 Mabsadd m
.76555 .60009 -2.165 -1.25 Mabsadd L
.76555 .60009 2.165 -1.25 Mabsadd L
.76555 .60009 0 2.5 Mabsadd L closepath F
.77033 .59906 0 2.5 Mabsadd m
.77033 .59906 -2.165 -1.25 Mabsadd L
.77033 .59906 2.165 -1.25 Mabsadd L
.77033 .59906 0 2.5 Mabsadd L closepath F
.77512 .5981 0 2.5 Mabsadd m
.77512 .5981 -2.165 -1.25 Mabsadd L
.77512 .5981 2.165 -1.25 Mabsadd L
.77512 .5981 0 2.5 Mabsadd L closepath F
.7799 .59722 0 2.5 Mabsadd m
.7799 .59722 -2.165 -1.25 Mabsadd L
.7799 .59722 2.165 -1.25 Mabsadd L
.7799 .59722 0 2.5 Mabsadd L closepath F
.78469 .5966 0 2.5 Mabsadd m
.78469 .5966 -2.165 -1.25 Mabsadd L
.78469 .5966 2.165 -1.25 Mabsadd L
.78469 .5966 0 2.5 Mabsadd L closepath F
.78947 .59635 0 2.5 Mabsadd m
.78947 .59635 -2.165 -1.25 Mabsadd L
.78947 .59635 2.165 -1.25 Mabsadd L
.78947 .59635 0 2.5 Mabsadd L closepath F
.79426 .59633 0 2.5 Mabsadd m
.79426 .59633 -2.165 -1.25 Mabsadd L
.79426 .59633 2.165 -1.25 Mabsadd L
.79426 .59633 0 2.5 Mabsadd L closepath F
.79904 .5966 0 2.5 Mabsadd m
.79904 .5966 -2.165 -1.25 Mabsadd L
.79904 .5966 2.165 -1.25 Mabsadd L
.79904 .5966 0 2.5 Mabsadd L closepath F
.80383 .5967 0 2.5 Mabsadd m
.80383 .5967 -2.165 -1.25 Mabsadd L
.80383 .5967 2.165 -1.25 Mabsadd L
.80383 .5967 0 2.5 Mabsadd L closepath F
.82297 .59879 0 2.5 Mabsadd m
.82297 .59879 -2.165 -1.25 Mabsadd L
.82297 .59879 2.165 -1.25 Mabsadd L
.82297 .59879 0 2.5 Mabsadd L closepath F
.82775 .59858 0 2.5 Mabsadd m
.82775 .59858 -2.165 -1.25 Mabsadd L
.82775 .59858 2.165 -1.25 Mabsadd L
.82775 .59858 0 2.5 Mabsadd L closepath F
.83254 .59804 0 2.5 Mabsadd m
.83254 .59804 -2.165 -1.25 Mabsadd L
.83254 .59804 2.165 -1.25 Mabsadd L
.83254 .59804 0 2.5 Mabsadd L closepath F
.83732 .5973 0 2.5 Mabsadd m
.83732 .5973 -2.165 -1.25 Mabsadd L
.83732 .5973 2.165 -1.25 Mabsadd L
.83732 .5973 0 2.5 Mabsadd L closepath F
.84211 .5967 0 2.5 Mabsadd m
.84211 .5967 -2.165 -1.25 Mabsadd L
.84211 .5967 2.165 -1.25 Mabsadd L
.84211 .5967 0 2.5 Mabsadd L closepath F
.84689 .59589 0 2.5 Mabsadd m
.84689 .59589 -2.165 -1.25 Mabsadd L
.84689 .59589 2.165 -1.25 Mabsadd L
.84689 .59589 0 2.5 Mabsadd L closepath F
.85167 .59538 0 2.5 Mabsadd m
.85167 .59538 -2.165 -1.25 Mabsadd L
.85167 .59538 2.165 -1.25 Mabsadd L
.85167 .59538 0 2.5 Mabsadd L closepath F
.85646 .59514 0 2.5 Mabsadd m
.85646 .59514 -2.165 -1.25 Mabsadd L
.85646 .59514 2.165 -1.25 Mabsadd L
.85646 .59514 0 2.5 Mabsadd L closepath F
.86124 .59529 0 2.5 Mabsadd m
.86124 .59529 -2.165 -1.25 Mabsadd L
.86124 .59529 2.165 -1.25 Mabsadd L
.86124 .59529 0 2.5 Mabsadd L closepath F
.88038 .59715 0 2.5 Mabsadd m
.88038 .59715 -2.165 -1.25 Mabsadd L
.88038 .59715 2.165 -1.25 Mabsadd L
.88038 .59715 0 2.5 Mabsadd L closepath F
.88517 .5973 0 2.5 Mabsadd m
.88517 .5973 -2.165 -1.25 Mabsadd L
.88517 .5973 2.165 -1.25 Mabsadd L
.88517 .5973 0 2.5 Mabsadd L closepath F
.88995 .59722 0 2.5 Mabsadd m
.88995 .59722 -2.165 -1.25 Mabsadd L
.88995 .59722 2.165 -1.25 Mabsadd L
.88995 .59722 0 2.5 Mabsadd L closepath F
.89474 .5971 0 2.5 Mabsadd m
.89474 .5971 -2.165 -1.25 Mabsadd L
.89474 .5971 2.165 -1.25 Mabsadd L
.89474 .5971 0 2.5 Mabsadd L closepath F
.89952 .59704 0 2.5 Mabsadd m
.89952 .59704 -2.165 -1.25 Mabsadd L
.89952 .59704 2.165 -1.25 Mabsadd L
.89952 .59704 0 2.5 Mabsadd L closepath F
.90431 .59689 0 2.5 Mabsadd m
.90431 .59689 -2.165 -1.25 Mabsadd L
.90431 .59689 2.165 -1.25 Mabsadd L
.90431 .59689 0 2.5 Mabsadd L closepath F
.90909 .59688 0 2.5 Mabsadd m
.90909 .59688 -2.165 -1.25 Mabsadd L
.90909 .59688 2.165 -1.25 Mabsadd L
.90909 .59688 0 2.5 Mabsadd L closepath F
.91388 .59697 0 2.5 Mabsadd m
.91388 .59697 -2.165 -1.25 Mabsadd L
.91388 .59697 2.165 -1.25 Mabsadd L
.91388 .59697 0 2.5 Mabsadd L closepath F
.91866 .59727 0 2.5 Mabsadd m
.91866 .59727 -2.165 -1.25 Mabsadd L
.91866 .59727 2.165 -1.25 Mabsadd L
.91866 .59727 0 2.5 Mabsadd L closepath F
.94737 .60035 0 2.5 Mabsadd m
.94737 .60035 -2.165 -1.25 Mabsadd L
.94737 .60035 2.165 -1.25 Mabsadd L
.94737 .60035 0 2.5 Mabsadd L closepath F
.95215 .60012 0 2.5 Mabsadd m
.95215 .60012 -2.165 -1.25 Mabsadd L
.95215 .60012 2.165 -1.25 Mabsadd L
.95215 .60012 0 2.5 Mabsadd L closepath F
.95694 .59947 0 2.5 Mabsadd m
.95694 .59947 -2.165 -1.25 Mabsadd L
.95694 .59947 2.165 -1.25 Mabsadd L
.95694 .59947 0 2.5 Mabsadd L closepath F
.96172 .5985 0 2.5 Mabsadd m
.96172 .5985 -2.165 -1.25 Mabsadd L
.96172 .5985 2.165 -1.25 Mabsadd L
.96172 .5985 0 2.5 Mabsadd L closepath F
.96651 .59759 0 2.5 Mabsadd m
.96651 .59759 -2.165 -1.25 Mabsadd L
.96651 .59759 2.165 -1.25 Mabsadd L
.96651 .59759 0 2.5 Mabsadd L closepath F
.97129 .59692 0 2.5 Mabsadd m
.97129 .59692 -2.165 -1.25 Mabsadd L
.97129 .59692 2.165 -1.25 Mabsadd L
.97129 .59692 0 2.5 Mabsadd L closepath F
.97608 .59669 0 2.5 Mabsadd m
.97608 .59669 -2.165 -1.25 Mabsadd L
.97608 .59669 2.165 -1.25 Mabsadd L
.97608 .59669 0 2.5 Mabsadd L closepath F
.98086 .59686 0 2.5 Mabsadd m
.98086 .59686 -2.165 -1.25 Mabsadd L
.98086 .59686 2.165 -1.25 Mabsadd L
.98086 .59686 0 2.5 Mabsadd L closepath F
-0.55981 .01671 0 2.5 Mabsadd m
-0.55981 .01671 -2.165 -1.25 Mabsadd L
-0.55981 .01671 2.165 -1.25 Mabsadd L
-0.55981 .01671 0 2.5 Mabsadd L closepath F
-0.55502 .01671 0 2.5 Mabsadd m
-0.55502 .01671 -2.165 -1.25 Mabsadd L
-0.55502 .01671 2.165 -1.25 Mabsadd L
-0.55502 .01671 0 2.5 Mabsadd L closepath F
-0.55024 .0167 0 2.5 Mabsadd m
-0.55024 .0167 -2.165 -1.25 Mabsadd L
-0.55024 .0167 2.165 -1.25 Mabsadd L
-0.55024 .0167 0 2.5 Mabsadd L closepath F
-0.54545 .0167 0 2.5 Mabsadd m
-0.54545 .0167 -2.165 -1.25 Mabsadd L
-0.54545 .0167 2.165 -1.25 Mabsadd L
-0.54545 .0167 0 2.5 Mabsadd L closepath F
-0.54067 .01669 0 2.5 Mabsadd m
-0.54067 .01669 -2.165 -1.25 Mabsadd L
-0.54067 .01669 2.165 -1.25 Mabsadd L
-0.54067 .01669 0 2.5 Mabsadd L closepath F
-0.53589 .01669 0 2.5 Mabsadd m
-0.53589 .01669 -2.165 -1.25 Mabsadd L
-0.53589 .01669 2.165 -1.25 Mabsadd L
-0.53589 .01669 0 2.5 Mabsadd L closepath F
-0.5311 .01668 0 2.5 Mabsadd m
-0.5311 .01668 -2.165 -1.25 Mabsadd L
-0.5311 .01668 2.165 -1.25 Mabsadd L
-0.5311 .01668 0 2.5 Mabsadd L closepath F
-0.52632 .01667 0 2.5 Mabsadd m
-0.52632 .01667 -2.165 -1.25 Mabsadd L
-0.52632 .01667 2.165 -1.25 Mabsadd L
-0.52632 .01667 0 2.5 Mabsadd L closepath F
-0.52153 .01666 0 2.5 Mabsadd m
-0.52153 .01666 -2.165 -1.25 Mabsadd L
-0.52153 .01666 2.165 -1.25 Mabsadd L
-0.52153 .01666 0 2.5 Mabsadd L closepath F
-0.51675 .01665 0 2.5 Mabsadd m
-0.51675 .01665 -2.165 -1.25 Mabsadd L
-0.51675 .01665 2.165 -1.25 Mabsadd L
-0.51675 .01665 0 2.5 Mabsadd L closepath F
-0.51196 .01664 0 2.5 Mabsadd m
-0.51196 .01664 -2.165 -1.25 Mabsadd L
-0.51196 .01664 2.165 -1.25 Mabsadd L
-0.51196 .01664 0 2.5 Mabsadd L closepath F
-0.50718 .01663 0 2.5 Mabsadd m
-0.50718 .01663 -2.165 -1.25 Mabsadd L
-0.50718 .01663 2.165 -1.25 Mabsadd L
-0.50718 .01663 0 2.5 Mabsadd L closepath F
-0.50239 .01661 0 2.5 Mabsadd m
-0.50239 .01661 -2.165 -1.25 Mabsadd L
-0.50239 .01661 2.165 -1.25 Mabsadd L
-0.50239 .01661 0 2.5 Mabsadd L closepath F
-0.49761 .0166 0 2.5 Mabsadd m
-0.49761 .0166 -2.165 -1.25 Mabsadd L
-0.49761 .0166 2.165 -1.25 Mabsadd L
-0.49761 .0166 0 2.5 Mabsadd L closepath F
-0.49282 .01658 0 2.5 Mabsadd m
-0.49282 .01658 -2.165 -1.25 Mabsadd L
-0.49282 .01658 2.165 -1.25 Mabsadd L
-0.49282 .01658 0 2.5 Mabsadd L closepath F
-0.48804 .01656 0 2.5 Mabsadd m
-0.48804 .01656 -2.165 -1.25 Mabsadd L
-0.48804 .01656 2.165 -1.25 Mabsadd L
-0.48804 .01656 0 2.5 Mabsadd L closepath F
-0.48325 .01654 0 2.5 Mabsadd m
-0.48325 .01654 -2.165 -1.25 Mabsadd L
-0.48325 .01654 2.165 -1.25 Mabsadd L
-0.48325 .01654 0 2.5 Mabsadd L closepath F
-0.47847 .01653 0 2.5 Mabsadd m
-0.47847 .01653 -2.165 -1.25 Mabsadd L
-0.47847 .01653 2.165 -1.25 Mabsadd L
-0.47847 .01653 0 2.5 Mabsadd L closepath F
-0.47368 .01664 0 2.5 Mabsadd m
-0.47368 .01664 -2.165 -1.25 Mabsadd L
-0.47368 .01664 2.165 -1.25 Mabsadd L
-0.47368 .01664 0 2.5 Mabsadd L closepath F
-0.4689 .01691 0 2.5 Mabsadd m
-0.4689 .01691 -2.165 -1.25 Mabsadd L
-0.4689 .01691 2.165 -1.25 Mabsadd L
-0.4689 .01691 0 2.5 Mabsadd L closepath F
-0.39234 .16837 0 2.5 Mabsadd m
-0.39234 .16837 -2.165 -1.25 Mabsadd L
-0.39234 .16837 2.165 -1.25 Mabsadd L
-0.39234 .16837 0 2.5 Mabsadd L closepath F
-0.38756 .16799 0 2.5 Mabsadd m
-0.38756 .16799 -2.165 -1.25 Mabsadd L
-0.38756 .16799 2.165 -1.25 Mabsadd L
-0.38756 .16799 0 2.5 Mabsadd L closepath F
-0.38278 .16744 0 2.5 Mabsadd m
-0.38278 .16744 -2.165 -1.25 Mabsadd L
-0.38278 .16744 2.165 -1.25 Mabsadd L
-0.38278 .16744 0 2.5 Mabsadd L closepath F
-0.37799 .16729 0 2.5 Mabsadd m
-0.37799 .16729 -2.165 -1.25 Mabsadd L
-0.37799 .16729 2.165 -1.25 Mabsadd L
-0.37799 .16729 0 2.5 Mabsadd L closepath F
-0.37321 .16657 0 2.5 Mabsadd m
-0.37321 .16657 -2.165 -1.25 Mabsadd L
-0.37321 .16657 2.165 -1.25 Mabsadd L
-0.37321 .16657 0 2.5 Mabsadd L closepath F
-0.36842 .16677 0 2.5 Mabsadd m
-0.36842 .16677 -2.165 -1.25 Mabsadd L
-0.36842 .16677 2.165 -1.25 Mabsadd L
-0.36842 .16677 0 2.5 Mabsadd L closepath F
-0.36364 .16633 0 2.5 Mabsadd m
-0.36364 .16633 -2.165 -1.25 Mabsadd L
-0.36364 .16633 2.165 -1.25 Mabsadd L
-0.36364 .16633 0 2.5 Mabsadd L closepath F
-0.35885 .16644 0 2.5 Mabsadd m
-0.35885 .16644 -2.165 -1.25 Mabsadd L
-0.35885 .16644 2.165 -1.25 Mabsadd L
-0.35885 .16644 0 2.5 Mabsadd L closepath F
-0.35407 .16625 0 2.5 Mabsadd m
-0.35407 .16625 -2.165 -1.25 Mabsadd L
-0.35407 .16625 2.165 -1.25 Mabsadd L
-0.35407 .16625 0 2.5 Mabsadd L closepath F
-0.34928 .16647 0 2.5 Mabsadd m
-0.34928 .16647 -2.165 -1.25 Mabsadd L
-0.34928 .16647 2.165 -1.25 Mabsadd L
-0.34928 .16647 0 2.5 Mabsadd L closepath F
-0.3445 .16668 0 2.5 Mabsadd m
-0.3445 .16668 -2.165 -1.25 Mabsadd L
-0.3445 .16668 2.165 -1.25 Mabsadd L
-0.3445 .16668 0 2.5 Mabsadd L closepath F
-0.33971 .1671 0 2.5 Mabsadd m
-0.33971 .1671 -2.165 -1.25 Mabsadd L
-0.33971 .1671 2.165 -1.25 Mabsadd L
-0.33971 .1671 0 2.5 Mabsadd L closepath F
-0.33493 .16733 0 2.5 Mabsadd m
-0.33493 .16733 -2.165 -1.25 Mabsadd L
-0.33493 .16733 2.165 -1.25 Mabsadd L
-0.33493 .16733 0 2.5 Mabsadd L closepath F
-0.33014 .16765 0 2.5 Mabsadd m
-0.33014 .16765 -2.165 -1.25 Mabsadd L
-0.33014 .16765 2.165 -1.25 Mabsadd L
-0.33014 .16765 0 2.5 Mabsadd L closepath F
-0.32536 .16794 0 2.5 Mabsadd m
-0.32536 .16794 -2.165 -1.25 Mabsadd L
-0.32536 .16794 2.165 -1.25 Mabsadd L
-0.32536 .16794 0 2.5 Mabsadd L closepath F
-0.32057 .16794 0 2.5 Mabsadd m
-0.32057 .16794 -2.165 -1.25 Mabsadd L
-0.32057 .16794 2.165 -1.25 Mabsadd L
-0.32057 .16794 0 2.5 Mabsadd L closepath F
-0.31579 .16769 0 2.5 Mabsadd m
-0.31579 .16769 -2.165 -1.25 Mabsadd L
-0.31579 .16769 2.165 -1.25 Mabsadd L
-0.31579 .16769 0 2.5 Mabsadd L closepath F
-0.311 .16721 0 2.5 Mabsadd m
-0.311 .16721 -2.165 -1.25 Mabsadd L
-0.311 .16721 2.165 -1.25 Mabsadd L
-0.311 .16721 0 2.5 Mabsadd L closepath F
-0.30622 .16677 0 2.5 Mabsadd m
-0.30622 .16677 -2.165 -1.25 Mabsadd L
-0.30622 .16677 2.165 -1.25 Mabsadd L
-0.30622 .16677 0 2.5 Mabsadd L closepath F
-0.30144 .16614 0 2.5 Mabsadd m
-0.30144 .16614 -2.165 -1.25 Mabsadd L
-0.30144 .16614 2.165 -1.25 Mabsadd L
-0.30144 .16614 0 2.5 Mabsadd L closepath F
-0.29665 .16563 0 2.5 Mabsadd m
-0.29665 .16563 -2.165 -1.25 Mabsadd L
-0.29665 .16563 2.165 -1.25 Mabsadd L
-0.29665 .16563 0 2.5 Mabsadd L closepath F
-0.29187 .16511 0 2.5 Mabsadd m
-0.29187 .16511 -2.165 -1.25 Mabsadd L
-0.29187 .16511 2.165 -1.25 Mabsadd L
-0.29187 .16511 0 2.5 Mabsadd L closepath F
-0.28708 .16481 0 2.5 Mabsadd m
-0.28708 .16481 -2.165 -1.25 Mabsadd L
-0.28708 .16481 2.165 -1.25 Mabsadd L
-0.28708 .16481 0 2.5 Mabsadd L closepath F
-0.2823 .16507 0 2.5 Mabsadd m
-0.2823 .16507 -2.165 -1.25 Mabsadd L
-0.2823 .16507 2.165 -1.25 Mabsadd L
-0.2823 .16507 0 2.5 Mabsadd L closepath F
-0.27751 .16549 0 2.5 Mabsadd m
-0.27751 .16549 -2.165 -1.25 Mabsadd L
-0.27751 .16549 2.165 -1.25 Mabsadd L
-0.27751 .16549 0 2.5 Mabsadd L closepath F
-0.26794 .16623 0 2.5 Mabsadd m
-0.26794 .16623 -2.165 -1.25 Mabsadd L
-0.26794 .16623 2.165 -1.25 Mabsadd L
-0.26794 .16623 0 2.5 Mabsadd L closepath F
-0.25837 .16708 0 2.5 Mabsadd m
-0.25837 .16708 -2.165 -1.25 Mabsadd L
-0.25837 .16708 2.165 -1.25 Mabsadd L
-0.25837 .16708 0 2.5 Mabsadd L closepath F
-0.25359 .16728 0 2.5 Mabsadd m
-0.25359 .16728 -2.165 -1.25 Mabsadd L
-0.25359 .16728 2.165 -1.25 Mabsadd L
-0.25359 .16728 0 2.5 Mabsadd L closepath F
-0.2488 .16723 0 2.5 Mabsadd m
-0.2488 .16723 -2.165 -1.25 Mabsadd L
-0.2488 .16723 2.165 -1.25 Mabsadd L
-0.2488 .16723 0 2.5 Mabsadd L closepath F
-0.24402 .16666 0 2.5 Mabsadd m
-0.24402 .16666 -2.165 -1.25 Mabsadd L
-0.24402 .16666 2.165 -1.25 Mabsadd L
-0.24402 .16666 0 2.5 Mabsadd L closepath F
-0.23923 .16602 0 2.5 Mabsadd m
-0.23923 .16602 -2.165 -1.25 Mabsadd L
-0.23923 .16602 2.165 -1.25 Mabsadd L
-0.23923 .16602 0 2.5 Mabsadd L closepath F
-0.23445 .16515 0 2.5 Mabsadd m
-0.23445 .16515 -2.165 -1.25 Mabsadd L
-0.23445 .16515 2.165 -1.25 Mabsadd L
-0.23445 .16515 0 2.5 Mabsadd L closepath F
-0.22967 .16436 0 2.5 Mabsadd m
-0.22967 .16436 -2.165 -1.25 Mabsadd L
-0.22967 .16436 2.165 -1.25 Mabsadd L
-0.22967 .16436 0 2.5 Mabsadd L closepath F
-0.22488 .16356 0 2.5 Mabsadd m
-0.22488 .16356 -2.165 -1.25 Mabsadd L
-0.22488 .16356 2.165 -1.25 Mabsadd L
-0.22488 .16356 0 2.5 Mabsadd L closepath F
-0.2201 .1632 0 2.5 Mabsadd m
-0.2201 .1632 -2.165 -1.25 Mabsadd L
-0.2201 .1632 2.165 -1.25 Mabsadd L
-0.2201 .1632 0 2.5 Mabsadd L closepath F
-0.21531 .16326 0 2.5 Mabsadd m
-0.21531 .16326 -2.165 -1.25 Mabsadd L
-0.21531 .16326 2.165 -1.25 Mabsadd L
-0.21531 .16326 0 2.5 Mabsadd L closepath F
-0.21053 .16358 0 2.5 Mabsadd m
-0.21053 .16358 -2.165 -1.25 Mabsadd L
-0.21053 .16358 2.165 -1.25 Mabsadd L
-0.21053 .16358 0 2.5 Mabsadd L closepath F
-0.19139 .16652 0 2.5 Mabsadd m
-0.19139 .16652 -2.165 -1.25 Mabsadd L
-0.19139 .16652 2.165 -1.25 Mabsadd L
-0.19139 .16652 0 2.5 Mabsadd L closepath F
-0.1866 .16648 0 2.5 Mabsadd m
-0.1866 .16648 -2.165 -1.25 Mabsadd L
-0.1866 .16648 2.165 -1.25 Mabsadd L
-0.1866 .16648 0 2.5 Mabsadd L closepath F
-0.18182 .16631 0 2.5 Mabsadd m
-0.18182 .16631 -2.165 -1.25 Mabsadd L
-0.18182 .16631 2.165 -1.25 Mabsadd L
-0.18182 .16631 0 2.5 Mabsadd L closepath F
-0.17703 .16601 0 2.5 Mabsadd m
-0.17703 .16601 -2.165 -1.25 Mabsadd L
-0.17703 .16601 2.165 -1.25 Mabsadd L
-0.17703 .16601 0 2.5 Mabsadd L closepath F
-0.17225 .16568 0 2.5 Mabsadd m
-0.17225 .16568 -2.165 -1.25 Mabsadd L
-0.17225 .16568 2.165 -1.25 Mabsadd L
-0.17225 .16568 0 2.5 Mabsadd L closepath F
-0.16746 .16487 0 2.5 Mabsadd m
-0.16746 .16487 -2.165 -1.25 Mabsadd L
-0.16746 .16487 2.165 -1.25 Mabsadd L
-0.16746 .16487 0 2.5 Mabsadd L closepath F
-0.16268 .16405 0 2.5 Mabsadd m
-0.16268 .16405 -2.165 -1.25 Mabsadd L
-0.16268 .16405 2.165 -1.25 Mabsadd L
-0.16268 .16405 0 2.5 Mabsadd L closepath F
-0.15789 .16337 0 2.5 Mabsadd m
-0.15789 .16337 -2.165 -1.25 Mabsadd L
-0.15789 .16337 2.165 -1.25 Mabsadd L
-0.15789 .16337 0 2.5 Mabsadd L closepath F
-0.15311 .16374 0 2.5 Mabsadd m
-0.15311 .16374 -2.165 -1.25 Mabsadd L
-0.15311 .16374 2.165 -1.25 Mabsadd L
-0.15311 .16374 0 2.5 Mabsadd L closepath F
-0.08134 .30823 0 2.5 Mabsadd m
-0.08134 .30823 -2.165 -1.25 Mabsadd L
-0.08134 .30823 2.165 -1.25 Mabsadd L
-0.08134 .30823 0 2.5 Mabsadd L closepath F
-0.07656 .30755 0 2.5 Mabsadd m
-0.07656 .30755 -2.165 -1.25 Mabsadd L
-0.07656 .30755 2.165 -1.25 Mabsadd L
-0.07656 .30755 0 2.5 Mabsadd L closepath F
-0.07177 .30785 0 2.5 Mabsadd m
-0.07177 .30785 -2.165 -1.25 Mabsadd L
-0.07177 .30785 2.165 -1.25 Mabsadd L
-0.07177 .30785 0 2.5 Mabsadd L closepath F
-0.06699 .30794 0 2.5 Mabsadd m
-0.06699 .30794 -2.165 -1.25 Mabsadd L
-0.06699 .30794 2.165 -1.25 Mabsadd L
-0.06699 .30794 0 2.5 Mabsadd L closepath F
-0.0622 .30824 0 2.5 Mabsadd m
-0.0622 .30824 -2.165 -1.25 Mabsadd L
-0.0622 .30824 2.165 -1.25 Mabsadd L
-0.0622 .30824 0 2.5 Mabsadd L closepath F
-0.05742 .30808 0 2.5 Mabsadd m
-0.05742 .30808 -2.165 -1.25 Mabsadd L
-0.05742 .30808 2.165 -1.25 Mabsadd L
-0.05742 .30808 0 2.5 Mabsadd L closepath F
-0.05263 .3083 0 2.5 Mabsadd m
-0.05263 .3083 -2.165 -1.25 Mabsadd L
-0.05263 .3083 2.165 -1.25 Mabsadd L
-0.05263 .3083 0 2.5 Mabsadd L closepath F
-0.04785 .30849 0 2.5 Mabsadd m
-0.04785 .30849 -2.165 -1.25 Mabsadd L
-0.04785 .30849 2.165 -1.25 Mabsadd L
-0.04785 .30849 0 2.5 Mabsadd L closepath F
-0.04306 .30882 0 2.5 Mabsadd m
-0.04306 .30882 -2.165 -1.25 Mabsadd L
-0.04306 .30882 2.165 -1.25 Mabsadd L
-0.04306 .30882 0 2.5 Mabsadd L closepath F
-0.03828 .30919 0 2.5 Mabsadd m
-0.03828 .30919 -2.165 -1.25 Mabsadd L
-0.03828 .30919 2.165 -1.25 Mabsadd L
-0.03828 .30919 0 2.5 Mabsadd L closepath F
-0.03349 .30933 0 2.5 Mabsadd m
-0.03349 .30933 -2.165 -1.25 Mabsadd L
-0.03349 .30933 2.165 -1.25 Mabsadd L
-0.03349 .30933 0 2.5 Mabsadd L closepath F
-0.02871 .30938 0 2.5 Mabsadd m
-0.02871 .30938 -2.165 -1.25 Mabsadd L
-0.02871 .30938 2.165 -1.25 Mabsadd L
-0.02871 .30938 0 2.5 Mabsadd L closepath F
-0.02392 .30941 0 2.5 Mabsadd m
-0.02392 .30941 -2.165 -1.25 Mabsadd L
-0.02392 .30941 2.165 -1.25 Mabsadd L
-0.02392 .30941 0 2.5 Mabsadd L closepath F
-0.01914 .30948 0 2.5 Mabsadd m
-0.01914 .30948 -2.165 -1.25 Mabsadd L
-0.01914 .30948 2.165 -1.25 Mabsadd L
-0.01914 .30948 0 2.5 Mabsadd L closepath F
-0.01435 .30964 0 2.5 Mabsadd m
-0.01435 .30964 -2.165 -1.25 Mabsadd L
-0.01435 .30964 2.165 -1.25 Mabsadd L
-0.01435 .30964 0 2.5 Mabsadd L closepath F
-0.00957 .3098 0 2.5 Mabsadd m
-0.00957 .3098 -2.165 -1.25 Mabsadd L
-0.00957 .3098 2.165 -1.25 Mabsadd L
-0.00957 .3098 0 2.5 Mabsadd L closepath F
-0.00478 .3099 0 2.5 Mabsadd m
-0.00478 .3099 -2.165 -1.25 Mabsadd L
-0.00478 .3099 2.165 -1.25 Mabsadd L
-0.00478 .3099 0 2.5 Mabsadd L closepath F
0 .31 0 2.5 Mabsadd m
0 .31 -2.165 -1.25 Mabsadd L
0 .31 2.165 -1.25 Mabsadd L
0 .31 0 2.5 Mabsadd L closepath F
.00478 .31005 0 2.5 Mabsadd m
.00478 .31005 -2.165 -1.25 Mabsadd L
.00478 .31005 2.165 -1.25 Mabsadd L
.00478 .31005 0 2.5 Mabsadd L closepath F
.00957 .31003 0 2.5 Mabsadd m
.00957 .31003 -2.165 -1.25 Mabsadd L
.00957 .31003 2.165 -1.25 Mabsadd L
.00957 .31003 0 2.5 Mabsadd L closepath F
.01435 .30994 0 2.5 Mabsadd m
.01435 .30994 -2.165 -1.25 Mabsadd L
.01435 .30994 2.165 -1.25 Mabsadd L
.01435 .30994 0 2.5 Mabsadd L closepath F
.01914 .30972 0 2.5 Mabsadd m
.01914 .30972 -2.165 -1.25 Mabsadd L
.01914 .30972 2.165 -1.25 Mabsadd L
.01914 .30972 0 2.5 Mabsadd L closepath F
.02392 .30952 0 2.5 Mabsadd m
.02392 .30952 -2.165 -1.25 Mabsadd L
.02392 .30952 2.165 -1.25 Mabsadd L
.02392 .30952 0 2.5 Mabsadd L closepath F
.02871 .30953 0 2.5 Mabsadd m
.02871 .30953 -2.165 -1.25 Mabsadd L
.02871 .30953 2.165 -1.25 Mabsadd L
.02871 .30953 0 2.5 Mabsadd L closepath F
.03349 .30962 0 2.5 Mabsadd m
.03349 .30962 -2.165 -1.25 Mabsadd L
.03349 .30962 2.165 -1.25 Mabsadd L
.03349 .30962 0 2.5 Mabsadd L closepath F
.03828 .30973 0 2.5 Mabsadd m
.03828 .30973 -2.165 -1.25 Mabsadd L
.03828 .30973 2.165 -1.25 Mabsadd L
.03828 .30973 0 2.5 Mabsadd L closepath F
.04306 .31 0 2.5 Mabsadd m
.04306 .31 -2.165 -1.25 Mabsadd L
.04306 .31 2.165 -1.25 Mabsadd L
.04306 .31 0 2.5 Mabsadd L closepath F
.04785 .31023 0 2.5 Mabsadd m
.04785 .31023 -2.165 -1.25 Mabsadd L
.04785 .31023 2.165 -1.25 Mabsadd L
.04785 .31023 0 2.5 Mabsadd L closepath F
.05263 .31027 0 2.5 Mabsadd m
.05263 .31027 -2.165 -1.25 Mabsadd L
.05263 .31027 2.165 -1.25 Mabsadd L
.05263 .31027 0 2.5 Mabsadd L closepath F
.05742 .31008 0 2.5 Mabsadd m
.05742 .31008 -2.165 -1.25 Mabsadd L
.05742 .31008 2.165 -1.25 Mabsadd L
.05742 .31008 0 2.5 Mabsadd L closepath F
.0622 .30987 0 2.5 Mabsadd m
.0622 .30987 -2.165 -1.25 Mabsadd L
.0622 .30987 2.165 -1.25 Mabsadd L
.0622 .30987 0 2.5 Mabsadd L closepath F
.06699 .30963 0 2.5 Mabsadd m
.06699 .30963 -2.165 -1.25 Mabsadd L
.06699 .30963 2.165 -1.25 Mabsadd L
.06699 .30963 0 2.5 Mabsadd L closepath F
.07177 .30942 0 2.5 Mabsadd m
.07177 .30942 -2.165 -1.25 Mabsadd L
.07177 .30942 2.165 -1.25 Mabsadd L
.07177 .30942 0 2.5 Mabsadd L closepath F
.07656 .30919 0 2.5 Mabsadd m
.07656 .30919 -2.165 -1.25 Mabsadd L
.07656 .30919 2.165 -1.25 Mabsadd L
.07656 .30919 0 2.5 Mabsadd L closepath F
.08134 .30884 0 2.5 Mabsadd m
.08134 .30884 -2.165 -1.25 Mabsadd L
.08134 .30884 2.165 -1.25 Mabsadd L
.08134 .30884 0 2.5 Mabsadd L closepath F
.08612 .30849 0 2.5 Mabsadd m
.08612 .30849 -2.165 -1.25 Mabsadd L
.08612 .30849 2.165 -1.25 Mabsadd L
.08612 .30849 0 2.5 Mabsadd L closepath F
.09091 .30827 0 2.5 Mabsadd m
.09091 .30827 -2.165 -1.25 Mabsadd L
.09091 .30827 2.165 -1.25 Mabsadd L
.09091 .30827 0 2.5 Mabsadd L closepath F
.09569 .30822 0 2.5 Mabsadd m
.09569 .30822 -2.165 -1.25 Mabsadd L
.09569 .30822 2.165 -1.25 Mabsadd L
.09569 .30822 0 2.5 Mabsadd L closepath F
.10048 .30828 0 2.5 Mabsadd m
.10048 .30828 -2.165 -1.25 Mabsadd L
.10048 .30828 2.165 -1.25 Mabsadd L
.10048 .30828 0 2.5 Mabsadd L closepath F
.10526 .30836 0 2.5 Mabsadd m
.10526 .30836 -2.165 -1.25 Mabsadd L
.10526 .30836 2.165 -1.25 Mabsadd L
.10526 .30836 0 2.5 Mabsadd L closepath F
.11005 .30847 0 2.5 Mabsadd m
.11005 .30847 -2.165 -1.25 Mabsadd L
.11005 .30847 2.165 -1.25 Mabsadd L
.11005 .30847 0 2.5 Mabsadd L closepath F
.11483 .3085 0 2.5 Mabsadd m
.11483 .3085 -2.165 -1.25 Mabsadd L
.11483 .3085 2.165 -1.25 Mabsadd L
.11483 .3085 0 2.5 Mabsadd L closepath F
.11962 .30837 0 2.5 Mabsadd m
.11962 .30837 -2.165 -1.25 Mabsadd L
.11962 .30837 2.165 -1.25 Mabsadd L
.11962 .30837 0 2.5 Mabsadd L closepath F
.1244 .30829 0 2.5 Mabsadd m
.1244 .30829 -2.165 -1.25 Mabsadd L
.1244 .30829 2.165 -1.25 Mabsadd L
.1244 .30829 0 2.5 Mabsadd L closepath F
.12919 .30828 0 2.5 Mabsadd m
.12919 .30828 -2.165 -1.25 Mabsadd L
.12919 .30828 2.165 -1.25 Mabsadd L
.12919 .30828 0 2.5 Mabsadd L closepath F
.13397 .30837 0 2.5 Mabsadd m
.13397 .30837 -2.165 -1.25 Mabsadd L
.13397 .30837 2.165 -1.25 Mabsadd L
.13397 .30837 0 2.5 Mabsadd L closepath F
.13876 .3083 0 2.5 Mabsadd m
.13876 .3083 -2.165 -1.25 Mabsadd L
.13876 .3083 2.165 -1.25 Mabsadd L
.13876 .3083 0 2.5 Mabsadd L closepath F
.14354 .3081 0 2.5 Mabsadd m
.14354 .3081 -2.165 -1.25 Mabsadd L
.14354 .3081 2.165 -1.25 Mabsadd L
.14354 .3081 0 2.5 Mabsadd L closepath F
.14833 .30787 0 2.5 Mabsadd m
.14833 .30787 -2.165 -1.25 Mabsadd L
.14833 .30787 2.165 -1.25 Mabsadd L
.14833 .30787 0 2.5 Mabsadd L closepath F
.15311 .30779 0 2.5 Mabsadd m
.15311 .30779 -2.165 -1.25 Mabsadd L
.15311 .30779 2.165 -1.25 Mabsadd L
.15311 .30779 0 2.5 Mabsadd L closepath F
.15789 .30823 0 2.5 Mabsadd m
.15789 .30823 -2.165 -1.25 Mabsadd L
.15789 .30823 2.165 -1.25 Mabsadd L
.15789 .30823 0 2.5 Mabsadd L closepath F
.22967 .43166 0 2.5 Mabsadd m
.22967 .43166 -2.165 -1.25 Mabsadd L
.22967 .43166 2.165 -1.25 Mabsadd L
.22967 .43166 0 2.5 Mabsadd L closepath F
.23445 .43183 0 2.5 Mabsadd m
.23445 .43183 -2.165 -1.25 Mabsadd L
.23445 .43183 2.165 -1.25 Mabsadd L
.23445 .43183 0 2.5 Mabsadd L closepath F
.23923 .43116 0 2.5 Mabsadd m
.23923 .43116 -2.165 -1.25 Mabsadd L
.23923 .43116 2.165 -1.25 Mabsadd L
.23923 .43116 0 2.5 Mabsadd L closepath F
.24402 .43049 0 2.5 Mabsadd m
.24402 .43049 -2.165 -1.25 Mabsadd L
.24402 .43049 2.165 -1.25 Mabsadd L
.24402 .43049 0 2.5 Mabsadd L closepath F
.2488 .42998 0 2.5 Mabsadd m
.2488 .42998 -2.165 -1.25 Mabsadd L
.2488 .42998 2.165 -1.25 Mabsadd L
.2488 .42998 0 2.5 Mabsadd L closepath F
.25837 .43061 0 2.5 Mabsadd m
.25837 .43061 -2.165 -1.25 Mabsadd L
.25837 .43061 2.165 -1.25 Mabsadd L
.25837 .43061 0 2.5 Mabsadd L closepath F
.26316 .43075 0 2.5 Mabsadd m
.26316 .43075 -2.165 -1.25 Mabsadd L
.26316 .43075 2.165 -1.25 Mabsadd L
.26316 .43075 0 2.5 Mabsadd L closepath F
.26794 .43081 0 2.5 Mabsadd m
.26794 .43081 -2.165 -1.25 Mabsadd L
.26794 .43081 2.165 -1.25 Mabsadd L
.26794 .43081 0 2.5 Mabsadd L closepath F
.27273 .43122 0 2.5 Mabsadd m
.27273 .43122 -2.165 -1.25 Mabsadd L
.27273 .43122 2.165 -1.25 Mabsadd L
.27273 .43122 0 2.5 Mabsadd L closepath F
.27751 .43157 0 2.5 Mabsadd m
.27751 .43157 -2.165 -1.25 Mabsadd L
.27751 .43157 2.165 -1.25 Mabsadd L
.27751 .43157 0 2.5 Mabsadd L closepath F
.30144 .43493 0 2.5 Mabsadd m
.30144 .43493 -2.165 -1.25 Mabsadd L
.30144 .43493 2.165 -1.25 Mabsadd L
.30144 .43493 0 2.5 Mabsadd L closepath F
.30622 .43489 0 2.5 Mabsadd m
.30622 .43489 -2.165 -1.25 Mabsadd L
.30622 .43489 2.165 -1.25 Mabsadd L
.30622 .43489 0 2.5 Mabsadd L closepath F
.311 .43445 0 2.5 Mabsadd m
.311 .43445 -2.165 -1.25 Mabsadd L
.311 .43445 2.165 -1.25 Mabsadd L
.311 .43445 0 2.5 Mabsadd L closepath F
.31579 .43409 0 2.5 Mabsadd m
.31579 .43409 -2.165 -1.25 Mabsadd L
.31579 .43409 2.165 -1.25 Mabsadd L
.31579 .43409 0 2.5 Mabsadd L closepath F
.32057 .43361 0 2.5 Mabsadd m
.32057 .43361 -2.165 -1.25 Mabsadd L
.32057 .43361 2.165 -1.25 Mabsadd L
.32057 .43361 0 2.5 Mabsadd L closepath F
.32536 .43309 0 2.5 Mabsadd m
.32536 .43309 -2.165 -1.25 Mabsadd L
.32536 .43309 2.165 -1.25 Mabsadd L
.32536 .43309 0 2.5 Mabsadd L closepath F
.33014 .43255 0 2.5 Mabsadd m
.33014 .43255 -2.165 -1.25 Mabsadd L
.33014 .43255 2.165 -1.25 Mabsadd L
.33014 .43255 0 2.5 Mabsadd L closepath F
.33493 .43205 0 2.5 Mabsadd m
.33493 .43205 -2.165 -1.25 Mabsadd L
.33493 .43205 2.165 -1.25 Mabsadd L
.33493 .43205 0 2.5 Mabsadd L closepath F
.33971 .43169 0 2.5 Mabsadd m
.33971 .43169 -2.165 -1.25 Mabsadd L
.33971 .43169 2.165 -1.25 Mabsadd L
.33971 .43169 0 2.5 Mabsadd L closepath F
.3445 .43164 0 2.5 Mabsadd m
.3445 .43164 -2.165 -1.25 Mabsadd L
.3445 .43164 2.165 -1.25 Mabsadd L
.3445 .43164 0 2.5 Mabsadd L closepath F
.34928 .43206 0 2.5 Mabsadd m
.34928 .43206 -2.165 -1.25 Mabsadd L
.34928 .43206 2.165 -1.25 Mabsadd L
.34928 .43206 0 2.5 Mabsadd L closepath F
.35407 .43241 0 2.5 Mabsadd m
.35407 .43241 -2.165 -1.25 Mabsadd L
.35407 .43241 2.165 -1.25 Mabsadd L
.35407 .43241 0 2.5 Mabsadd L closepath F
.35885 .43278 0 2.5 Mabsadd m
.35885 .43278 -2.165 -1.25 Mabsadd L
.35885 .43278 2.165 -1.25 Mabsadd L
.35885 .43278 0 2.5 Mabsadd L closepath F
.36364 .43313 0 2.5 Mabsadd m
.36364 .43313 -2.165 -1.25 Mabsadd L
.36364 .43313 2.165 -1.25 Mabsadd L
.36364 .43313 0 2.5 Mabsadd L closepath F
.37321 .434 0 2.5 Mabsadd m
.37321 .434 -2.165 -1.25 Mabsadd L
.37321 .434 2.165 -1.25 Mabsadd L
.37321 .434 0 2.5 Mabsadd L closepath F
.37799 .43404 0 2.5 Mabsadd m
.37799 .43404 -2.165 -1.25 Mabsadd L
.37799 .43404 2.165 -1.25 Mabsadd L
.37799 .43404 0 2.5 Mabsadd L closepath F
.38278 .43371 0 2.5 Mabsadd m
.38278 .43371 -2.165 -1.25 Mabsadd L
.38278 .43371 2.165 -1.25 Mabsadd L
.38278 .43371 0 2.5 Mabsadd L closepath F
.38756 .43273 0 2.5 Mabsadd m
.38756 .43273 -2.165 -1.25 Mabsadd L
.38756 .43273 2.165 -1.25 Mabsadd L
.38756 .43273 0 2.5 Mabsadd L closepath F
.39234 .43166 0 2.5 Mabsadd m
.39234 .43166 -2.165 -1.25 Mabsadd L
.39234 .43166 2.165 -1.25 Mabsadd L
.39234 .43166 0 2.5 Mabsadd L closepath F
.39713 .4307 0 2.5 Mabsadd m
.39713 .4307 -2.165 -1.25 Mabsadd L
.39713 .4307 2.165 -1.25 Mabsadd L
.39713 .4307 0 2.5 Mabsadd L closepath F
.40191 .43009 0 2.5 Mabsadd m
.40191 .43009 -2.165 -1.25 Mabsadd L
.40191 .43009 2.165 -1.25 Mabsadd L
.40191 .43009 0 2.5 Mabsadd L closepath F
.4067 .4297 0 2.5 Mabsadd m
.4067 .4297 -2.165 -1.25 Mabsadd L
.4067 .4297 2.165 -1.25 Mabsadd L
.4067 .4297 0 2.5 Mabsadd L closepath F
.41148 .4295 0 2.5 Mabsadd m
.41148 .4295 -2.165 -1.25 Mabsadd L
.41148 .4295 2.165 -1.25 Mabsadd L
.41148 .4295 0 2.5 Mabsadd L closepath F
.41627 .42964 0 2.5 Mabsadd m
.41627 .42964 -2.165 -1.25 Mabsadd L
.41627 .42964 2.165 -1.25 Mabsadd L
.41627 .42964 0 2.5 Mabsadd L closepath F
.42105 .43004 0 2.5 Mabsadd m
.42105 .43004 -2.165 -1.25 Mabsadd L
.42105 .43004 2.165 -1.25 Mabsadd L
.42105 .43004 0 2.5 Mabsadd L closepath F
.43062 .43097 0 2.5 Mabsadd m
.43062 .43097 -2.165 -1.25 Mabsadd L
.43062 .43097 2.165 -1.25 Mabsadd L
.43062 .43097 0 2.5 Mabsadd L closepath F
.43541 .43109 0 2.5 Mabsadd m
.43541 .43109 -2.165 -1.25 Mabsadd L
.43541 .43109 2.165 -1.25 Mabsadd L
.43541 .43109 0 2.5 Mabsadd L closepath F
.44019 .43087 0 2.5 Mabsadd m
.44019 .43087 -2.165 -1.25 Mabsadd L
.44019 .43087 2.165 -1.25 Mabsadd L
.44019 .43087 0 2.5 Mabsadd L closepath F
.44498 .43043 0 2.5 Mabsadd m
.44498 .43043 -2.165 -1.25 Mabsadd L
.44498 .43043 2.165 -1.25 Mabsadd L
.44498 .43043 0 2.5 Mabsadd L closepath F
.44976 .43021 0 2.5 Mabsadd m
.44976 .43021 -2.165 -1.25 Mabsadd L
.44976 .43021 2.165 -1.25 Mabsadd L
.44976 .43021 0 2.5 Mabsadd L closepath F
.45455 .42987 0 2.5 Mabsadd m
.45455 .42987 -2.165 -1.25 Mabsadd L
.45455 .42987 2.165 -1.25 Mabsadd L
.45455 .42987 0 2.5 Mabsadd L closepath F
.45933 .42933 0 2.5 Mabsadd m
.45933 .42933 -2.165 -1.25 Mabsadd L
.45933 .42933 2.165 -1.25 Mabsadd L
.45933 .42933 0 2.5 Mabsadd L closepath F
.46411 .42861 0 2.5 Mabsadd m
.46411 .42861 -2.165 -1.25 Mabsadd L
.46411 .42861 2.165 -1.25 Mabsadd L
.46411 .42861 0 2.5 Mabsadd L closepath F
.4689 .42826 0 2.5 Mabsadd m
.4689 .42826 -2.165 -1.25 Mabsadd L
.4689 .42826 2.165 -1.25 Mabsadd L
.4689 .42826 0 2.5 Mabsadd L closepath F
.54545 .60073 0 2.5 Mabsadd m
.54545 .60073 -2.165 -1.25 Mabsadd L
.54545 .60073 2.165 -1.25 Mabsadd L
.54545 .60073 0 2.5 Mabsadd L closepath F
.55024 .5999 0 2.5 Mabsadd m
.55024 .5999 -2.165 -1.25 Mabsadd L
.55024 .5999 2.165 -1.25 Mabsadd L
.55024 .5999 0 2.5 Mabsadd L closepath F
.55502 .59839 0 2.5 Mabsadd m
.55502 .59839 -2.165 -1.25 Mabsadd L
.55502 .59839 2.165 -1.25 Mabsadd L
.55502 .59839 0 2.5 Mabsadd L closepath F
.55981 .59812 0 2.5 Mabsadd m
.55981 .59812 -2.165 -1.25 Mabsadd L
.55981 .59812 2.165 -1.25 Mabsadd L
.55981 .59812 0 2.5 Mabsadd L closepath F
.56459 .59777 0 2.5 Mabsadd m
.56459 .59777 -2.165 -1.25 Mabsadd L
.56459 .59777 2.165 -1.25 Mabsadd L
.56459 .59777 0 2.5 Mabsadd L closepath F
.57416 .59794 0 2.5 Mabsadd m
.57416 .59794 -2.165 -1.25 Mabsadd L
.57416 .59794 2.165 -1.25 Mabsadd L
.57416 .59794 0 2.5 Mabsadd L closepath F
.58373 .59893 0 2.5 Mabsadd m
.58373 .59893 -2.165 -1.25 Mabsadd L
.58373 .59893 2.165 -1.25 Mabsadd L
.58373 .59893 0 2.5 Mabsadd L closepath F
.5933 .59993 0 2.5 Mabsadd m
.5933 .59993 -2.165 -1.25 Mabsadd L
.5933 .59993 2.165 -1.25 Mabsadd L
.5933 .59993 0 2.5 Mabsadd L closepath F
.59809 .60024 0 2.5 Mabsadd m
.59809 .60024 -2.165 -1.25 Mabsadd L
.59809 .60024 2.165 -1.25 Mabsadd L
.59809 .60024 0 2.5 Mabsadd L closepath F
.60287 .60053 0 2.5 Mabsadd m
.60287 .60053 -2.165 -1.25 Mabsadd L
.60287 .60053 2.165 -1.25 Mabsadd L
.60287 .60053 0 2.5 Mabsadd L closepath F
.62201 .603 0 2.5 Mabsadd m
.62201 .603 -2.165 -1.25 Mabsadd L
.62201 .603 2.165 -1.25 Mabsadd L
.62201 .603 0 2.5 Mabsadd L closepath F
.62679 .60264 0 2.5 Mabsadd m
.62679 .60264 -2.165 -1.25 Mabsadd L
.62679 .60264 2.165 -1.25 Mabsadd L
.62679 .60264 0 2.5 Mabsadd L closepath F
.63158 .60196 0 2.5 Mabsadd m
.63158 .60196 -2.165 -1.25 Mabsadd L
.63158 .60196 2.165 -1.25 Mabsadd L
.63158 .60196 0 2.5 Mabsadd L closepath F
.63636 .60065 0 2.5 Mabsadd m
.63636 .60065 -2.165 -1.25 Mabsadd L
.63636 .60065 2.165 -1.25 Mabsadd L
.63636 .60065 0 2.5 Mabsadd L closepath F
.64115 .59924 0 2.5 Mabsadd m
.64115 .59924 -2.165 -1.25 Mabsadd L
.64115 .59924 2.165 -1.25 Mabsadd L
.64115 .59924 0 2.5 Mabsadd L closepath F
.64593 .59801 0 2.5 Mabsadd m
.64593 .59801 -2.165 -1.25 Mabsadd L
.64593 .59801 2.165 -1.25 Mabsadd L
.64593 .59801 0 2.5 Mabsadd L closepath F
.65072 .59743 0 2.5 Mabsadd m
.65072 .59743 -2.165 -1.25 Mabsadd L
.65072 .59743 2.165 -1.25 Mabsadd L
.65072 .59743 0 2.5 Mabsadd L closepath F
.6555 .59774 0 2.5 Mabsadd m
.6555 .59774 -2.165 -1.25 Mabsadd L
.6555 .59774 2.165 -1.25 Mabsadd L
.6555 .59774 0 2.5 Mabsadd L closepath F
.689 .60332 0 2.5 Mabsadd m
.689 .60332 -2.165 -1.25 Mabsadd L
.689 .60332 2.165 -1.25 Mabsadd L
.689 .60332 0 2.5 Mabsadd L closepath F
.69378 .60304 0 2.5 Mabsadd m
.69378 .60304 -2.165 -1.25 Mabsadd L
.69378 .60304 2.165 -1.25 Mabsadd L
.69378 .60304 0 2.5 Mabsadd L closepath F
.69856 .60251 0 2.5 Mabsadd m
.69856 .60251 -2.165 -1.25 Mabsadd L
.69856 .60251 2.165 -1.25 Mabsadd L
.69856 .60251 0 2.5 Mabsadd L closepath F
.70335 .60143 0 2.5 Mabsadd m
.70335 .60143 -2.165 -1.25 Mabsadd L
.70335 .60143 2.165 -1.25 Mabsadd L
.70335 .60143 0 2.5 Mabsadd L closepath F
.70813 .60037 0 2.5 Mabsadd m
.70813 .60037 -2.165 -1.25 Mabsadd L
.70813 .60037 2.165 -1.25 Mabsadd L
.70813 .60037 0 2.5 Mabsadd L closepath F
.71292 .59918 0 2.5 Mabsadd m
.71292 .59918 -2.165 -1.25 Mabsadd L
.71292 .59918 2.165 -1.25 Mabsadd L
.71292 .59918 0 2.5 Mabsadd L closepath F
.7177 .59849 0 2.5 Mabsadd m
.7177 .59849 -2.165 -1.25 Mabsadd L
.7177 .59849 2.165 -1.25 Mabsadd L
.7177 .59849 0 2.5 Mabsadd L closepath F
.72249 .59817 0 2.5 Mabsadd m
.72249 .59817 -2.165 -1.25 Mabsadd L
.72249 .59817 2.165 -1.25 Mabsadd L
.72249 .59817 0 2.5 Mabsadd L closepath F
.72727 .59828 0 2.5 Mabsadd m
.72727 .59828 -2.165 -1.25 Mabsadd L
.72727 .59828 2.165 -1.25 Mabsadd L
.72727 .59828 0 2.5 Mabsadd L closepath F
.74641 .60134 0 2.5 Mabsadd m
.74641 .60134 -2.165 -1.25 Mabsadd L
.74641 .60134 2.165 -1.25 Mabsadd L
.74641 .60134 0 2.5 Mabsadd L closepath F
.7512 .60138 0 2.5 Mabsadd m
.7512 .60138 -2.165 -1.25 Mabsadd L
.7512 .60138 2.165 -1.25 Mabsadd L
.7512 .60138 0 2.5 Mabsadd L closepath F
.75598 .60106 0 2.5 Mabsadd m
.75598 .60106 -2.165 -1.25 Mabsadd L
.75598 .60106 2.165 -1.25 Mabsadd L
.75598 .60106 0 2.5 Mabsadd L closepath F
.76077 .6006 0 2.5 Mabsadd m
.76077 .6006 -2.165 -1.25 Mabsadd L
.76077 .6006 2.165 -1.25 Mabsadd L
.76077 .6006 0 2.5 Mabsadd L closepath F
.76555 .60009 0 2.5 Mabsadd m
.76555 .60009 -2.165 -1.25 Mabsadd L
.76555 .60009 2.165 -1.25 Mabsadd L
.76555 .60009 0 2.5 Mabsadd L closepath F
.77033 .59906 0 2.5 Mabsadd m
.77033 .59906 -2.165 -1.25 Mabsadd L
.77033 .59906 2.165 -1.25 Mabsadd L
.77033 .59906 0 2.5 Mabsadd L closepath F
.77512 .5981 0 2.5 Mabsadd m
.77512 .5981 -2.165 -1.25 Mabsadd L
.77512 .5981 2.165 -1.25 Mabsadd L
.77512 .5981 0 2.5 Mabsadd L closepath F
.7799 .59722 0 2.5 Mabsadd m
.7799 .59722 -2.165 -1.25 Mabsadd L
.7799 .59722 2.165 -1.25 Mabsadd L
.7799 .59722 0 2.5 Mabsadd L closepath F
.78469 .5966 0 2.5 Mabsadd m
.78469 .5966 -2.165 -1.25 Mabsadd L
.78469 .5966 2.165 -1.25 Mabsadd L
.78469 .5966 0 2.5 Mabsadd L closepath F
.78947 .59635 0 2.5 Mabsadd m
.78947 .59635 -2.165 -1.25 Mabsadd L
.78947 .59635 2.165 -1.25 Mabsadd L
.78947 .59635 0 2.5 Mabsadd L closepath F
.79426 .59633 0 2.5 Mabsadd m
.79426 .59633 -2.165 -1.25 Mabsadd L
.79426 .59633 2.165 -1.25 Mabsadd L
.79426 .59633 0 2.5 Mabsadd L closepath F
.79904 .5966 0 2.5 Mabsadd m
.79904 .5966 -2.165 -1.25 Mabsadd L
.79904 .5966 2.165 -1.25 Mabsadd L
.79904 .5966 0 2.5 Mabsadd L closepath F
.80383 .5967 0 2.5 Mabsadd m
.80383 .5967 -2.165 -1.25 Mabsadd L
.80383 .5967 2.165 -1.25 Mabsadd L
.80383 .5967 0 2.5 Mabsadd L closepath F
.82297 .59879 0 2.5 Mabsadd m
.82297 .59879 -2.165 -1.25 Mabsadd L
.82297 .59879 2.165 -1.25 Mabsadd L
.82297 .59879 0 2.5 Mabsadd L closepath F
.82775 .59858 0 2.5 Mabsadd m
.82775 .59858 -2.165 -1.25 Mabsadd L
.82775 .59858 2.165 -1.25 Mabsadd L
.82775 .59858 0 2.5 Mabsadd L closepath F
.83254 .59804 0 2.5 Mabsadd m
.83254 .59804 -2.165 -1.25 Mabsadd L
.83254 .59804 2.165 -1.25 Mabsadd L
.83254 .59804 0 2.5 Mabsadd L closepath F
.83732 .5973 0 2.5 Mabsadd m
.83732 .5973 -2.165 -1.25 Mabsadd L
.83732 .5973 2.165 -1.25 Mabsadd L
.83732 .5973 0 2.5 Mabsadd L closepath F
.84211 .5967 0 2.5 Mabsadd m
.84211 .5967 -2.165 -1.25 Mabsadd L
.84211 .5967 2.165 -1.25 Mabsadd L
.84211 .5967 0 2.5 Mabsadd L closepath F
.84689 .59589 0 2.5 Mabsadd m
.84689 .59589 -2.165 -1.25 Mabsadd L
.84689 .59589 2.165 -1.25 Mabsadd L
.84689 .59589 0 2.5 Mabsadd L closepath F
.85167 .59538 0 2.5 Mabsadd m
.85167 .59538 -2.165 -1.25 Mabsadd L
.85167 .59538 2.165 -1.25 Mabsadd L
.85167 .59538 0 2.5 Mabsadd L closepath F
.85646 .59514 0 2.5 Mabsadd m
.85646 .59514 -2.165 -1.25 Mabsadd L
.85646 .59514 2.165 -1.25 Mabsadd L
.85646 .59514 0 2.5 Mabsadd L closepath F
.86124 .59529 0 2.5 Mabsadd m
.86124 .59529 -2.165 -1.25 Mabsadd L
.86124 .59529 2.165 -1.25 Mabsadd L
.86124 .59529 0 2.5 Mabsadd L closepath F
.88038 .59715 0 2.5 Mabsadd m
.88038 .59715 -2.165 -1.25 Mabsadd L
.88038 .59715 2.165 -1.25 Mabsadd L
.88038 .59715 0 2.5 Mabsadd L closepath F
.88517 .5973 0 2.5 Mabsadd m
.88517 .5973 -2.165 -1.25 Mabsadd L
.88517 .5973 2.165 -1.25 Mabsadd L
.88517 .5973 0 2.5 Mabsadd L closepath F
.88995 .59722 0 2.5 Mabsadd m
.88995 .59722 -2.165 -1.25 Mabsadd L
.88995 .59722 2.165 -1.25 Mabsadd L
.88995 .59722 0 2.5 Mabsadd L closepath F
.89474 .5971 0 2.5 Mabsadd m
.89474 .5971 -2.165 -1.25 Mabsadd L
.89474 .5971 2.165 -1.25 Mabsadd L
.89474 .5971 0 2.5 Mabsadd L closepath F
.89952 .59704 0 2.5 Mabsadd m
.89952 .59704 -2.165 -1.25 Mabsadd L
.89952 .59704 2.165 -1.25 Mabsadd L
.89952 .59704 0 2.5 Mabsadd L closepath F
.90431 .59689 0 2.5 Mabsadd m
.90431 .59689 -2.165 -1.25 Mabsadd L
.90431 .59689 2.165 -1.25 Mabsadd L
.90431 .59689 0 2.5 Mabsadd L closepath F
.90909 .59688 0 2.5 Mabsadd m
.90909 .59688 -2.165 -1.25 Mabsadd L
.90909 .59688 2.165 -1.25 Mabsadd L
.90909 .59688 0 2.5 Mabsadd L closepath F
.91388 .59697 0 2.5 Mabsadd m
.91388 .59697 -2.165 -1.25 Mabsadd L
.91388 .59697 2.165 -1.25 Mabsadd L
.91388 .59697 0 2.5 Mabsadd L closepath F
.91866 .59727 0 2.5 Mabsadd m
.91866 .59727 -2.165 -1.25 Mabsadd L
.91866 .59727 2.165 -1.25 Mabsadd L
.91866 .59727 0 2.5 Mabsadd L closepath F
.94737 .60035 0 2.5 Mabsadd m
.94737 .60035 -2.165 -1.25 Mabsadd L
.94737 .60035 2.165 -1.25 Mabsadd L
.94737 .60035 0 2.5 Mabsadd L closepath F
.95215 .60012 0 2.5 Mabsadd m
.95215 .60012 -2.165 -1.25 Mabsadd L
.95215 .60012 2.165 -1.25 Mabsadd L
.95215 .60012 0 2.5 Mabsadd L closepath F
.95694 .59947 0 2.5 Mabsadd m
.95694 .59947 -2.165 -1.25 Mabsadd L
.95694 .59947 2.165 -1.25 Mabsadd L
.95694 .59947 0 2.5 Mabsadd L closepath F
.96172 .5985 0 2.5 Mabsadd m
.96172 .5985 -2.165 -1.25 Mabsadd L
.96172 .5985 2.165 -1.25 Mabsadd L
.96172 .5985 0 2.5 Mabsadd L closepath F
.96651 .59759 0 2.5 Mabsadd m
.96651 .59759 -2.165 -1.25 Mabsadd L
.96651 .59759 2.165 -1.25 Mabsadd L
.96651 .59759 0 2.5 Mabsadd L closepath F
.97129 .59692 0 2.5 Mabsadd m
.97129 .59692 -2.165 -1.25 Mabsadd L
.97129 .59692 2.165 -1.25 Mabsadd L
.97129 .59692 0 2.5 Mabsadd L closepath F
.97608 .59669 0 2.5 Mabsadd m
.97608 .59669 -2.165 -1.25 Mabsadd L
.97608 .59669 2.165 -1.25 Mabsadd L
.97608 .59669 0 2.5 Mabsadd L closepath F
.98086 .59686 0 2.5 Mabsadd m
.98086 .59686 -2.165 -1.25 Mabsadd L
.98086 .59686 2.165 -1.25 Mabsadd L
.98086 .59686 0 2.5 Mabsadd L closepath F
0 1 0 r
-0.17703 .16607 -2.5 2.5 Mabsadd m
-0.17703 .16607 2.5 2.5 Mabsadd L
-0.17703 .16607 2.5 -2.5 Mabsadd L
-0.17703 .16607 -2.5 -2.5 Mabsadd L
-0.17703 .16607 -2.5 2.5 Mabsadd L closepath F
.13397 .30897 -2.5 2.5 Mabsadd m
.13397 .30897 2.5 2.5 Mabsadd L
.13397 .30897 2.5 -2.5 Mabsadd L
.13397 .30897 -2.5 -2.5 Mabsadd L
.13397 .30897 -2.5 2.5 Mabsadd L closepath F
.44498 .43157 -2.5 2.5 Mabsadd m
.44498 .43157 2.5 2.5 Mabsadd L
.44498 .43157 2.5 -2.5 Mabsadd L
.44498 .43157 -2.5 -2.5 Mabsadd L
.44498 .43157 -2.5 2.5 Mabsadd L closepath F
.76077 .59865 -2.5 2.5 Mabsadd m
.76077 .59865 2.5 2.5 Mabsadd L
.76077 .59865 2.5 -2.5 Mabsadd L
.76077 .59865 -2.5 -2.5 Mabsadd L
.76077 .59865 -2.5 2.5 Mabsadd L closepath F
-0.2201 .01665 -2.5 2.5 Mabsadd m
-0.2201 .01665 2.5 2.5 Mabsadd L
-0.2201 .01665 2.5 -2.5 Mabsadd L
-0.2201 .01665 -2.5 -2.5 Mabsadd L
-0.2201 .01665 -2.5 2.5 Mabsadd L closepath F
.09569 .16607 -2.5 2.5 Mabsadd m
.09569 .16607 2.5 2.5 Mabsadd L
.09569 .16607 2.5 -2.5 Mabsadd L
.09569 .16607 -2.5 -2.5 Mabsadd L
.09569 .16607 -2.5 2.5 Mabsadd L closepath F
.41148 .30897 -2.5 2.5 Mabsadd m
.41148 .30897 2.5 2.5 Mabsadd L
.41148 .30897 2.5 -2.5 Mabsadd L
.41148 .30897 -2.5 -2.5 Mabsadd L
.41148 .30897 -2.5 2.5 Mabsadd L closepath F
.7177 .43157 -2.5 2.5 Mabsadd m
.7177 .43157 2.5 2.5 Mabsadd L
.7177 .43157 2.5 -2.5 Mabsadd L
.7177 .43157 -2.5 -2.5 Mabsadd L
.7177 .43157 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1100, 323.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A<0001@b000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@
0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00/P3oool6000000P0oooo100000080?oo
o`@00000<P3oool8000000H0oooo100000080?ooo`@00000203oool4000002/0oooo200000040?oo
o`P000001P3oool4000000P0oooo1000000/0?ooo`P00000103oool8000000H0oooo100000080?oo
o`@00000f03oool6000000H0oooo1P0000080?ooo`@00000?`3oool8000000H0oooo100000080?oo
o`@00000203oool4000003X0oooo200000060?ooo`@000001P3oool6000000P0oooo1000000i0?oo
o`P00000103oool8000000H0oooo100000080?ooo`@00000C`3oool00;80oooo1P0000080?ooo`@0
0000203oool400000380oooo200000060?ooo`@00000203oool4000000P0oooo1000000[0?ooo`P0
0000103oool8000000H0oooo100000080?ooo`@00000;03oool8000000@0oooo200000060?ooo`@0
0000203oool400000=P0oooo1P0000060?ooo`H00000203oool4000003l0oooo200000060?ooo`@0
0000203oool4000000P0oooo1000000j0?ooo`P000001P3oool4000000H0oooo1P0000080?ooo`@0
0000>@3oool8000000@0oooo200000060?ooo`@00000203oool4000004l0oooo002h0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`800000
2P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`800000
1P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003L0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000
103oool2000000X0oooo0P0000040?ooo`800000103oool2000003/0oooo0P00000:0?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000004d0oooo002h0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`8000002P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`8000001P3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003L0?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000103o
ool2000000X0oooo0P0000040?ooo`800000103oool2000003/0oooo0P00000:0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000004d0oooo002h0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`8000002P3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`800000203oool2
000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003L0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000103oool2
000000X0oooo0P0000040?ooo`800000103oool2000003/0oooo0P00000:0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000004d0oooo002h0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`8000002P3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`800000203oool20000
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003L0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000103oool20000
00X0oooo0P0000040?ooo`800000103oool2000003/0oooo0P00000:0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000004d0oooo002d0?ooo`H00000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`8000002P3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`8000002P3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003H0?ooo`H00000103oool6000000H0
oooo0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000103oool2000000@0
oooo1P0000060?ooo`800000103oool2000003/0oooo0P00000:0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000004d0oooo002d0?ooo`H00000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000003@0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000]0?ooo`8000002P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00000^0?ooo`8000002P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00003H0?ooo`H00000103oool6000000H0oooo
0P0000040?ooo`800000@@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000003`0oooo0P0000060?ooo`800000103oool2000000@0oooo
1P0000060?ooo`800000103oool2000003/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000004d0oooo002b0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000d0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000;@3oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000;P3oool2000000`0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000eP3oool2000000@0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P0000110?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000?03oool2000000H0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000>`3oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000C@3oool00;80oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000003@0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000]
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000^
0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003F
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool200000440oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000l
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00000k
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001=
0?ooo`00/P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000<03oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000002T0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000002X0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00003F0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`800000103oool2000003d0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000h0?ooo`H000001P3oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000g0?ooo`H000001P3oool6000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00001=0?ooo`00/P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000<03oool6000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000002T0oooo1P0000060?ooo`H0
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000002X0oooo1P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003F0?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000003d0oooo1P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000h0?ooo`H0
00001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00000g0?ooo`H0
00001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001=0?ooo`00
]03oool4000000P0oooo100000080?ooo`@00000=P3oool2000000P0oooo100000080?ooo`@00000
203oool4000002l0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000`0?ooo`800000
203oool4000000P0oooo100000080?ooo`@00000fP3oool4000000H0oooo200000060?ooo`@00000
@`3oool2000000P0oooo100000080?ooo`@00000203oool4000003h0oooo0P0000080?ooo`@00000
1P3oool8000000H0oooo1000000m0?ooo`8000002P3oool2000000P0oooo100000080?ooo`@00000
C`3oool00;@0oooo100000080?ooo`@00000203oool4000003H0oooo0P0000080?ooo`@00000203o
ool4000000P0oooo1000000_0?ooo`8000002P3oool2000000P0oooo100000080?ooo`@00000<03o
ool2000000P0oooo100000080?ooo`@00000203oool400000=X0oooo100000060?ooo`P000001P3o
ool4000004<0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000n0?ooo`800000203o
ool4000000H0oooo200000060?ooo`@00000?@3oool2000000X0oooo0P0000080?ooo`@00000203o
ool4000004l0oooo003o0?ooool0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooooo0?oo
oe00oooo003o0?ooool0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooooo0?oooe00oooo
001/0?ooool00000XP0000220?ooool00000XP00000L0?ooo`00K03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool000000880oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`00G@3oool4000000/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0740oooo1000000;0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0J0?ooo`00G@3oool4000000/0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo0740oooo1000000;0?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00F`3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1_0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001K0?ooo`800000
103oool2000000T0oooo1000000n0?ooo`D00?l0o`3ooomG0?ooo`@00000L@3oool2000000@0oooo
0P0000090?ooo`@00000o`3ooonJ0?ooo`@00000703oool005/0oooo0P0000040?ooo`8000002@3o
ool70000oa<0o`00:03oool5003o0?l0ooooFP3oool00`000000oooo0?ooo`1_0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001K
0?ooo`800000103oool2000000T0oooo1`000?lB0?l000030000003oool0oooo02H0oooo1@00o`3o
0?oooeX0oooo00<000000?ooo`3oool0K`3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00F`3oool2000000@0oooo0P0000090?oo
o`P0003o303o00030?ooo`80o`0000<0oooo0000003oool09P3oool5003o0?l0ooooFP3oool00`00
0000oooo0?ooo`1_0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo01X0oooo001K0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0U0?ooo`D00?l0o`3ooomJ0?ooo`030000003oool0oooo06l0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool005/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`1_0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001K0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooh<0oooo00<0
00000?ooo`3oool0K`3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0J0?ooo`00F`3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo06l0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
05/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooP`3oool00`000000oooo0?ooo`1_0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001M0?ooo`@000002`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`1a0?ooo`@0
00002`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool005d0oooo
1000000;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000
003oool0oooo0740oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`0J0?ooo`00K03oool3000001T0oooo00<000000?ooo`3oool0o`3ooon00?ooo`<00000PP3o
ool300000?l0ooooW03oool3000001`0oooo001/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0o`3ooon20?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3o
oon20?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooon2
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooon20?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooon20?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`<000006P3oool00`000000oooo0?ooo`3o0?ooogl0oooo0`0000220?ooo`<00000o`3ooonL
0?ooo`<00000703oool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooh40
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool06P3oool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooh40oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0
6P3oool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3o
ool006`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo0`00000L0?ooo`03
0000003oool0oooo0?l0ooooO@3oool300000880oooo0`00003o0?oooi`0oooo0`00000L0?ooo`00
K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0
ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool3000001d0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`<00000PP3oool300000?l0ooooW03oool3000001`0oooo001/0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo01X0oooo000[0?ooo`H00000203oool4000000P0oooo10000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooogd0oooo00<000000?ooo`3oool0?`3oool6000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00:`3oool6000000P0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo
03l0oooo1P0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool00340oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooog`0
oooo00<000000?ooo`3oool0A@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool00340oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooog`0oooo
00<000000?ooo`3oool0A@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool00340oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo1000000N0?ooo`030000003oool0oooo0?l0ooooN@3oool4000004L0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo1000003o0?oooiX0oooo1000000L0?ooo`00<@3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0?l0ooooO03oool00`000000oooo0?ooo`150?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool60000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0?l0ooooO03oool00`000000oooo0?ooo`0o0?ooo`H000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0
ooooO03oool00`000000oooo0?ooo`0o0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool2000000X0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo
O03oool00`000000oooo0?ooo`0o0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooN`3o
ool00`000000oooo0?ooo`0o0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00:`3oool2000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo0`3o0007
0?ooo`L0o`0000<0oooo003o0000o`000`00o`040?l002P0oooo1@00o`3o0?ooob40oooo00<00000
0?ooo`3oool0?`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0R
0?ooo`D00?l0o`3ooomg0?ooo`030000003oool0oooo01X0oooo000[0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o00002`3o00000`3o
ool0o`000?l0000C0?l000030000003o00000?l000@00?l00`3o00000`000000oooo0?ooo`0V0?oo
o`D00?l0o`3ooolQ0?ooo`030000003oool0oooo03l0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool08P3oool5003o0?l0ooooM`3oool00`000000oooo0?ooo`0J0?oo
o`00:`3oool8000000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo0280oooo803o00001@3oool0o`000?ooo`3oool0o`0000D00?l00`3o00000`00
0000oooo0?ooo`0V0?ooo`D00?l0o`3ooolQ0?ooo`030000003oool0oooo03l0oooo200000060?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0R0?oo
o`D00?l0o`3ooomg0?ooo`030000003oool0oooo01X0oooo000[0?ooo`P000001P3oool4000000P0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool08P3ooolB0?l000D0
oooo00<0o`000?ooo`3o00000`3o00080?ooo`D00?l00`3oool00`000000oooo0?ooo`0V0?ooo`D0
0?l0o`3ooolQ0?ooo`030000003oool0oooo03l0oooo200000060?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`0R0?ooo`D00?l0o`3ooomg0?ooo`03
0000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
8@3oool5003o00<0oooo00<000000?ooo`3oool09P3oool5003o0?l0oooo8@3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0280oooo1@00o`3o0?ooogL0oooo00<000000?ooo`3oool0
6P3oool006`0oooo0`00001?0?ooo`030000003oool0oooo0?l0ooooBP3oool300000880oooo0`00
003o0?oooi`0oooo0`00000L0?ooo`00K03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0?l0ooooC03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0?l0ooooC03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0
ooooB`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo
B`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooB`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooB`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooB`3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?oo
o`00K03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00
K03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool3
00000540oooo00<000000?ooo`3oool0o`3ooom80?ooo`<00000PP3oool300000?l0ooooW03oool3
000001`0oooo001/0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooom:0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo001/0?ooo`<00000D`3oool00`00
0000oooo0?ooo`3o0?ooodH0oooo0`0000220?ooo`<00000o`3ooonL0?ooo`<00000703oool006`0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o
0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool06P3oool006`0oooo0`00001D0?ooo`030000003oool0oooo0?l0
ooooA@3oool300000880oooo0`00003o0?oooi`0oooo0`00000L0?ooo`00K03oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0
ooooWP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0J0?ooo`007`3oool8000000H0oooo100000080?ooo`@00000203oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0?l0ooooAP3oool00`000000oooo0?ooo`0c0?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`0J0?ooo`007`3oool8000000H0oooo100000080?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0?l0ooooAP3oool00`000000oooo0?ooo`0c0?ooo`P000001P3oool4000000P0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0o`3ooom60?ooo`03
0000003oool0oooo03L0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool002<0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool4000005@0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`@00000>@3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`@00000o`3ooonJ0?ooo`@00000703oool002<0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0g0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo01X0oooo000S0?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o
0?ooodD0oooo00<000000?ooo`3oool0=`3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J
0?ooo`008`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo
03L0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool002<0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo01X0oooo000S0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooodD0oooo
00<000000?ooo`3oool0=`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo03L0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool06P3oool001l0oooo1P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0?l0ooooA03oool00`000000oooo0?ooo`0c0?ooo`H000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo01X0oooo000O0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?oo
o`3oool0<`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000P0
oooo100000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0g0?ooo`80
0000203oool4000000P0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000P0oooo
100000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02@0oooo1@00o`0/0?ooo`D00?l0j03oool00`000000oooo
0?ooo`0g0?ooo`800000203oool4000000P0oooo100000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0380oooo1@00o`1_0?ooo`D00?l0lP3oool00`000000oooo
0?ooo`0J0?ooo`00K03oool3000005T0oooo2`3o000B0?ooo`T0o`001@00o`040?l002P0oooo1@00
o`3V0?ooo`<00000PP3oool3000001`0oooo5P3o0005003o00X0o`00I@3oool5003o0?00oooo0`00
000L0?ooo`00K03oool00`000000oooo0?ooo`1J0?ooobD0o`001@00o`030?l002T0oooo1@00o`3X
0?ooo`030000003oool0oooo0800oooo=@3o0005003o00T0o`000P00001T0?ooo`D00?l0lP3oool0
0`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1K0?ooob@0o`001@00o`020?l0
00030000003oool0oooo02L0oooo1@00o`3X0?ooo`030000003oool0oooo0800oooo1`3o00002@3o
ool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`090?l0000L0?ooo`3o0000oooo0?l0003o
ool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o
0000oooo0?l0003oool0o`000?ooo`3o0000oooo0?l000D00?l000T0o`000?ooo`3o0000oooo0?l0
003oool0o`000?ooo`3o00000P3oool00`000000oooo0?ooo`1Q0?ooo`D00?l0lP3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`@0o`00103oool30?l000/0oooo
1@00o`030?ooo`030000003oool0oooo02H0oooo1@00o`3X0?ooo`030000003oool0oooo0800oooo
00L0o`000?ooo`3o0000oooo0?l0003oool0o`0000/0oooo00L0o`000?ooo`3o0000oooo0?l0003o
ool0o`0001`0oooo1@00o`0<0?ooo`030000003oool0oooo0600oooo1@00o`3b0?ooo`030000003o
ool0oooo01X0oooo001/0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooolD
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o
0?oooeL0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo01X0
oooo001/0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?oooeH0oooo
00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?oo
o`3oool06P3oool006`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0
ooooE03oool00`000000oooo0?ooo`0J0?ooo`00K03oool3000008T0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`<00000PP3oool3000004P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`<00000
703oool006`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooD`3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0?l0oooo4@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool06P3oool006`0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?l0oooo
4@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
o`3ooomB0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0oooo403oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooom@0?oo
o`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`0J0?ooo`00K03o
ool3000008/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`<00000PP3oool3000004`0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`<00000703oool006`0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooodh0
oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<00000
0?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0?l0ooooC@3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0
6P3oool006`0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0ooooC03o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool3000008`0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`<00000PP3oool3000004l0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`<00000703oool0
06`0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooB`3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0
oooo3`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?oo
o`0J0?ooo`00K03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooom:
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool06P3oool001l0oooo200000040?ooo`H0
0000203oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0<`3oool8000000@0
oooo1P0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0J0?ooo`00
7`3oool8000000@0oooo1P0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo
0?ooo`0c0?ooo`P00000103oool6000000P0oooo100000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000
003oool0oooo01X0oooo000S0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?oo
o`0g0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0J0?ooo`008`3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0=`3oool2000000`0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o
0?ooodP0oooo00<000000?ooo`3oool06P3oool002<0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`@00000S@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1000000i0?oo
o`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool4000005<0oooo00<000000?oo
o`3oool0o`3ooom40?ooo`@00000703oool002<0oooo0P00000<0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3oool<0?ooo`03
0000003oool0oooo03L0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo01X0
oooo000S0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0g0?ooo`800000
1P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`3o0?ooo``0oooo00<000000?ooo`3oool0=`3oool2000000H0oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<0
00000?ooo`3oool06P3oool002<0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0
oooo03L0oooo0P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo01X0oooo000S0?oo
o`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo01l0oooo0`3o00000`3oool00?l0003o0003003o00@0o`00:03oool5003o
0;40oooo00<000000?ooo`3oool0=`3oool2000000H0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1=0?ooo`<0o`002P3oool5003o
0080oooo1`3o001S0?ooo`D00?l0L`3oool00`000000oooo0?ooo`0J0?ooo`007`3oool6000000H0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0T@3oool<0?l000P0
oooo103o00050?ooo`P0o`001@00o`030?l000030000003oool0oooo02H0oooo1@00o`2a0?ooo`03
0000003oool0oooo03<0oooo1P0000060?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo05P0oooo0`00000;0?l000030000003o0000o`0000X0o`005P3oool50?l00140
oooo3`3o00000`000000o`000?l000030?l000D00?l0203o000200000680oooo1@00o`1c0?ooo`03
0000003oool0oooo01X0oooo000O0?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`2A0?ooo`/0o`000P0000030?oooaD0o`001@00o`030?l000030000
003oool0oooo02H0oooo1@00o`2a0?ooo`030000003oool0oooo03<0oooo1P0000060?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo05`0oooo2@3o00020?ooo`/0o`00
0`00000:0?oooaL0o`0000<000000?l0003o00002P3o00002P3oool0o`000?ooo`3o0000oooo0?l0
003oool0o`000?ooo`3o00020?ooo`D0o`001@00o`00203oool0o`000?ooo`3o0000oooo0?l0003o
ool0o`000P3oool00`000000oooo0?ooo`1O0?ooo`D00?l0L`3oool00`000000oooo0?ooo`0J0?oo
o`008`3oool2000000H0oooo200000060?ooo`@00000203oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`2B0?ooo`@0o`0000<0oooo0?l0003o00000`3o00000`3oool0
00000?l0000B0?l000D0oooo1@00o`040?ooo`030000003oool0oooo02D0oooo1@00o`2a0?ooo`03
0000003oool0oooo03L0oooo0P0000060?ooo`P000001P3oool4000000P0oooo100000080?ooo`@0
0000203oool4000000/0oooo00<000000?ooo`3oool0G@3oool01`3o0000oooo0?l0003oool0o`00
0?ooo`3o0000103oool02@3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo0?l000040?ooo`@0
00003P3o00002@3oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`050?l00080oooo203o
0000103oool0o`000?ooo`3o000=0?ooo`040?l0003oool0o`000?ooo`D00?l02`3oool00`000000
oooo0?ooo`1N0?ooo`D00?l0L`3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0oooo
200000060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo
0?ooo`2O0?ooo`H0o`00103oool20?l000030?ooo`3o0000o`000080o`001P3oool5003o00@0oooo
00<000000?ooo`3oool09@3oool5003o0;40oooo00<000000?ooo`3oool0=`3oool2000000H0oooo
200000060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo
0?ooo`1j0?ooo`0=0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo
0?l0000;0?ooo`030?l0003oool0o`0000<0oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`00
01D0oooo1@00o`0;0?ooo`030000003oool0oooo05h0oooo1@00o`1c0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0f`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool300000<00oooo00<000000?ooo`3oool0f03oool300000880oooo
0`0000350?ooo`030000003oool0oooo0=<0oooo0`00000L0?ooo`00K03oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`360?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0J0?oo
o`00K03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool06P3oool006`0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`3C0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo0=80oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`3I0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool06P3oool006`0oooo0`00
00310?ooo`030000003oool0oooo0=L0oooo0`0000220?ooo`<00000b@3oool00`000000oooo0?oo
o`3?0?ooo`<00000703oool006`0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3:0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo01X0oooo001/0?ooo`<00000`P3oool00`000000oooo0?ooo`3F
0?ooo`<00000PP3oool300000<`0oooo00<000000?ooo`3oool0c03oool3000001`0oooo001/0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?oo
o`00K03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool06P3oool006`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`330?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<<0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool06P3oool006`0oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01X0oooo001/
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0J
0?ooo`00K03oool300000<<0oooo00<000000?ooo`3oool0e@3oool300000880oooo0`00003?0?oo
o`030000003oool0oooo0<T0oooo0`00000L0?ooo`00K03oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0<l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0J0?ooo`00K03oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool06P3oool0
06`0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
01X0oooo001/0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool06P3oool001l0oooo200000060?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo03<0oooo200000060?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo01X0oooo000O0?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`0c0?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`0J0?ooo`007`3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0<D0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`0c0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`390?oo
o`030000003oool0oooo01X0oooo000O0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo03<0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool06P3oool00240oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool400000<@0oooo00<000000?ooo`3oool0dP3oool4000003L0oooo0P0000080?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool400000=40oooo00<000000?ooo`3oool0
a@3oool4000001`0oooo000Q0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo03D0oooo0P0000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool06P3o
ool002<0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0=`3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0J0?ooo`008`3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo01X0oooo000U0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0aP3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo03T0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool06P3oool002D0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0>@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0J0?ooo`007`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0<`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool06P3oool001l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo03<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`@00000203oool4000000P0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`0e0?ooo`@00000203oool4000000P0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`0J0?ooo`008@3oool4000000P0oooo100000080?ooo`@0
0000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0=@3oool4000000P0oooo100000080?ooo`@0
0000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0
a`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01X0oooo001/0?ooo`<00000a`3o
ool00`000000oooo0?ooo`3A0?ooo`<00000PP3oool300000=H0oooo00<000000?ooo`3oool0`P3o
ool3000001`0oooo001/0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
0=<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool06P3oool006`0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?oo
o`370?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06P3oool006`0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01X0oooo001/0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0=`3oool50?l009L0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0880oooo1`3o000h0?oo
o`030000003oool0oooo01X0oooo001/0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool00P3oool30?l000d0oooo103o000>0?ooo`D00?l01`3o00030?ooo`L0o`0000<000000?l0003o
0000203o00050?ooo`H0o`00503oool5000003@0oooo3P00000W0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0:0?ooo`<0o`00803oool60?l002L0
oooo1@00o`040?ooo`h0o`002P3oool<0?l000H000004`3o000A0?ooo`T0o`001P3oool00`000000
oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00/0o`00
1@3oool50?l000030000003oool0oooo00D0oooo1@3o00020?ooo`D00?l01P3o00000`000000o`00
0?l000070?l00080oooo2@3o000200000080oooo1`3o0003000000D0oooo1`0000050?ooo`030000
003oool0oooo00<0oooo3@0000030?ooo`H000001@3oool7000000@0oooo3P00000>0?ooobP00000
PP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00<0oooo203o0002000000<0o`00
00D000000?l0003o0000o`00000000030?l00140oooo203o000400000140oooo2P3o00090?ooo`D0
0?l04@3o0005000000X0o`0000P0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l000H0oooo4P3o
0006000000H0oooo3P3o0006000000030?ooo`000000oooo01/0oooo001/0?ooo`030000003oool0
oooo0<T0oooo00<000000?l0003o00000`3o00000`3oool0o`000?l000050?l00080oooo1`3o0000
0`3oool00000000000020?ooo`L0o`0000<0oooo0000003o00001@00o`060?l00080oooo1@3o0006
0?ooo`P0o`000P3oool00`000000o`000?l000060?l00080oooo0`000000103oool0000000000000
00050?ooo`H000004`3oool3000000H0oooo1@0000070?ooo`@00000@`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0=`0oooo0`0000040?l000060000003o0000oooo0?l0003oool0
o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo1`3o00000`000000oooo0?ooo`060?ooo`H0
o`0000H0oooo0?l0003oool0o`000?ooo`3o00040?ooo`@000001`3oool?0?l000030?ooo`000000
0000008000001@3o0005003o00@0o`0000`0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l0003o
ool0o`000?ooo`3o00060?ooo`@0o`0000H0oooo0?l0003oool0o`000?ooo`3o000?0?ooo`0A0?l0
003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`000?oo
o`3o00001P3oool4000000P0o`0000P0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l000H0oooo
0P00000L0?ooo`00K03oool300000</0oooo0P3o00050?ooo`@0o`0000<0oooo0?l0003o0000103o
00060?ooo`P0o`000`3oool00`3o00000?l0003o0003003o00T0oooo00<0o`000?ooo`3oool04`3o
ool40?l000P0oooo00<000000?ooo`3oool0N@3oool300000880oooo0`00003P0?ooo`030?l0003o
ool0o`0000d0oooo00T0o`000?ooo`3oool0oooo0?l0003oool0o`000?ooo`3o00000P3oool40000
00H0o`0000@0oooo0?l0003oool0o`003P3oool3000000/0o`0000@0oooo0?l0003oool0o`002@3o
ool50?l000D00?l000<0oooo0?l0003oool0503oool00`3o0000oooo0?l0000a0?ooo`070?l0003o
ool0o`000?ooo`3o0000oooo0?l0000=0?ooo`<00000703oool006`0oooo00<000000?ooo`3oool0
f03oool30?l000T0oooo103o00070?ooo`D00?l0Z@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0?l0oooo0@3oool01@3o0000oooo0?l0003oool0o`0001H0oooo103o0000103oool0
o`000?ooo`3o000@0?ooo`040?l0003oool0o`000?ooo`D00?l0H@3oool00`000000oooo0?ooo`0J
0?ooo`00K03oool00`000000oooo0?ooo`3U0?ooo`030?l0003oool0oooo0;D0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`3o0?oooad0oooo00<0o`000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool06P3oool006`0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01X0oooo
001/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`000000PP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo001/0?ooool00000XP0000220?ooool00000XP00000L0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3o
oooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@
0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1099}, {322.688, 0}} -> {-0.0524346, -0.0147151, \
0.00191526, 0.00191526}, {{27.375, 524.625}, {315, 7.625}} -> {673.387, \
-45353.6, 1.16608, 899.715}, {{574.312, 1071.56}, {315, 7.625}} -> {596.605, \
-45353.6, 0.502498, 899.715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -1.6074 3.53579e-05 [
[.02381 -0.0125 -8 -17.6875 ]
[.02381 -0.0125 8 0 ]
[.18254 -0.0125 -20 -17.6875 ]
[.18254 -0.0125 20 0 ]
[.34127 -0.0125 -8 -17.6875 ]
[.34127 -0.0125 8 0 ]
[.5 -0.0125 -20 -17.6875 ]
[.5 -0.0125 20 0 ]
[.65873 -0.0125 -8 -17.6875 ]
[.65873 -0.0125 8 0 ]
[.81746 -0.0125 -20 -17.6875 ]
[.81746 -0.0125 20 0 ]
[.97619 -0.0125 -8 -17.6875 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07211 -64 -8.84375 ]
[-0.0125 .07211 0 8.84375 ]
[-0.0125 .1605 -64 -8.84375 ]
[-0.0125 .1605 0 8.84375 ]
[-0.0125 .2489 -64 -8.84375 ]
[-0.0125 .2489 0 8.84375 ]
[-0.0125 .33729 -64 -8.84375 ]
[-0.0125 .33729 0 8.84375 ]
[-0.0125 .42569 -64 -8.84375 ]
[-0.0125 .42569 0 8.84375 ]
[-0.0125 .51408 -64 -8.84375 ]
[-0.0125 .51408 0 8.84375 ]
[-0.0125 .60247 -64 -8.84375 ]
[-0.0125 .60247 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07211 m
.00625 .07211 L
s
gsave
-0.0125 .07211 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(47500) show
1.000 setlinewidth
grestore
0 .1605 m
.00625 .1605 L
s
gsave
-0.0125 .1605 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
0 .2489 m
.00625 .2489 L
s
gsave
-0.0125 .2489 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52500) show
1.000 setlinewidth
grestore
0 .33729 m
.00625 .33729 L
s
gsave
-0.0125 .33729 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(55000) show
1.000 setlinewidth
grestore
0 .42569 m
.00625 .42569 L
s
gsave
-0.0125 .42569 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(57500) show
1.000 setlinewidth
grestore
0 .51408 m
.00625 .51408 L
s
gsave
-0.0125 .51408 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60000) show
1.000 setlinewidth
grestore
0 .60247 m
.00625 .60247 L
s
gsave
-0.0125 .60247 -125 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(62500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08978 m
.00375 .08978 L
s
0 .10746 m
.00375 .10746 L
s
0 .12514 m
.00375 .12514 L
s
0 .14282 m
.00375 .14282 L
s
0 .17818 m
.00375 .17818 L
s
0 .19586 m
.00375 .19586 L
s
0 .21354 m
.00375 .21354 L
s
0 .23122 m
.00375 .23122 L
s
0 .26657 m
.00375 .26657 L
s
0 .28425 m
.00375 .28425 L
s
0 .30193 m
.00375 .30193 L
s
0 .31961 m
.00375 .31961 L
s
0 .35497 m
.00375 .35497 L
s
0 .37265 m
.00375 .37265 L
s
0 .39033 m
.00375 .39033 L
s
0 .40801 m
.00375 .40801 L
s
0 .44336 m
.00375 .44336 L
s
0 .46104 m
.00375 .46104 L
s
0 .47872 m
.00375 .47872 L
s
0 .4964 m
.00375 .4964 L
s
0 .53176 m
.00375 .53176 L
s
0 .54944 m
.00375 .54944 L
s
0 .56712 m
.00375 .56712 L
s
0 .5848 m
.00375 .5848 L
s
0 .05443 m
.00375 .05443 L
s
0 .03675 m
.00375 .03675 L
s
0 .01907 m
.00375 .01907 L
s
0 .00139 m
.00375 .00139 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07211 m
1 .07211 L
s
.99375 .1605 m
1 .1605 L
s
.99375 .2489 m
1 .2489 L
s
.99375 .33729 m
1 .33729 L
s
.99375 .42569 m
1 .42569 L
s
.99375 .51408 m
1 .51408 L
s
.99375 .60247 m
1 .60247 L
s
.125 Mabswid
.99625 .08978 m
1 .08978 L
s
.99625 .10746 m
1 .10746 L
s
.99625 .12514 m
1 .12514 L
s
.99625 .14282 m
1 .14282 L
s
.99625 .17818 m
1 .17818 L
s
.99625 .19586 m
1 .19586 L
s
.99625 .21354 m
1 .21354 L
s
.99625 .23122 m
1 .23122 L
s
.99625 .26657 m
1 .26657 L
s
.99625 .28425 m
1 .28425 L
s
.99625 .30193 m
1 .30193 L
s
.99625 .31961 m
1 .31961 L
s
.99625 .35497 m
1 .35497 L
s
.99625 .37265 m
1 .37265 L
s
.99625 .39033 m
1 .39033 L
s
.99625 .40801 m
1 .40801 L
s
.99625 .44336 m
1 .44336 L
s
.99625 .46104 m
1 .46104 L
s
.99625 .47872 m
1 .47872 L
s
.99625 .4964 m
1 .4964 L
s
.99625 .53176 m
1 .53176 L
s
.99625 .54944 m
1 .54944 L
s
.99625 .56712 m
1 .56712 L
s
.99625 .5848 m
1 .5848 L
s
.99625 .05443 m
1 .05443 L
s
.99625 .03675 m
1 .03675 L
s
.99625 .01907 m
1 .01907 L
s
.99625 .00139 m
1 .00139 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bunch) show
135.000 18.125 moveto
(intensities) show
267.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .36953 m
.34127 .28339 L
.65873 .01472 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00CP3oool8000002l0oooo200000060?ooo`800000203oool600000340oooo2000000`0?oo
o`P000001P3oool2000000P0oooo1P00000c0?ooo`@00000<`3oool4000000P0oooo0P0000080?oo
o`H00000=@3oool2000000d0oooo001>0?ooo`P00000;`3oool8000000H0oooo0P0000080?ooo`H0
0000<@3oool800000300oooo200000060?ooo`800000203oool6000003<0oooo1000000c0?ooo`@0
0000203oool2000000P0oooo1P00000e0?ooo`8000003@3oool00580oooo0P00000e0?ooo`800000
603oool2000002l0oooo0P00000f0?ooo`800000703oool2000002l0oooo0P0000040?ooo`800000
;`3oool2000000@0oooo0P00000F0?ooo`800000<`3oool2000000d0oooo001B0?ooo`800000=@3o
ool2000001P0oooo0P00000_0?ooo`800000=P3oool2000001`0oooo0P00000_0?ooo`800000103o
ool2000002l0oooo0P0000040?ooo`8000005P3oool2000003<0oooo0P00000=0?ooo`00DP3oool2
000003D0oooo0P00000H0?ooo`800000<@3oool2000003H0oooo0P00000J0?ooo`800000=@3oool2
000003D0oooo0P00000F0?ooo`800000;@3oool:000000/0oooo001B0?ooo`800000=@3oool20000
01P0oooo0P00000a0?ooo`800000=P3oool2000001X0oooo0P00000e0?ooo`800000=@3oool20000
01H0oooo0P00000]0?ooo`X000002`3oool00580oooo0P00000e0?ooo`8000004P3oool6000003D0
oooo0P00000f0?ooo`8000004P3oool6000003<0oooo1000000c0?ooo`@000004P3oool6000002l0
oooo0P0000040?ooo`8000003@3oool00580oooo0P00000e0?ooo`8000004P3oool6000003D0oooo
0P00000f0?ooo`8000004P3oool6000003<0oooo1000000c0?ooo`@000004P3oool6000002l0oooo
0P0000040?ooo`8000003@3oool00580oooo0P00000e0?ooo`8000004P3oool2000003/0oooo0P00
000f0?ooo`800000403oool2000003/0oooo0P00000e0?ooo`800000403oool2000003D0oooo0P00
00020?ooo`8000003@3oool00580oooo0P00000e0?ooo`8000004P3oool2000003/0oooo0P00000f
0?ooo`800000403oool2000003/0oooo0P00000e0?ooo`800000403oool2000003D0oooo0P000002
0?ooo`8000003@3oool004h0oooo1P00000a0?ooo`H000004P3oool2000003D0oooo0P0000040?oo
o`800000<03oool2000000@0oooo0P00000@0?ooo`800000=@3oool2000000@0oooo0P00000_0?oo
o`800000103oool200000100oooo0P00000g0?ooo`@000003@3oool004h0oooo1P00000a0?ooo`H0
00004P3oool2000003D0oooo0P0000040?ooo`800000<03oool2000000@0oooo0P00000@0?ooo`80
0000=@3oool2000000@0oooo0P00000_0?ooo`800000103oool200000100oooo0P00000g0?ooo`@0
00003@3oool00580oooo0P00000e0?ooo`8000004P3oool800000340oooo1000000d0?ooo`@00000
4P3oool800000340oooo1000000c0?ooo`@000004P3oool8000003<0oooo0P00000=0?ooo`00DP3o
ool2000003D0oooo0P00000B0?ooo`P00000<@3oool4000003@0oooo1000000B0?ooo`P00000<@3o
ool4000003<0oooo1000000B0?ooo`P00000<`3oool2000000d0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo00180?ooool00000Z@0000040?ooo`00B03oool3000000L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo00180?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3o
ool0o`3ooonU0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0oooo
Y@3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?ooojD0oooo00<0
00000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`030000003oool0000008h0oooo00<000000?ooo`3oool00P3oool004P0oooo0`00003o0?oooa<0
oooo00@000000?ooo`3oool00000S@3oool2000000@0oooo00180?ooo`030000003oool0oooo0?l0
oooo4@3oool2000000@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`020?ooo`00
B03oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0?l0oooo2`3oool2000000`0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`020?ooo`00B03oool300000?l0oooo2P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo08L0oooo0P0000040?ooo`00B03oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00000E0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0
oooo0?l0oooo0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool00P3oool004P0oooo0`00003o0?ooo`40oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`230?ooo`800000103oool004P0oooo00<000000?ooo`3oool0oP3oool2000001h0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`020?ooo`002`3oool2000000P0oooo0P0000080?ooo`H00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0080oooo000;0?ooo`800000203oool2000000P0oooo1P000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00P3oool000/0oooo0P0000080?oo
o`8000003P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0080oooo000;0?ooo`800000203oool2000000h0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3h0?ooo`80
00009P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo00050?ooo`X00000
203oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool400000?H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1m0?ooo`@00000
103oool000D0oooo2P0000080?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0080oooo00050?ooo`800000103oool2
000000X0oooo0P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool00P3oool000D0oooo0P0000040?ooo`8000002P3oool20000
00H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`020?ooo`001`3oool200000080oooo0P00000<0?ooo`800000103oool2000000X0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?80
oooo0P00000_0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00P3oool000L0oooo
0P0000020?ooo`800000303oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`020?ooo`002@3oool4000000H0oooo0P00
00040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo0080oooo00090?ooo`@000001P3oool2000000@0oooo0P000004
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00003_
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0N`3oool2000000@0oooo000;0?oo
o`8000001P3oool8000000@0oooo200000060?ooo`@00000203oool4000000/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool00P3oool000/0oooo0P0000060?ooo`P00000103oool8000000H0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`3/0?ooo`800000>03oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003o
ool0oooo0>X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo0080oooo00180?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo0080oooo00180?ooo`<00000i@3oool200000480oooo
00<000000?ooo`3oool0M`3oool2000000@0oooo00180?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo0018
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0080oooo00180?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0=l0oooo0P00001;0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00P3o
ool004P0oooo0`00003M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0L`3oool2
000000@0oooo00180?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0080
oooo00180?ooo`030000003oool0oooo0=T0oooo0P00001C0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool004P0oooo00<00000
0?ooo`3oool0e`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool00P3oool004P0oooo0`00003C0?ooo`800000G03oool00`000000oooo0?ooo`1_0?ooo`800000
103oool004P0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3oool0
04P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00P3oool000L0oooo1P0000080?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?ooo`001`3oool6000000P0oooo
100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0<d0oooo
0P00001U0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool000d0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool000d0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo1000003:0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0J@3oool4000000@0oooo000=0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0080oooo000=0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0080oooo00070?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0<L0oooo0P00001]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
0P3oool000L0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0aP3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3o
ool000L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool0
00L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool000L0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool000L0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo0`0000310?ooo`800000MP3oool00`000000oooo
0?ooo`1W0?ooo`800000103oool000L0oooo200000060?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`001`3oool8000000H0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo00180?ooo`030000
003oool0oooo0;/0oooo0P00001o0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
0P3oool004P0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool00P3oool004P0oooo0`00002i0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0H`3oool2000000@0oooo00180?ooo`030000003oool0oooo
0;P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo
00180?ooo`030000003oool0oooo0;@0oooo0P0000290?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool00P3oool004P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool004P0oooo0`00002`0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0G`3oool2000000@0oooo00180?ooo`030000003o
ool0oooo0:h0oooo0P00002B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool004P0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool0Z03oool2000009X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`020?ooo`00B03oool300000:L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1K
0?ooo`800000103oool004P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool00P3oool004P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool000L0oooo1P0000060?ooo`P00000103o
ool6000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`2R0?ooo`800000X`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00070?ooo`H000001P3oool8
000000@0oooo1P0000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool0
00d0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0080oooo000=0?ooo`800000103oool200000100
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`020?ooo`003@3oool2000000H0oooo0P00000>0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo1000002M0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0E@3oool4000000@0oooo000=0?ooo`8000001P3oool2000000h0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`2L0?ooo`800000[03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo0007
0?ooo`H000002P3oool2000000H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooo`001`3oool6000000X0oooo0P0000060?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool00P3oool000L0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo00070?ooo`800000
403oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`020?ooo`001`3oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo09H0oooo0P00002e0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00P3o
ool000L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool3000009D0oooo00<000000?ooo`3oool0]@3oool0
0`000000oooo0?ooo`1C0?ooo`800000103oool000L0oooo200000060?ooo`@000001P3oool80000
00H0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0;L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`001`3oool8000000H0
oooo100000060?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080
oooo00180?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0900oooo0P00
002m0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool004P0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3o
ool0S03oool200000<<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`00
B03oool3000008P0oooo100000350?ooo`030000003oool0oooo04l0oooo0P0000040?ooo`00B03o
ool00`000000oooo0?ooo`240?ooo`@00000bP3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0080oooo00180?ooo`030000003oool0oooo0840oooo0`00003>0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0O@3oool40000
0=80oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`1j0?ooo`<00000e`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080
oooo00180?ooo`030000003oool0oooo07H0oooo1000003J0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0LP3oool400000=l0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`00B03oool3000006l0oooo0`00003S
0?ooo`030000003oool0oooo04/0oooo0P0000040?ooo`00B03oool00`000000oooo0?ooo`1[0?oo
o`@00000i`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00180?ooo`03
0000003oool0oooo06L0oooo1000003[0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00P3oool004P0oooo00<000000?ooo`3oool0I03oool300000?00oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`1P0?ooo`@00000l`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0
oooo05d0oooo0`00003h0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool0
04P0oooo00<000000?ooo`3oool0F@3oool400000?/0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`1E0?ooo`@00000o`3oool10?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool004P0oooo0`00001B0?ooo`<00000
o`3oool50?ooo`030000003oool0oooo04L0oooo0P0000040?ooo`00B03oool00`000000oooo0?oo
o`1>0?ooo`@00000o`3oool90?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0B`3oool300000?l0oooo3@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0080oooo00070?ooo`H000001P3oool6000000P0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0A`3oool400000?l0oooo4@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00070?ooo`H000001P3oool6000000P0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0@`3oool400000?l0
oooo5P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo000=0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0@03oool300000?l0oooo6P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0080oooo000=0?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0?03oool400000?l0oooo7P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0080oooo000=0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo1000000g0?ooo`@00000o`3ooolR
0?ooo`030000003oool0oooo0440oooo100000040?ooo`003@3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo03D0oooo0`00003o0?ooobL0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`020?ooo`001`3oool6000000H0oooo1P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0340
oooo1000003o0?ooobX0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`00
1`3oool6000000H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02h0oooo0`00003o0?ooobl0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`001`3oool2000000X0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo02X0oooo1000003o0?oooc80oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`020?ooo`001`3oool2000000X0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo02H0oooo1000003o0?ooocL0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`02
0?ooo`001`3oool2000000X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02<0oooo0`00003o0?oo
oc/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`001`3oool2000000X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo01l0oooo1000003o0?ooocl0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`020?ooo`001`3oool8000000@0oooo200000060?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`<000006`3oool400000?l0oooo@`3oool00`000000oooo
0?ooo`0o0?ooo`800000103oool000L0oooo200000040?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooom80?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0503oool4
00000?l0ooooC03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo0140oooo0`00003o0?oooe00oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`0=0?ooo`@00000o`3ooomD0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0
2@3oool400000?l0ooooF03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo
00180?ooo`030000003oool0oooo00L0oooo0P00003o0?oooed0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`020?ooo`00B03oool300000?l0ooooIP3oool00`000000oooo0?ooo`0k
0?ooo`800000103oool004P0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0
o`3ooomX0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool004P0oooo0`00003o0?ooof/0oooo
00<000000?ooo`3oool0=P3oool2000000@0oooo00180?ooo`030000003oool0oooo0?l0ooooJ`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0
oooo0?l0ooooK03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0?l0ooooK@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooK@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooKP3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00180?ooo`<00000o`3ooom^
0?ooo`030000003oool0oooo03<0oooo0P0000040?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
ofl0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`00
B03oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`020?ooo`001`3oool6000000P0oooo0P0000080?ooo`H00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0080oooo00070?ooo`H00000203oool2000000P0oooo1P0000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool000d0oooo0P0000060?ooo`8000003P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooLP3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo000=0?ooo`8000001P3oool2000000h0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`00
3@3oool2000000P0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo1000003o0?ooog80oooo00<000000?ooo`3oool0;03oool4000000@0oooo
000=0?ooo`800000203oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`020?ooo`001`3oool6000000X0oooo0P0000060?ooo`H000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooomd
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool000L0oooo1P00000:0?oo
o`8000001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0080oooo00070?ooo`800000403oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`020?ooo`001`3oool200000100oooo0P0000040?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
o`3ooome0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool000L0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`020?ooo`001`3oool2000000X0oooo0P0000040?ooo`800000103oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000o`3ooomf
0?ooo`030000003oool0oooo02/0oooo0P0000040?ooo`001`3oool8000000@0oooo200000040?oo
o`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0?l0ooooM`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00070?ooo`P00000103oool8000000@0
oooo200000060?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0
o`3ooomh0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool004P0oooo0`00003o0?ooog/0oooo
00<000000?ooo`3oool09P3oool2000000@0oooo00180?ooo`030000003oool0oooo0?l0ooooN`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0
oooo0?l0ooooO03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooOP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00180?ooo`<00000o`3ooomn
0?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
ogl0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`00
B03oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oooh40oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`00B03oool300000?l0
ooooPP3oool00`000000oooo0?ooo`0O0?ooo`800000103oool004P0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool000T0oooo100000080?ooo`@00000203oool4000000P0oooo100000080?oo
o`@000002`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`002@3oool4000000P0oooo100000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo00070?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`020?ooo`001`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool000L0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`@00000o`3ooon6
0?ooo`030000003oool0oooo01P0oooo100000040?ooo`001`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool000L0oooo1P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00P3oool000L0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool000L0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool000L0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool000L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool000L0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo0`00003o0?ooohX0oooo00<000000?ooo`3o
ool05`3oool2000000@0oooo00090?ooo`H000001P3oool4000000P0oooo100000080?ooo`@00000
203oool4000000/0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00P3oool000T0oooo1P0000060?ooo`@00000203oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oooh`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`00
B03oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`020?ooo`00B03oool300000?l0ooooS`3oool00`000000oooo0?ooo`0B
0?ooo`800000103oool004P0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0
o`3ooon@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool004P0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool004P0oooo0`00003o0?oooi80oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo00180?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooT`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0
oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00180?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooUP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo0?l0ooooUP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00180?ooo`<00000o`3ooonG
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`00B03oool00`000000oooo0?ooo`3o0?oo
oiL0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00
B03oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`002@3oool4000000H0oooo200000040?ooo`H00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo0?l0ooooV@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00090?ooo`@000001P3oool8000000@0oooo1P0000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool000L0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`001`3oool2000000@0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`@00000o`3ooonI0?ooo`030000003oool0oooo00D0oooo100000040?ooo`00
1`3oool2000000@0oooo0P0000060?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooV`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00070?ooo`800000103oool2000000H0oooo0P00
000>0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo0080oooo00070?ooo`H000002P3oool2
000000H0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool00P3oool000L0oooo1P00000:0?oo
o`8000001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`001`3oool200000100oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00070?ooo`800000403oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool000L0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
oooo00000:T00000103oool000L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000o`3ooonf0?ooo`002@3oool60000
00H0oooo100000060?ooo`P000001P3oool4000000P0oooo1000003o0?oookP0oooo00090?ooo`H0
00001P3oool4000000H0oooo200000060?ooo`@00000203oool400000?l0oooo^03oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00;H0oooo200000080?ooo`@000000P3oool800000080oooo100000040?ooo`@00000103o
ool600000080oooo1000000>0?oooa0000000P3oool4000000H0oooo100000060?ooo`H000000P3o
ool600000080oooo100000020?ooo`H000001P3oool:000000H0oooo100000040?ooo`X00000103o
ool6000000@0oooo1P00001f0?ooo`00]P3oool8000000P0oooo100000020?ooo`P000000P3oool4
000000@0oooo100000040?ooo`H000000P3oool4000000h0oooo400000020?ooo`@000001P3oool4
000000H0oooo1P0000020?ooo`H000000P3oool400000080oooo1P0000060?ooo`X000001P3oool4
000000@0oooo2P0000040?ooo`H00000103oool6000007H0oooo002h0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?ooo`8000001P3oool20000
00@0oooo0P0000020?ooo`8000002P3oool2000000@0oooo0P00000:0?ooo`800000203oool20000
00P0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P00000@0?ooo`800000M03oool00;P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0
oooo0P0000060?ooo`800000103oool200000080oooo0P00000:0?ooo`800000103oool2000000X0
oooo0P0000080?ooo`800000203oool2000000@0oooo0P0000060?ooo`8000001P3oool200000100
oooo0P00001d0?ooo`00^03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo
0P0000040?ooo`8000001P3oool2000000P0oooo1P0000060?ooo`800000103oool2000000H0oooo
1000000:0?ooo`800000203oool2000000`0oooo0P0000060?ooo`H00000203oool4000007H0oooo
002h0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00
00060?ooo`800000203oool6000000H0oooo0P0000040?ooo`8000001P3oool4000000X0oooo0P00
00080?ooo`800000303oool2000000H0oooo1P0000080?ooo`@00000MP3oool00;P0oooo1P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000001@0oooo0P0000060?ooo`800000103oool2000000H0oooo0P000008
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000h0oooo0P000008
0?ooo`800000303oool2000000H0oooo0P0000040?ooo`800000103oool2000007X0oooo002h0?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P0000060?oo
o`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000>0?oo
o`800000203oool2000000`0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00001j0?oo
o`00^03oool2000000@0oooo0P0000020?ooo`@000000P3oool400000080oooo0P0000020?ooo`@0
0000203oool4000000H0oooo1P00000D0?ooo`@00000103oool200000080oooo100000060?ooo`P0
00001P3oool4000000@0oooo0P0000020?ooo`@00000203oool6000000H0oooo100000060?ooo`P0
00001P3oool4000000P0oooo100000080?ooo`H00000M03oool00;P0oooo0P0000040?ooo`800000
0P3oool400000080oooo100000020?ooo`8000000P3oool4000000P0oooo100000060?ooo`H00000
503oool4000000@0oooo0P0000020?ooo`@000001P3oool8000000H0oooo100000040?ooo`800000
0P3oool4000000P0oooo1P0000060?ooo`@000001P3oool8000000H0oooo100000080?ooo`@00000
203oool6000007@0oooo002f0?ooo`P00000:P3oool200000300oooo0P00000j0?ooo`800000W03o
ool00;H0oooo2000000Z0?ooo`800000<03oool2000003X0oooo0P00002L0?ooo`00iP3oool40000
01X0oooo0P00000D0?ooo`800000<03oool2000000P0oooo0P00000<0?ooo`800000SP3oool00>H0
oooo1000000J0?ooo`800000503oool200000300oooo0P0000080?ooo`800000303oool2000008h0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {0.38495, 43924.9, 0.00744523, \
66.8468}}]
}, Open  ]],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]1.59`\),
      SequenceForm[ "Maximum error: ", 1.5900000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    \("++++++"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("The report contains "\[InvisibleSpace]310\
\[InvisibleSpace]" entries for beam runs. Does this correspond with the \
requested evaluation?"\),
      SequenceForm[ 
      "The report contains ", 310, 
        " entries for beam runs. Does this correspond with the requested \
evaluation?"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(data16 = 
        ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
              RunList[\([141, 4]\)]] <> "\<-\>" <> 
            ToString[RunList[\([141, 5]\)]] <> "\<-\>" <> 
            ToString[RunList[\([141, 6]\)]] <> "\<_\>" <> 
            ToString[RunList[\([141, 7]\)]] <> "\<-\>" <> 
            ToString[RunList[\([141, 8]\)]] <> "\<-\>" <> 
            ToString[RunList[\([141, 9]\)]] <> "\<_MEAS_result.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(Export["\</afs/cern.ch/user/a/afabich/public/MERIT/Run_\>" <> 
        ToString[
          RunList[\([141, 
              1]\)]] <> "\<_Clearly16.gif\>", \[IndentingNewLine]ListPlot[
        data16, PlotRange \[Rule] {{800, 1200}, All}, 
        PlotLabel -> "\<PS in h16\>"]\[IndentingNewLine]]\), "\
\[IndentingNewLine]", 
    \(\(data8 = 
        ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
              RunList8[\([14, 4]\)]] <> "\<-\>" <> 
            ToString[RunList8[\([14, 5]\)]] <> "\<-\>" <> 
            ToString[RunList8[\([14, 6]\)]] <> "\<_\>" <> 
            ToString[RunList8[\([14, 7]\)]] <> "\<-\>" <> 
            ToString[RunList8[\([14, 8]\)]] <> "\<-\>" <> 
            ToString[RunList8[\([14, 9]\)]] <> "\<_MEAS_result.txt\>", 
          Number];\)\), "\n", 
    \(Export["\</afs/cern.ch/user/a/afabich/public/MERIT/Run_\>" <> 
        ToString[
          RunList8[\([14, 
              1]\)]] <> "\<_Clearly8.gif\>", \[IndentingNewLine]ListPlot[
        data8, PlotRange \[Rule] {{800, 1200}, All}, 
        PlotLabel -> "\<PS in h8\>"]\[IndentingNewLine]]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.122427 0.000305134 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12243 -16 -8.84375 ]
[-0.0125 .12243 0 8.84375 ]
[-0.0125 .27499 -40 -8.84375 ]
[-0.0125 .27499 0 8.84375 ]
[-0.0125 .42756 -52 -8.84375 ]
[-0.0125 .42756 0 8.84375 ]
[-0.0125 .58013 -52 -8.84375 ]
[-0.0125 .58013 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12243 m
.00625 .12243 L
s
gsave
-0.0125 .12243 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .27499 m
.00625 .27499 L
s
gsave
-0.0125 .27499 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .42756 m
.00625 .42756 L
s
gsave
-0.0125 .42756 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .58013 m
.00625 .58013 L
s
gsave
-0.0125 .58013 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15294 m
.00375 .15294 L
s
0 .18345 m
.00375 .18345 L
s
0 .21397 m
.00375 .21397 L
s
0 .24448 m
.00375 .24448 L
s
0 .30551 m
.00375 .30551 L
s
0 .33602 m
.00375 .33602 L
s
0 .36653 m
.00375 .36653 L
s
0 .39705 m
.00375 .39705 L
s
0 .45808 m
.00375 .45808 L
s
0 .48859 m
.00375 .48859 L
s
0 .5191 m
.00375 .5191 L
s
0 .54962 m
.00375 .54962 L
s
0 .09191 m
.00375 .09191 L
s
0 .0614 m
.00375 .0614 L
s
0 .03089 m
.00375 .03089 L
s
0 .00037 m
.00375 .00037 L
s
0 .61064 m
.00375 .61064 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12243 m
1 .12243 L
s
.99375 .27499 m
1 .27499 L
s
.99375 .42756 m
1 .42756 L
s
.99375 .58013 m
1 .58013 L
s
.125 Mabswid
.99625 .15294 m
1 .15294 L
s
.99625 .18345 m
1 .18345 L
s
.99625 .21397 m
1 .21397 L
s
.99625 .24448 m
1 .24448 L
s
.99625 .30551 m
1 .30551 L
s
.99625 .33602 m
1 .33602 L
s
.99625 .36653 m
1 .36653 L
s
.99625 .39705 m
1 .39705 L
s
.99625 .45808 m
1 .45808 L
s
.99625 .48859 m
1 .48859 L
s
.99625 .5191 m
1 .5191 L
s
.99625 .54962 m
1 .54962 L
s
.99625 .09191 m
1 .09191 L
s
.99625 .0614 m
1 .0614 L
s
.99625 .03089 m
1 .03089 L
s
.99625 .00037 m
1 .00037 L
s
.99625 .61064 m
1 .61064 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(h16) show
171.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .12243 m
.0025 .12182 L
.005 .12243 L
.0075 .12212 L
.01 .12243 L
.0125 .12212 L
.015 .12243 L
.0175 .12212 L
.02 .12182 L
.0225 .12273 L
.025 .12243 L
.0275 .12212 L
.03 .12212 L
.0325 .12212 L
.035 .12243 L
.0375 .12182 L
.04 .12212 L
.0425 .12212 L
.045 .12182 L
.0475 .12182 L
.05 .12273 L
.0525 .12243 L
.055 .12304 L
.0575 .12182 L
.06 .12243 L
.0625 .12182 L
.065 .12243 L
.0675 .12182 L
.07 .12243 L
.0725 .12243 L
.075 .12212 L
.0775 .12182 L
.08 .12182 L
.0825 .12273 L
.085 .12212 L
.0875 .12243 L
.09 .12212 L
.0925 .12243 L
.095 .12212 L
.0975 .12182 L
.1 .12182 L
.1025 .12243 L
.105 .12243 L
.1075 .12212 L
.11 .12182 L
.1125 .12243 L
.115 .12273 L
.1175 .12182 L
.12 .12182 L
.1225 .12243 L
Mistroke
.125 .12243 L
.1275 .12212 L
.13 .12182 L
.1325 .12212 L
.135 .12212 L
.1375 .12182 L
.14 .12182 L
.1425 .12273 L
.145 .12212 L
.1475 .12243 L
.15 .12243 L
.1525 .12273 L
.155 .12212 L
.1575 .12212 L
.16 .12243 L
.1625 .12304 L
.165 .12243 L
.1675 .12212 L
.17 .12243 L
.1725 .12243 L
.175 .12212 L
.1775 .12212 L
.18 .12212 L
.1825 .12182 L
.185 .12243 L
.1875 .12243 L
.19 .12914 L
.1925 .14989 L
.195 .2039 L
.1975 .28415 L
.2 .36287 L
.2025 .43488 L
.205 .49927 L
.2075 .51239 L
.21 .53344 L
.2125 .52734 L
.215 .50903 L
.2175 .44984 L
.22 .39034 L
.2225 .31039 L
.225 .24357 L
.2275 .1743 L
.23 .13677 L
.2325 .11388 L
.235 .09558 L
.2375 .10198 L
.24 .08032 L
.2425 .07086 L
.245 .05804 L
.2475 .07055 L
Mistroke
.25 .073 L
.2525 .08154 L
.255 .08368 L
.2575 .0971 L
.26 .11205 L
.2625 .12914 L
.265 .1447 L
.2675 .1566 L
.27 .15782 L
.2725 .1447 L
.275 .12426 L
.2775 .10015 L
.28 .08154 L
.2825 .06903 L
.285 .0672 L
.2875 .07727 L
.29 .091 L
.2925 .11083 L
.295 .13006 L
.2975 .15019 L
.3 .16667 L
.3025 .17888 L
.305 .1804 L
.3075 .16942 L
.31 .15843 L
.3125 .1389 L
.315 .11419 L
.3175 .08703 L
.32 .07055 L
.3225 .06781 L
.325 .07971 L
.3275 .10687 L
.33 .13128 L
.3325 .15691 L
.335 .1743 L
.3375 .18254 L
.34 .1801 L
.3425 .16728 L
.345 .14623 L
.3475 .11602 L
.35 .09405 L
.3525 .07727 L
.355 .07727 L
.3575 .10107 L
.36 .15813 L
.3625 .24875 L
.365 .34487 L
.3675 .43092 L
.37 .50079 L
.3725 .5371 L
Mistroke
.375 .55602 L
.3775 .52124 L
.38 .49439 L
.3825 .43946 L
.385 .37355 L
.3875 .26584 L
.39 .192 L
.3925 .13616 L
.395 .11419 L
.3975 .11938 L
.4 .10259 L
.4025 .09649 L
.405 .08276 L
.4075 .09069 L
.41 .08642 L
.4125 .08856 L
.415 .07818 L
.4175 .07635 L
.42 .07574 L
.4225 .0849 L
.425 .09558 L
.4275 .1148 L
.43 .13555 L
.4325 .15355 L
.435 .15813 L
.4375 .1508 L
.44 .13829 L
.4425 .11907 L
.445 .0971 L
.4475 .07391 L
.45 .06171 L
.4525 .06018 L
.455 .06689 L
.4575 .08337 L
.46 .09558 L
.4625 .11388 L
.465 .1328 L
.4675 .15264 L
.47 .16576 L
.4725 .17247 L
.475 .1685 L
.4775 .14958 L
.48 .12914 L
.4825 .10778 L
.485 .09313 L
.4875 .08642 L
.49 .09069 L
.4925 .10595 L
.495 .12609 L
.4975 .15019 L
Mistroke
.5 .16423 L
.5025 .17125 L
.505 .16637 L
.5075 .15508 L
.51 .14135 L
.5125 .12151 L
.515 .1029 L
.5175 .08734 L
.52 .09222 L
.5225 .12578 L
.525 .2042 L
.5275 .2933 L
.53 .38545 L
.5325 .4654 L
.535 .52734 L
.5375 .54931 L
.54 .57036 L
.5425 .55236 L
.545 .52612 L
.5475 .43641 L
.55 .35799 L
.5525 .26401 L
.555 .19291 L
.5575 .13951 L
.56 .10137 L
.5625 .08215 L
.565 .06872 L
.5675 .08398 L
.57 .07178 L
.5725 .07361 L
.575 .06506 L
.5775 .07849 L
.58 .07574 L
.5825 .07757 L
.585 .0791 L
.5875 .08734 L
.59 .09954 L
.5925 .1209 L
.595 .13951 L
.5975 .15172 L
.6 .15325 L
.6025 .14562 L
.605 .12823 L
.6075 .10442 L
.61 .08551 L
.6125 .06994 L
.615 .06323 L
.6175 .06567 L
.62 .07025 L
.6225 .08184 L
Mistroke
.625 .09405 L
.6275 .11694 L
.63 .13677 L
.6325 .15508 L
.635 .16637 L
.6375 .16789 L
.64 .16423 L
.6425 .14836 L
.645 .12548 L
.6475 .09924 L
.65 .08734 L
.6525 .08398 L
.655 .09313 L
.6575 .11175 L
.66 .13006 L
.6625 .14928 L
.665 .16057 L
.6675 .16728 L
.67 .16667 L
.6725 .15904 L
.675 .14165 L
.6775 .11724 L
.68 .09954 L
.6825 .08917 L
.685 .09771 L
.6875 .13677 L
.69 .20817 L
.6925 .29269 L
.695 .38027 L
.6975 .44984 L
.7 .50598 L
.7025 .53283 L
.705 .53894 L
.7075 .49713 L
.71 .46174 L
.7125 .39552 L
.715 .32046 L
.7175 .21824 L
.72 .15447 L
.7225 .10961 L
.725 .08551 L
.7275 .08917 L
.73 .07178 L
.7325 .06537 L
.735 .05408 L
.7375 .073 L
.74 .07574 L
.7425 .08551 L
.745 .08032 L
.7475 .0852 L
Mistroke
.75 .09252 L
.7525 .10351 L
.755 .11358 L
.7575 .13006 L
.76 .1444 L
.7625 .1505 L
.765 .1447 L
.7675 .13006 L
.77 .11571 L
.7725 .09405 L
.775 .07574 L
.7775 .06262 L
.78 .05804 L
.7825 .06201 L
.785 .07055 L
.7875 .08795 L
.79 .10229 L
.7925 .12273 L
.795 .14104 L
.7975 .15691 L
.8 .16606 L
.8025 .16728 L
.805 .15721 L
.8075 .13097 L
.81 .1087 L
.8125 .08917 L
.815 .07879 L
.8175 .07849 L
.82 .08612 L
.8225 .10229 L
.825 .12212 L
.8275 .14348 L
.83 .15569 L
.8325 .16179 L
.835 .15813 L
.8375 .14745 L
.84 .13402 L
.8425 .11602 L
.845 .10015 L
.8475 .09039 L
.85 .10198 L
.8525 .16271 L
.855 .24692 L
.8575 .3348 L
.86 .41444 L
.8625 .4776 L
.865 .52337 L
.8675 .52368 L
.87 .52765 L
.8725 .50323 L
Mistroke
.875 .46509 L
.8775 .36409 L
.88 .28171 L
.8825 .19352 L
.885 .13616 L
.8875 .10809 L
.89 .0794 L
.8925 .06506 L
.895 .05347 L
.8975 .06842 L
.9 .06384 L
.9025 .07269 L
.905 .06842 L
.9075 .08154 L
.91 .08123 L
.9125 .08612 L
.915 .09008 L
.9175 .09863 L
.92 .11144 L
.9225 .12945 L
.925 .14165 L
.9275 .14196 L
.93 .13311 L
.9325 .11907 L
.935 .10107 L
.9375 .08001 L
.94 .06476 L
.9425 .06018 L
.945 .06415 L
.9475 .07544 L
.95 .08429 L
.9525 .09832 L
.955 .11144 L
.9575 .13097 L
.96 .14867 L
.9625 .16087 L
.965 .16484 L
.9675 .15477 L
.97 .14196 L
.9725 .11816 L
.975 .09374 L
.9775 .07391 L
.98 .06811 L
.9825 .07269 L
.985 .08947 L
.9875 .1148 L
.99 .13555 L
.9925 .15264 L
.995 .15965 L
.9975 .16057 L
Mistroke
1 .15782 L
Mfstroke
1 .15782 m
1 .15782 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
003o0?oooid0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001T0?ooo`030000003oool0oooo
0580oooo0P00001c0?ooo`8000004@3oool2000002h0oooo0P00000C0?ooo`030000003oool0oooo
01<0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0580
oooo0P0000120?ooo`030000003oool0oooo02h0oooo0P00000A0?ooo`030000003oool0000002d0
oooo00@000000?ooo`0000000000403oool00`000000oooo0000000E0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0680oooo00<000000?ooo`000000D`3oool00`000000
oooo0000000a0?ooo`030000003oool0oooo00d0oooo0P00000_0?ooo`030000003oool000000100
oooo00<000000?ooo`000000;@3oool010000000oooo00000000000@0?ooo`030000003oool00000
01D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0000000=0?ooo`8000003`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0000
02d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000002l0oooo00<00000
0?ooo`000000403oool010000000oooo0?ooo`00000/0?ooo`060000003oool000000000003oool0
00003P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0000000=0?ooo`800000
3P3oool2000003<0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`02000000h0
oooo00@000000?ooo`3oool00000;@3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0
oooo0?ooo`000000;03oool010000000oooo0?ooo`3oool2000000h0oooo00@000000?ooo`3oool0
00002`3oool2000000L0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
H@3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000>0?ooo`800000<`3oool010000000
oooo0?ooo`00000]0?ooo`060000003oool000000000003oool000003@3oool010000000oooo0?oo
o`00000]0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`030000003oool0oooo0080oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo000000060?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
0640oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`0000009@3oool2000000/0oooo00@000000?ooo`3oool00000;03oool2000000040?oo
o`000000oooo0?ooo`800000303oool01@000000oooo0?ooo`3oool0000002`0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0000000:0?ooo`800000603oool00`000000oooo0000000;0?ooo`050000
003oool0oooo0?ooo`000000:`3oool010000000oooo0000000000020?ooo`030000003oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`00000<0?ooo`040000003oool0oooo000000X0oooo0P00000H0?ooo`030000003oool0000000/0
oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00L000000?oo
o`3oool0oooo0000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000:0?ooo`80
0000503oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000X0oooo
0P00000D0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0K0?ooo`8000001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000L0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0000001@0oooo100000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`8000007@3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
0000703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0000000C0?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000600oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000;0?ooo`800000403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000X0oooo0P00000@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000006`3oool003T0oooo00<00000
0?ooo`3oool0GP3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000;0?ooo`800000
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
0000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000:0?ooo`030000003oool000000100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003`3oool20000
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P000009
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000103oool0
1@000000oooo0000003oool0000000<0oooo0P0000060?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`P0000000<0oooo0000
00000000100000000`3oool00000000000020?ooo`@0000000D0oooo0000003oool000000?ooo`03
00000080oooo1P0000020?ooo`<0000000@0oooo00000000000000000P3oool3000000030?ooo`00
000000000080oooo4@0000000`3oool000000000000A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<000006`3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001/0oooo000X
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000006`3oool0
02P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000001/0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00:03oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool2000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00006`3oool002X0oooo1000000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool2000000d0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000006`3oool002X0oooo
1000000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0000000/0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000001/0oooo000i0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`800000303oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000006`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`00000K0?ooo`00>@3oool2000004h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000;0?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`00000000006`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`800000303oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
6`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01d0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0000000X0oooo00<000000?ooo`0000006`3oool003T0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo0P00000;0?ooo`<00000
6`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`0000002P3oool00`000000oooo000000060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo000000090?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0
oooo0P00000=0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000002P3oool20000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`800000503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`0000002P3oool00`000000oooo000000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07P3oool2000000/0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07P3oool2000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`0000002`3oool00`000000oooo000000070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`000000oooo0000000;
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`800000303oool2000000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`80
0000C`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo0P00000K0?ooo`00
>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool2
000001/0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01T0oooo000@0?ooo`H00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00403oool6000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool001H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool001H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06@3oool001H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool3000004l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool3000001/0oooo000F0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`H0
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`H00000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000@0?ooo`P000001P3oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`00403oool8000000H0oooo100000080?ooo`@000002`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06@3oool003T0oooo0P00001@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`00>@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`800000D@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`8000006`3oool0
03T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo
0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000540oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0;P3oool2000001/0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000203oool4000000P0oooo1000000;
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I
0?ooo`00103oool8000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00080?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00001A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo0`00000K0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000P0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000@0oooo1P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I
0?ooo`00103oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`800000DP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`8000006`3oool003T0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03d0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m
0?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1B0?ooo`050000003oool0oooo0?ooo`000000@03oool01@000000oooo0?oo
o`3oool0000003h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`040000
003oool0oooo000003l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0580oooo00D000000?ooo`3oool0
oooo000000100?ooo`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03h0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0DP3oool01@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo0000
000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool010000000oooo0?oo
o`00000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0oooo0?ooo`000000
@03oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0n0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000D`3oool01@000000
oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00000o0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<03oool2000001/0oooo000i0?ooo`030000003oool0
oooo0580oooo00D000000?ooo`3oool0oooo000000100?ooo`050000003oool0oooo0?ooo`000000
?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool0
0000?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0DP3oool01@000000oooo0?ooo`3oool000000400
oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?P3oool010000000oooo0?ooo`00000o0?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0
oooo0?ooo`000000@03oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000003l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0580
oooo00D000000?ooo`3oool0oooo000000100?ooo`050000003oool0oooo0?ooo`000000?`3oool0
1@000000oooo0?ooo`3oool000000400oooo00@000000?ooo`3oool00000?`3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
DP3oool01@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo0000000o0?oo
o`050000003oool0oooo0?ooo`000000@03oool010000000oooo0?ooo`0000100?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0DP3o
ool01@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo0000000o0?ooo`05
0000003oool0oooo0?ooo`000000@03oool010000000oooo0?ooo`0000100?ooo`040000003oool0
oooo000003@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0DP3oool0
1@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo0000000o0?ooo`050000
003oool0oooo0?ooo`000000@03oool010000000oooo0?ooo`0000100?ooo`040000003oool0oooo
000003@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D`3oool01000
0000oooo0?ooo`0000100?ooo`040000003oool0oooo00000400oooo00D000000?ooo`3oool0oooo
000000100?ooo`040000003oool0oooo00000400oooo00@000000?ooo`3oool00000=03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo0000
0400oooo00@000000?ooo`3oool00000@03oool01@000000oooo0?ooo`3oool000000400oooo00@0
00000?ooo`3oool00000@03oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000@03oool010000000
oooo0?ooo`0000100?ooo`050000003oool0oooo0?ooo`000000@03oool010000000oooo0?ooo`00
00100?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0D`3oool010000000oooo0?ooo`0000100?ooo`040000003oool0oooo00000400
oooo00D000000?ooo`3oool0oooo000000100?ooo`040000003oool0oooo00000400oooo00<00000
0?ooo`000000=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool000000440oooo00@000000?ooo`3oool00000@03oool01@000000oooo0?ooo`3o
ool000000400oooo00<000000?ooo`000000@@3oool00`000000oooo0000000e0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`800000E03oool00`000000oooo000000120?ooo`030000003oool0
00000400oooo00D000000?ooo`3oool0oooo000000110?ooo`800000@@3oool00`000000oooo0000
000d0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo00000012
0?ooo`030000003oool000000400oooo00D000000?ooo`3oool0oooo000000110?ooo`800000@@3o
ool3000003D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0E03oool2
00000480oooo00<000000?ooo`000000@03oool01@000000oooo0?ooo`3oool000000440oooo0P00
00120?ooo`800000=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1D
0?ooo`800000@P3oool00`000000oooo000000100?ooo`050000003oool0oooo0?ooo`000000@@3o
ool2000004<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1D0?ooo`800000@P3oool00`000000oooo000000100?ooo`050000003oool0
oooo0?ooo`000000@@3oool2000007T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`110?ooo`030000003oool000000400oooo00D00000
0?ooo`3oool0oooo000000110?ooo`800000N@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0440oooo00<000000?ooo`000000@03oool0
1@000000oooo0?ooo`3oool000000440oooo0P00001i0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`000000@03oool01@000000oooo0?ooo`3o
ool000000480oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`2H0?ooo`800000@P3oool00`000000oooo000000130?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0V03oool20000
0480oooo00<000000?ooo`000000_@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`2H0?ooo`800000@P3oool00`000000oooo0000002m0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo09P0oooo0P0000120?ooo`030000003oool000000;d0oooo
00<000000?ooo`3oool06@3oool003T0oooo0P00002J0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`000000_03oool2000001/0oooo000i0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0000002m0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0000002m0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0000002m0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`000000_@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool06@3oool000@0oooo200000040?ooo`H00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`0I0?ooo`00103oool8000000@0oooo1P0000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000303oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000`0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool06@3oool000P0oooo0P00000<0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo0`00003o0?oooi/0oooo0`00000K0?ooo`00
203oool2000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool000P0oooo0P00
00060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool6
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo
0?ooo`0I0?ooo`00103oool6000000H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool000P0oooo0P0000060?ooo`P000001P3oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo200000060?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000<P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0_0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooool00000X@00000K0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00d`3oool6000000P0oooo1P00000B0?oooa0000000P3oool4000000`0oooo
1P0000020?ooo`@000000P3oool8000000H0oooo1000002i0?ooo`00d`3oool6000000P0oooo1P00
000B0?oooa0000000P3oool4000000`0oooo1P0000020?ooo`@000000P3oool8000000H0oooo1000
002i0?ooo`00e@3oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo0P000004
0?ooo`800000403oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P00002g
0?ooo`00e@3oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P00002g0?oo
o`00e@3oool6000000`0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`80
0000103oool2000000P0oooo0P0000060?ooo`800000103oool200000;L0oooo003E0?ooo`H00000
303oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`800000
203oool2000000H0oooo0P0000040?ooo`800000]`3oool00=D0oooo0P0000040?ooo`8000001P3o
ool4000001H0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`800000203o
ool2000000H0oooo1P00002i0?ooo`00e@3oool2000000@0oooo0P0000060?ooo`@000005P3oool2
000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000080?ooo`8000001P3oool6
00000;T0oooo003E0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`@00000103oool20000
0080oooo1000000B0?ooo`H000002P3oool2000000H0oooo0P00002m0?ooo`00e@3oool2000000@0
oooo0P0000040?ooo`800000603oool4000000@0oooo0P0000020?ooo`@000004P3oool6000000X0
oooo0P0000060?ooo`800000_@3oool00=<0oooo200000080?ooo`H00000=03oool2000000X0oooo
1P0000060?ooo`800000_@3oool00=<0oooo200000080?ooo`H00000=03oool2000000X0oooo1P00
00060?ooo`800000_@3oool00?d0oooo0P00000L0?ooo`@000003P3oool2000000P0oooo1P00002g
0?ooo`00o@3oool2000001`0oooo1000000>0?ooo`800000203oool600000;L0oooo003o0?ooooD0
oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -600.089, 0.962005, \
7.88182}}],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT/Run_7024_Clearly16.gif"\)], \
"Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0890183 7.2775e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08902 -16 -8.84375 ]
[-0.0125 .08902 0 8.84375 ]
[-0.0125 .23457 -52 -8.84375 ]
[-0.0125 .23457 0 8.84375 ]
[-0.0125 .38012 -52 -8.84375 ]
[-0.0125 .38012 0 8.84375 ]
[-0.0125 .52567 -52 -8.84375 ]
[-0.0125 .52567 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08902 m
.00625 .08902 L
s
gsave
-0.0125 .08902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23457 m
.00625 .23457 L
s
gsave
-0.0125 .23457 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .38012 m
.00625 .38012 L
s
gsave
-0.0125 .38012 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .52567 m
.00625 .52567 L
s
gsave
-0.0125 .52567 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12541 m
.00375 .12541 L
s
0 .16179 m
.00375 .16179 L
s
0 .19818 m
.00375 .19818 L
s
0 .27096 m
.00375 .27096 L
s
0 .30734 m
.00375 .30734 L
s
0 .34373 m
.00375 .34373 L
s
0 .41651 m
.00375 .41651 L
s
0 .45289 m
.00375 .45289 L
s
0 .48928 m
.00375 .48928 L
s
0 .05263 m
.00375 .05263 L
s
0 .01624 m
.00375 .01624 L
s
0 .56206 m
.00375 .56206 L
s
0 .59844 m
.00375 .59844 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08902 m
1 .08902 L
s
.99375 .23457 m
1 .23457 L
s
.99375 .38012 m
1 .38012 L
s
.99375 .52567 m
1 .52567 L
s
.125 Mabswid
.99625 .12541 m
1 .12541 L
s
.99625 .16179 m
1 .16179 L
s
.99625 .19818 m
1 .19818 L
s
.99625 .27096 m
1 .27096 L
s
.99625 .30734 m
1 .30734 L
s
.99625 .34373 m
1 .34373 L
s
.99625 .41651 m
1 .41651 L
s
.99625 .45289 m
1 .45289 L
s
.99625 .48928 m
1 .48928 L
s
.99625 .05263 m
1 .05263 L
s
.99625 .01624 m
1 .01624 L
s
.99625 .56206 m
1 .56206 L
s
.99625 .59844 m
1 .59844 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(h8) show
159.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .08887 m
.0025 .08902 L
.005 .08895 L
.0075 .08902 L
.01 .08887 L
.0125 .08902 L
.015 .08887 L
.0175 .08902 L
.02 .08887 L
.0225 .08895 L
.025 .08873 L
.0275 .08902 L
.03 .08895 L
.0325 .08902 L
.035 .08902 L
.0375 .08895 L
.04 .08895 L
.0425 .08902 L
.045 .08895 L
.0475 .08895 L
.05 .08895 L
.0525 .08902 L
.055 .08887 L
.0575 .08902 L
.06 .08887 L
.0625 .08909 L
.065 .08887 L
.0675 .08902 L
.07 .08895 L
.0725 .08909 L
.075 .08902 L
.0775 .08902 L
.08 .08873 L
.0825 .08909 L
.085 .08887 L
.0875 .08902 L
.09 .08873 L
.0925 .08902 L
.095 .08887 L
.0975 .08887 L
.1 .08909 L
.1025 .08916 L
.105 .08895 L
.1075 .08895 L
.11 .08895 L
.1125 .08902 L
.115 .08909 L
.1175 .08902 L
.12 .08873 L
.1225 .08902 L
Mistroke
.125 .08895 L
.1275 .08895 L
.13 .08887 L
.1325 .08895 L
.135 .08887 L
.1375 .08895 L
.14 .0888 L
.1425 .08902 L
.145 .08902 L
.1475 .08916 L
.15 .08895 L
.1525 .08909 L
.155 .08887 L
.1575 .08909 L
.16 .08909 L
.1625 .08953 L
.165 .09026 L
.1675 .09506 L
.17 .10335 L
.1725 .10765 L
.175 .11311 L
.1775 .1075 L
.18 .10314 L
.1825 .15175 L
.185 .26142 L
.1875 .26797 L
.19 .31913 L
.1925 .42255 L
.195 .48149 L
.1975 .50587 L
.2 .5443 L
.2025 .56133 L
.205 .58265 L
.2075 .53003 L
.21 .52705 L
.2125 .54248 L
.215 .54306 L
.2175 .50187 L
.22 .4919 L
.2225 .43652 L
.225 .35683 L
.2275 .27452 L
.23 .20044 L
.2325 .11362 L
.235 .07359 L
.2375 .05008 L
.24 .04288 L
.2425 .06988 L
.245 .04543 L
.2475 .06704 L
Mistroke
.25 .0821 L
.2525 .05649 L
.255 .05365 L
.2575 .06056 L
.26 .04819 L
.2625 .05489 L
.265 .06806 L
.2675 .07286 L
.27 .07017 L
.2725 .07243 L
.275 .0666 L
.2775 .06566 L
.28 .06529 L
.2825 .0677 L
.285 .07825 L
.2875 .09186 L
.29 .10255 L
.2925 .10277 L
.295 .09768 L
.2975 .09244 L
.3 .08545 L
.3025 .07614 L
.305 .07563 L
.3075 .08625 L
.31 .10103 L
.3125 .10859 L
.315 .11536 L
.3175 .12169 L
.32 .11915 L
.3225 .1091 L
.325 .09935 L
.3275 .09004 L
.33 .08538 L
.3325 .08414 L
.335 .08385 L
.3375 .0832 L
.34 .08443 L
.3425 .08713 L
.345 .08291 L
.3475 .08152 L
.35 .08101 L
.3525 .07883 L
.355 .07119 L
.3575 .06464 L
.36 .05918 L
.3625 .05605 L
.365 .0562 L
.3675 .06427 L
.37 .0725 L
.3725 .08247 L
Mistroke
.375 .09411 L
.3775 .10357 L
.38 .10743 L
.3825 .11027 L
.385 .11209 L
.3875 .1075 L
.39 .10452 L
.3925 .10343 L
.395 .10321 L
.3975 .09557 L
.4 .08829 L
.4025 .08327 L
.405 .07898 L
.4075 .07752 L
.41 .07839 L
.4125 .0832 L
.415 .08931 L
.4175 .0963 L
.42 .09964 L
.4225 .10044 L
.425 .09637 L
.4275 .09055 L
.43 .0856 L
.4325 .08036 L
.435 .0773 L
.4375 .07665 L
.44 .07665 L
.4425 .07686 L
.445 .07577 L
.4475 .07577 L
.45 .07301 L
.4525 .0693 L
.455 .06449 L
.4575 .06304 L
.46 .06136 L
.4625 .06173 L
.465 .06406 L
.4675 .06922 L
.47 .07417 L
.4725 .07985 L
.475 .08451 L
.4775 .08865 L
.48 .09244 L
.4825 .09564 L
.485 .09731 L
.4875 .09644 L
.49 .09739 L
.4925 .09826 L
.495 .10299 L
.4975 .10772 L
Mistroke
.5 .111 L
.5025 .11864 L
.505 .10627 L
.5075 .0928 L
.51 .11391 L
.5125 .14389 L
.515 .24541 L
.5175 .3184 L
.52 .40028 L
.5225 .48098 L
.525 .53295 L
.5275 .54386 L
.53 .57312 L
.5325 .54401 L
.535 .55492 L
.5375 .54037 L
.54 .53309 L
.5425 .50806 L
.545 .50784 L
.5475 .48375 L
.55 .44874 L
.5525 .35705 L
.555 .31236 L
.5575 .26506 L
.56 .1273 L
.5625 .06049 L
.565 .07046 L
.5675 .06282 L
.57 .03204 L
.5725 .04943 L
.575 .05227 L
.5775 .05278 L
.58 .02847 L
.5825 .04339 L
.585 .06726 L
.5875 .06777 L
.59 .05831 L
.5925 .07992 L
.595 .08494 L
.5975 .06362 L
.6 .04892 L
.6025 .05314 L
.605 .04361 L
.6075 .04201 L
.61 .06107 L
.6125 .07796 L
.615 .08815 L
.6175 .10394 L
.62 .11209 L
.6225 .10088 L
Mistroke
.625 .08953 L
.6275 .08625 L
.63 .08101 L
.6325 .06791 L
.635 .07272 L
.6375 .08392 L
.64 .08822 L
.6425 .09295 L
.645 .10416 L
.6475 .11405 L
.65 .11544 L
.6525 .11595 L
.655 .11216 L
.6575 .09892 L
.66 .09055 L
.6625 .08807 L
.665 .07767 L
.6675 .06733 L
.67 .06937 L
.6725 .0733 L
.675 .06835 L
.6775 .0709 L
.68 .07432 L
.6825 .07192 L
.685 .06122 L
.6875 .05969 L
.69 .06151 L
.6925 .05874 L
.695 .05874 L
.6975 .06595 L
.7 .06901 L
.7025 .07112 L
.705 .07657 L
.7075 .08203 L
.71 .08443 L
.7125 .09076 L
.715 .09804 L
.7175 .0979 L
.72 .09673 L
.7225 .09964 L
.725 .09775 L
.7275 .0872 L
.73 .07992 L
.7325 .07606 L
.735 .07221 L
.7375 .07243 L
.74 .0765 L
.7425 .0821 L
.745 .08742 L
.7475 .09659 L
Mistroke
.75 .10197 L
.7525 .10095 L
.755 .09812 L
.7575 .09513 L
.76 .08902 L
.7625 .07985 L
.765 .07497 L
.7675 .07177 L
.77 .06639 L
.7725 .06318 L
.775 .06304 L
.7775 .06362 L
.78 .05947 L
.7825 .05911 L
.785 .0586 L
.7875 .06071 L
.79 .06187 L
.7925 .06675 L
.795 .06959 L
.7975 .07184 L
.8 .07388 L
.8025 .07636 L
.805 .07541 L
.8075 .07483 L
.81 .07621 L
.8125 .07694 L
.815 .07781 L
.8175 .08523 L
.82 .0955 L
.8225 .09608 L
.825 .10539 L
.8275 .10285 L
.83 .12002 L
.8325 .09877 L
.835 .10154 L
.8375 .12621 L
.84 .1436 L
.8425 .17431 L
.845 .29221 L
.8475 .33849 L
.85 .38186 L
.8525 .45406 L
.855 .48273 L
.8575 .46738 L
.86 .49627 L
.8625 .51628 L
.865 .55201 L
.8675 .51686 L
.87 .50434 L
.8725 .49954 L
Mistroke
.875 .47997 L
.8775 .43797 L
.88 .39904 L
.8825 .34657 L
.885 .26266 L
.8875 .19425 L
.89 .15408 L
.8925 .08036 L
.895 .0594 L
.8975 .07235 L
.9 .05962 L
.9025 .04332 L
.905 .02643 L
.9075 .03626 L
.91 .04062 L
.9125 .04353 L
.915 .04463 L
.9175 .06842 L
.92 .06173 L
.9225 .05532 L
.925 .06355 L
.9275 .05758 L
.93 .04557 L
.9325 .05365 L
.935 .06129 L
.9375 .06158 L
.94 .0618 L
.9425 .07854 L
.945 .08596 L
.9475 .08465 L
.95 .09084 L
.9525 .09375 L
.955 .08691 L
.9575 .08218 L
.96 .08341 L
.9625 .07788 L
.965 .07475 L
.9675 .08218 L
.97 .09411 L
.9725 .09608 L
.975 .09892 L
.9775 .10692 L
.98 .10517 L
.9825 .09375 L
.985 .08829 L
.9875 .08502 L
.99 .0781 L
.9925 .07716 L
.995 .08109 L
.9975 .08145 L
Mistroke
1 .0773 L
Mfstroke
1 .0773 m
1 .0773 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000?l0
ooooW@3oool2000001/0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3Z0?ooo`050000003o
ool0oooo0?ooo`000000QP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0>X0oooo00D000000?ooo`3oool0oooo000000260?ooo`800000
9@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3Z0?ooo`050000003o
ool0oooo0?ooo`000000Q@3oool00`000000oooo0000000U0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0>X0oooo00@000000?ooo`3oool0oooo0P0000240?ooo`030000
003oool0000002D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0jP3o
ool2000000040?ooo`000000oooo000000T0oooo00<000000?ooo`3oool0N03oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0Q`3oool2000000040?ooo`000000oooo000000P0oooo0P00001j0?ooo`04
0000003oool0oooo0?ooo`8000008P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1P0?ooo`040000003oool0oooo000008H0oooo0P000000103oool000000?ooo`000008
0?ooo`800000NP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1O0?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00L000000?oo
o`000000oooo0000003oool0000000H0oooo0P0000000`3oool000000?ooo`1i0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`000000oooo0000
00050?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`050?ooo`80000000<0oooo0000003oool0N@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P00000K0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000H03oool0
1@000000oooo0000003oool0000000<0oooo00@000000?ooo`0000000000OP3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000006P3oool20000
01/0oooo000i0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`000000oooo000000020?oo
o`<0000000<0oooo0000003oool09`3oool2000005@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`030?ooo`080000003oool0oooo0000003oool000000?ooo`00000K0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05l0oooo00`000000?ooo`0000000000
0?ooo`000000oooo0000003oool000000?ooo`00000W0?ooo`040000003oool0oooo000005<0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0803oool200000280oooo0`00000]0?ooo`030000003oool0000000H0oooo
0`0000001@3oool000000?ooo`3oool0000001X0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0G`3oool030000000oooo000000000000oooo0000003oool000000?ooo`00
0000oooo000002L0oooo00@000000?ooo`3oool000009P3oool2000002T0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool3000000030?ooo`000000oooo0200oooo00@000000?ooo`3oool0oooo0P00000[0?oo
o`030000003oool0000000H0oooo0P0000000`3oool000000?ooo`020?ooo`@000005`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080
000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0
000000H0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo0`0000040?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`0000001P3oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00@000000?ooo`3oool0
oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool01@000000
oooo0?ooo`3oool0000002P0oooo00<000000?ooo`0000001P3oool300000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3oool02@000000oooo0?ooo`3oool00000
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000070?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo0P0000070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1N0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000050?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool3
000000040?ooo`000000oooo000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000004P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`080000003oool0oooo0000003oool00000
0?ooo`0000080?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00T0
oooo0P00000V0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`030000003oool0oooo00@0oooo0`00000B0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0703oool2000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`@000008P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000180oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool4000000X0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`<00000
7`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000
0P3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000A0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo00000002000001/0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02000000X0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P00000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000203oool3000000030?ooo`000000000000`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool20000
00@0oooo0P0000090?ooodD00000703oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0`00000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002P0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000001P0oooo0`0000070?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05@3oool3000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool000006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00000K0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05@3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`80
00005@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`800000703oool010000000oooo0000003oool2
000001L0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000070?ooo`030000003oool0
oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool30000
02T0oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3o
ool2000000030?ooo`000000000001L0oooo00<000000?ooo`3oool0803oool2000000L0oooo00<0
00000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00800000503oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`0000005`3oool010000000oooo0?ooo`00000/0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000004H0oooo0P0000000`3oool000000000000G0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool40000
00/0oooo00<000000?ooo`3oool0A03oool01@000000oooo0000003oool0000001@0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`000000;P3o
ool01P000000oooo0?ooo`000000oooo000001@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000A`3oool010000000oooo00000000000G
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?oo
o`030000003oool0oooo04D0oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo
01l0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`800000;`3oool01@000000oooo0000003o
ool0000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000004L0oooo0P0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000BP3oool200000080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000004T0oooo
00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0000004/0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`0R0?ooo`800000B@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000B`3oool010000000oooo
0?ooo`00000D0?ooo`030000003oool0oooo06d0oooo00@000000?ooo`3oool000005@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`040000003oool0oooo0000
01D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000B@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool2000001/0oooo
000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02T0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`8000006`3oool003T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00040?oo
o`P000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo0`00000K0?ooo`001P3o
ool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`001P3oool2
000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00203oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00060?ooo`@0
0000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo
0P00001<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0[0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool003T0oooo0P00001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool2000001/0oooo000i
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool000P0oooo0P000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool00080oooo2P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000C@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03o
ool3000001/0oooo00020?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01T0oooo00020?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000P0oooo100000080?ooo`@0
0000203oool4000000/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00
203oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool003T0oooo0P00001>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`8000006`3oool003T0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3o
ool2000001/0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O@3oool2000000L0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07d0oooo0P0000070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m0?ooo`800000
1`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0O@3oool2000000L0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07d0oooo0P0000070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m0?ooo`8000001`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool2000004l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0300oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P03oool01@000000oooo0?ooo`3oool0000003D0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`200?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0800oooo00D000000?ooo`3oool0oooo
0000000e0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo0P00
00230?ooo`040000003oool0oooo000003D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003oool0000003H0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`22
0?ooo`030000003oool0000003H0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003oool0000003H0oooo00<000000?oo
o`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0000000f0?ooo`03
0000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`000000
=P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0000000f0?ooo`030000003o
ool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00001?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`000000=03oool3000001/0oooo00040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0D03oool01`000000oooo0?ooo`3oool000000?ooo`000000P03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`000000=P3o
ool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`1o0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0000000f0?ooo`030000003oool0
oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`02000000030?ooo`000000oooo07l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0500oooo
00D000000?ooo`3oool000000?ooo`0200000800oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0500oooo00D000000?ooo`3oool000000?ooo`0200000840
oooo00D000000?ooo`3oool0oooo000000270?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0500oooo00D000000?ooo`3o
ool000000?ooo`0200000840oooo00D000000?ooo`3oool0oooo000000270?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
0500oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1o0?ooo`050000003oool0
00000?ooo`000000Q`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo0006
0?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1@
0?ooo`040000003oool0oooo000008@0oooo00@000000?ooo`0000000000R03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00060?ooo`H000001P3oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`1@0?ooo`040000003oool0oooo000008@0oooo
00@000000?ooo`0000000000R03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0500oooo00@000000?ooo`3oool00000Q03oool010000000
oooo0000000000280?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo000000240?ooo`040000003oool000000000
0<00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D@3oool2000008D0
oooo00<000000?ooo`000000`@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1A0?ooo`800000Q@3oool200000<80oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
001B0?ooo`800000QP3oool00`000000oooo0?ooo`2o0?ooo`8000006`3oool003T0oooo00<00000
0?ooo`3oool0D@3oool2000008H0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`800000QP3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0540oooo0P0000260?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
D@3oool2000008H0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0`03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0?l0ooooB03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000?l0ooooW@3oool2000001/0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooool00000X@00000K0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00f@3oool6000000P0oooo1P00000B0?oooa0000000P3oool4000000`0oooo
1P0000020?ooo`@00000103oool400000;l0oooo003I0?ooo`H00000203oool600000180oooo4000
00020?ooo`@00000303oool600000080oooo100000040?ooo`@00000_`3oool00=/0oooo0P00000:
0?ooo`800000103oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00002m0?ooo`00f`3oool2000000X0oooo0P0000040?oo
o`800000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?oo
o`800000103oool200000;d0oooo003K0?ooo`H00000303oool2000001@0oooo0P0000060?ooo`80
0000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P00002m0?ooo`00
f`3oool6000000`0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000_@3oool00=/0oooo0P0000040?ooo`8000001P3o
ool4000001H0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3o
ool400000;l0oooo003K0?ooo`800000103oool2000000H0oooo1000000F0?ooo`8000001P3oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo1000002o0?ooo`00f`3oool20000
00@0oooo0P0000040?ooo`800000603oool4000000@0oooo0P0000020?ooo`@000004P3oool60000
00H0oooo0P0000040?ooo`800000_@3oool00=/0oooo0P0000040?ooo`800000103oool2000001P0
oooo100000040?ooo`8000000P3oool400000180oooo1P0000060?ooo`800000103oool200000;d0
oooo003I0?ooo`P00000203oool6000003@0oooo0P00000:0?ooo`800000103oool200000;d0oooo
003I0?ooo`P00000203oool6000003@0oooo0P00000:0?ooo`800000103oool200000;d0oooo003o
0?ooo`@0oooo0P00000L0?ooo`@00000303oool400000;l0oooo003o0?ooo`@0oooo0P00000L0?oo
o`@00000303oool400000;l0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2057.01, 0.962005, \
33.0472}}],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT/Run_13012_Clearly8.gif"\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[{\[IndentingNewLine]dataOff = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunListOff[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunListOff[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunListOff[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunListOff[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunListOff[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[RunListOff[\([k, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \
\[IndentingNewLine]Export["\</afs/cern.ch/user/a/afabich/public/MERIT/Run_\>" \
<> ToString[RunListOff[\([k, 
                  1]\)]] <> "\<.gif\>", \[IndentingNewLine]ListPlot[dataOff, 
            PlotRange \[Rule] {{800, 1200}, All}, 
            PlotLabel -> "\<PS in harminc unknown\>"]\[IndentingNewLine]]\
\[IndentingNewLine]}, {k, Length[RunListOff]}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.115603 5.97325e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1156 -16 -8.84375 ]
[-0.0125 .1156 0 8.84375 ]
[-0.0125 .23507 -52 -8.84375 ]
[-0.0125 .23507 0 8.84375 ]
[-0.0125 .35453 -52 -8.84375 ]
[-0.0125 .35453 0 8.84375 ]
[-0.0125 .474 -52 -8.84375 ]
[-0.0125 .474 0 8.84375 ]
[-0.0125 .59346 -52 -8.84375 ]
[-0.0125 .59346 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1156 m
.00625 .1156 L
s
gsave
-0.0125 .1156 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23507 m
.00625 .23507 L
s
gsave
-0.0125 .23507 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .35453 m
.00625 .35453 L
s
gsave
-0.0125 .35453 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .474 m
.00625 .474 L
s
gsave
-0.0125 .474 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59346 m
.00625 .59346 L
s
gsave
-0.0125 .59346 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .026 m
.00375 .026 L
s
0 .05587 m
.00375 .05587 L
s
0 .08574 m
.00375 .08574 L
s
0 .14547 m
.00375 .14547 L
s
0 .17534 m
.00375 .17534 L
s
0 .2052 m
.00375 .2052 L
s
0 .26493 m
.00375 .26493 L
s
0 .2948 m
.00375 .2948 L
s
0 .32467 m
.00375 .32467 L
s
0 .3844 m
.00375 .3844 L
s
0 .41427 m
.00375 .41427 L
s
0 .44413 m
.00375 .44413 L
s
0 .50386 m
.00375 .50386 L
s
0 .53373 m
.00375 .53373 L
s
0 .5636 m
.00375 .5636 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .1156 m
1 .1156 L
s
.99375 .23507 m
1 .23507 L
s
.99375 .35453 m
1 .35453 L
s
.99375 .474 m
1 .474 L
s
.99375 .59346 m
1 .59346 L
s
.125 Mabswid
.99625 .026 m
1 .026 L
s
.99625 .05587 m
1 .05587 L
s
.99625 .08574 m
1 .08574 L
s
.99625 .14547 m
1 .14547 L
s
.99625 .17534 m
1 .17534 L
s
.99625 .2052 m
1 .2052 L
s
.99625 .26493 m
1 .26493 L
s
.99625 .2948 m
1 .2948 L
s
.99625 .32467 m
1 .32467 L
s
.99625 .3844 m
1 .3844 L
s
.99625 .41427 m
1 .41427 L
s
.99625 .44413 m
1 .44413 L
s
.99625 .50386 m
1 .50386 L
s
.99625 .53373 m
1 .53373 L
s
.99625 .5636 m
1 .5636 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .11572 m
.0025 .11554 L
.005 .11566 L
.0075 .11548 L
.01 .1156 L
.0125 .1156 L
.015 .11554 L
.0175 .1156 L
.02 .11566 L
.0225 .1156 L
.025 .11554 L
.0275 .11554 L
.03 .11566 L
.0325 .11566 L
.035 .11548 L
.0375 .11554 L
.04 .11554 L
.0425 .1156 L
.045 .11548 L
.0475 .11542 L
.05 .11572 L
.0525 .11566 L
.055 .11548 L
.0575 .1156 L
.06 .11566 L
.0625 .1156 L
.065 .11554 L
.0675 .11566 L
.07 .11584 L
.0725 .11548 L
.075 .11554 L
.0775 .11554 L
.08 .11572 L
.0825 .11554 L
.085 .11542 L
.0875 .11542 L
.09 .11554 L
.0925 .11548 L
.095 .11542 L
.0975 .1156 L
.1 .11566 L
.1025 .1156 L
.105 .11566 L
.1075 .11554 L
.11 .1156 L
.1125 .11566 L
.115 .11554 L
.1175 .1156 L
.12 .11548 L
.1225 .11566 L
Mistroke
.125 .11554 L
.1275 .11554 L
.13 .11566 L
.1325 .11548 L
.135 .11548 L
.1375 .11548 L
.14 .11554 L
.1425 .11566 L
.145 .11554 L
.1475 .11566 L
.15 .1156 L
.1525 .11566 L
.155 .11548 L
.1575 .11542 L
.16 .1156 L
.1625 .1156 L
.165 .11542 L
.1675 .11566 L
.17 .11722 L
.1725 .13143 L
.175 .1377 L
.1775 .17342 L
.18 .23692 L
.1825 .2463 L
.185 .31535 L
.1875 .41307 L
.19 .50153 L
.1925 .54878 L
.195 .56324 L
.1975 .54604 L
.2 .56706 L
.2025 .57578 L
.205 .59806 L
.2075 .60332 L
.21 .60272 L
.2125 .60266 L
.215 .60326 L
.2175 .60332 L
.22 .60272 L
.2225 .55649 L
.225 .4783 L
.2275 .33578 L
.23 .21554 L
.2325 .1067 L
.235 .06788 L
.2375 .06316 L
.24 .05253 L
.2425 .07266 L
.245 .08896 L
.2475 .11901 L
Mistroke
.25 .10694 L
.2525 .10031 L
.255 .06716 L
.2575 .03855 L
.26 .02117 L
.2625 .0226 L
.265 .03275 L
.2675 .05468 L
.27 .08424 L
.2725 .11829 L
.275 .14021 L
.2775 .15742 L
.28 .16423 L
.2825 .15891 L
.285 .13938 L
.2875 .10736 L
.29 .08783 L
.2925 .07254 L
.295 .06704 L
.2975 .07457 L
.3 .0932 L
.3025 .11775 L
.305 .14165 L
.3075 .16954 L
.31 .1868 L
.3125 .19081 L
.315 .18047 L
.3175 .15658 L
.32 .13352 L
.3225 .10497 L
.325 .08245 L
.3275 .07098 L
.33 .07164 L
.3325 .08036 L
.335 .09583 L
.3375 .11835 L
.34 .12636 L
.3425 .12594 L
.345 .11453 L
.3475 .10109 L
.35 .08323 L
.3525 .06519 L
.355 .05402 L
.3575 .05181 L
.36 .05533 L
.3625 .06507 L
.365 .07773 L
.3675 .09667 L
.37 .10855 L
.3725 .11961 L
Mistroke
.375 .12773 L
.3775 .13167 L
.38 .1343 L
.3825 .1346 L
.385 .1346 L
.3875 .12821 L
.39 .12528 L
.3925 .12271 L
.395 .12331 L
.3975 .12229 L
.4 .12158 L
.4025 .12182 L
.405 .12205 L
.4075 .12128 L
.41 .11907 L
.4125 .11734 L
.415 .11399 L
.4175 .10969 L
.42 .10503 L
.4225 .10109 L
.425 .09649 L
.4275 .09434 L
.43 .09338 L
.4325 .09595 L
.435 .09918 L
.4375 .10437 L
.44 .10688 L
.4425 .10796 L
.445 .10491 L
.4475 .10121 L
.45 .09655 L
.4525 .09135 L
.455 .08657 L
.4575 .0852 L
.46 .08753 L
.4625 .09261 L
.465 .09888 L
.4675 .10706 L
.47 .11286 L
.4725 .11626 L
.475 .11656 L
.4775 .11626 L
.48 .11763 L
.4825 .11799 L
.485 .11937 L
.4875 .12026 L
.49 .12301 L
.4925 .12414 L
.495 .1248 L
.4975 .12391 L
Mistroke
.5 .12152 L
.5025 .11554 L
.505 .10838 L
.5075 .10228 L
.51 .09816 L
.5125 .09661 L
.515 .0984 L
.5175 .10396 L
.52 .1064 L
.5225 .10742 L
.525 .1067 L
.5275 .10617 L
.53 .10431 L
.5325 .1027 L
.535 .10067 L
.5375 .10025 L
.54 .10079 L
.5425 .1024 L
.545 .10587 L
.5475 .10969 L
.55 .11172 L
.5525 .1119 L
.555 .11088 L
.5575 .10957 L
.56 .10915 L
.5625 .10939 L
.565 .11047 L
.5675 .11088 L
.57 .11142 L
.5725 .11172 L
.575 .11148 L
.5775 .11148 L
.58 .11088 L
.5825 .10999 L
.585 .10993 L
.5875 .10927 L
.59 .10963 L
.5925 .11047 L
.595 .11082 L
.5975 .11082 L
.6 .10987 L
.6025 .10891 L
.605 .1076 L
.6075 .10712 L
.61 .10724 L
.6125 .10814 L
.615 .10915 L
.6175 .11047 L
.62 .11178 L
.6225 .11226 L
Mistroke
.625 .11142 L
.6275 .11076 L
.63 .11017 L
.6325 .10927 L
.635 .10909 L
.6375 .11005 L
.64 .11172 L
.6425 .11345 L
.645 .11524 L
.6475 .11728 L
.65 .11877 L
.6525 .11865 L
.655 .11757 L
.6575 .11566 L
.66 .11381 L
.6625 .11172 L
.665 .11011 L
.6675 .10927 L
.67 .10927 L
.6725 .10957 L
.675 .11041 L
.6775 .1125 L
.68 .11303 L
.6825 .11298 L
.685 .11166 L
.6875 .11017 L
.69 .10784 L
.6925 .10539 L
.695 .1033 L
.6975 .1024 L
.7 .10186 L
.7025 .10186 L
.705 .10246 L
.7075 .10419 L
.71 .10485 L
.7125 .10575 L
.715 .10628 L
.7175 .1073 L
.72 .10832 L
.7225 .10951 L
.725 .11065 L
.7275 .1119 L
.73 .11309 L
.7325 .11393 L
.735 .11447 L
.7375 .11441 L
.74 .11435 L
.7425 .11405 L
.745 .11429 L
.7475 .11447 L
Mistroke
.75 .11524 L
.7525 .11614 L
.755 .11716 L
.7575 .11763 L
.76 .11763 L
.7625 .11704 L
.765 .11584 L
.7675 .11435 L
.77 .11262 L
.7725 .11076 L
.775 .10933 L
.7775 .10867 L
.78 .10826 L
.7825 .10832 L
.785 .1085 L
.7875 .10897 L
.79 .10844 L
.7925 .10772 L
.795 .10599 L
.7975 .10479 L
.8 .10336 L
.8025 .1021 L
.805 .10109 L
.8075 .10133 L
.81 .10157 L
.8125 .10246 L
.815 .103 L
.8175 .10437 L
.82 .10473 L
.8225 .10473 L
.825 .10437 L
.8275 .10455 L
.83 .10497 L
.8325 .10551 L
.835 .10634 L
.8375 .10736 L
.84 .10879 L
.8425 .11005 L
.845 .111 L
.8475 .11184 L
.85 .11238 L
.8525 .11196 L
.855 .11142 L
.8575 .11071 L
.86 .11076 L
.8625 .11041 L
.865 .11065 L
.8675 .11082 L
.87 .11065 L
.8725 .10993 L
Mistroke
.875 .10969 L
.8775 .10993 L
.88 .11011 L
.8825 .11076 L
.885 .11142 L
.8875 .11226 L
.89 .11268 L
.8925 .1128 L
.895 .11244 L
.8975 .11154 L
.9 .11017 L
.9025 .10844 L
.905 .10706 L
.9075 .10605 L
.91 .10569 L
.9125 .10623 L
.915 .10724 L
.9175 .10879 L
.92 .10969 L
.9225 .11011 L
.925 .11011 L
.9275 .11035 L
.93 .11053 L
.9325 .11047 L
.935 .11088 L
.9375 .1113 L
.94 .11208 L
.9425 .11268 L
.945 .11327 L
.9475 .11363 L
.95 .11369 L
.9525 .11321 L
.955 .11268 L
.9575 .11226 L
.96 .11184 L
.9625 .11148 L
.965 .1113 L
.9675 .11112 L
.97 .11106 L
.9725 .11065 L
.975 .11011 L
.9775 .11005 L
.98 .10987 L
.9825 .10975 L
.985 .10963 L
.9875 .11035 L
.99 .11071 L
.9925 .11112 L
.995 .1113 L
.9975 .11184 L
Mistroke
1 .11208 L
Mfstroke
1 .11208 m
1 .11208 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1Y0?ooo`800000o`3ooolb
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06T0oooo0P00003o0?oo
oc80oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001Z0?ooo`800000o`3ooola0?ooo`80
00006`3oool003T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0000003o0?oooc40oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J03oool010000000oooo0?oo
o`00003o0?oooc40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J03o
ool010000000oooo0?ooo`00003o0?oooc40oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J03oool010000000oooo0?ooo`00003o0?oooc40oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`00003o0?oooc40oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J03oool010000000oooo0?oo
o`00003o0?oooc40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J03o
ool01@000000oooo0?ooo`3oool000000?l0oooo<03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`000000o`3oool`0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo
0000003o0?oooc00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J03o
ool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo0P00003o0?ooo`/0oooo00<0
00000?ooo`3oool06@3oool003T0oooo0P00001Q0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool000000?l0oooo2@3oool2
000001/0oooo000i0?ooo`030000003oool0oooo05l0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0000003o0?ooo`X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00003o0?oo
o`X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool000000?l0oooo2@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1N0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool000000?l0oooo2@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000`0oooo0P0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo05h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000<0?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
2`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
1P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000005l0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0=d0oooo0P00000K0?ooo`00>@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0000
003O0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000g`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000gP3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000001P3oool20000
00030?ooo`00000000000400oooo1000000W0?ooo`H00000C03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool2
000002<0oooo0P0000060?ooo`L00000A@3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool40000
00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool05P3oool30000
0280oooo00<000000?ooo`3oool01@3oool3000001l0oooo00<000000?ooo`3oool03@3oool30000
01/0oooo1@00000R0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool3000000L0oooo100000030?ooo`8000000`3oool20000
00L0oooo0`00000;0?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`8000005@3oool80000
01<0oooo0P00000;0?ooo`@000002@3oool00`000000oooo0?ooo`030?ooo`8000005`3oool40000
00D0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`@000000`3oool70000
00@0oooo0`0000070?ooo`L000000`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`8000003P3oool200000180oooo00<000000?ooo`3oool06`3oool;0000
00@0oooo100000020?ooo`<00000203oool9000000H0oooo200000040?ooo`H000006`3oool002P0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo1000000B0?ooo`T000001`3oool200000340oooo0P00000D0?ooo`H000004@3oool00`00
0000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooodL000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool30000
00X0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<000000?ooo`3oool0903oool30000
0080oooo0P00001N0?ooo`<000006`3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0<0?ooo`8000006`3oool3000000H0oooo00<000000?ooo`3oool0>`3oool30000
02X0oooo0P00001R0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000<0?ooo`030000003oool0oooo00P0
oooo1000000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c03oool00`000000
oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo0`00000U0?ooo`8000000P3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`800000d03oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool000000?d0oooo00<000000?ooo`3oool06@3oool002P0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000?h0oooo00<000000?ooo`3oool0
6@3oool002X0oooo1000000;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo0`00003n0?ooo`030000003oool0oooo01T0oooo
000Z0?ooo`@000002`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool2000004H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo603oool2000001/0oooo000i0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000o`3ooolK0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0000000X0oooo00D000000?ooo`3oool0oooo0000003o0?oo
oa/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000?l0oooo6`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000o`3ooolK0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000o`3ooolK0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo00000?l0oooo703oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`00003o0?oooa`0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool00000o`3ooolL0?ooo`030000003oool0oooo01T0oooo000i0?ooo`80
0000B03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool00000o`3ooolK0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`000000o`3ooolL0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool000000?l0oooo703oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0000003o0?oooa`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01l0oooo0P00003o0?oooad0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo0P00003o0?oo
oad0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooolK0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo?P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
och0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocd0oooo
0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
och0oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oooch0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000B03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?03oool3000001/0oooo00060?oo
o`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo00060?ooo`800000203oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo
00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01T0oooo000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooln
0?ooo`030000003oool0oooo01T0oooo000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo
01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3oool000H0oooo1000
00080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3o
ool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooch0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`800000BP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo?@3oool2000001/0oooo000i0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo?P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oooch0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
ocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooch0oooo
0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo00080?oo
o`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
01T0oooo00080?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`03
0000003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo
00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo00020?ooo`X00000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3
000004X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocd0oooo0`00000K
0?ooo`000P3oool:000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolo0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo?`3o
ool00`000000oooo0?ooo`0I0?ooo`00103oool200000080oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool06@3oool000H0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool000H0
oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool000P0oooo0P00
00080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oooln0?ooo`8000006`3oool003T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
ocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo?`3oool2000001/0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
od00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00000K0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oood00oooo00<00000
0?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03o
ool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000C03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?P3oool3000001/0oooo00040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo@03oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`00
0000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00
1P3oool6000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`001P3oool6000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooolo0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oood00oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo@@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
od40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3o
ool003T0oooo0P00001>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`3o0?oo
od40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo000000090?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo0`00
00090?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0
oooo0P00001?0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`80
00006`3oool003T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo@@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood40oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom2
0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?oo
o`@000002`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo00040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`<00000DP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo@03o
ool3000001/0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I
0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool000H0
oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool000H0oooo100000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo05<0oooo0`0000020?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo
0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool00P00003o0?ooodD0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool0
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?oo
o`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06@3oool003T0ooooo`00002Q000001/0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo002;0?ooo`H00000203oool6
00000180oooo400000020?ooo`@00000303oool600000080oooo100000040?ooo`@000000P3oool2
00000080oooo200000020?ooo`8000000P3oool200000080oooo100000020?oooa0000000P3oool4
000000@0oooo1000000D0?ooo`@000000P3oool800000080oooo200000020?ooo`@000000P3oool6
00000080oooo100000040?ooo`@000001P3oool200000080oooo0P0000040?ooo`H000000P3oool4
000006d0oooo002;0?ooo`H00000203oool600000180oooo400000020?ooo`@00000303oool60000
0080oooo100000040?ooo`@000000P3oool200000080oooo200000020?ooo`8000000P3oool20000
0080oooo100000020?oooa0000000P3oool4000000@0oooo1000000D0?ooo`@000000P3oool80000
0080oooo200000020?ooo`@000000P3oool600000080oooo100000040?ooo`@000001P3oool20000
0080oooo0P0000040?ooo`H000000P3oool4000006d0oooo002=0?ooo`8000002P3oool2000000@0
oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0
oooo0P00001_0?ooo`00S@3oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo
0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000K`3oool008d0oooo1P00
000<0?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00
00060?ooo`H000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool4000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00020?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000103oool2000006l0oooo002=
0?ooo`H00000303oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P000004
0?ooo`8000001P3oool6000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P000008
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000005P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo100000080?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001_
0?ooo`00S@3oool2000000@0oooo0P0000060?ooo`@000005P3oool2000000H0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000H0oooo0P0000020?oo
o`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?oo
o`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo0P0000040?ooo`80
00001P3oool4000001H0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`80
00002P3oool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`80
0000103oool2000006l0oooo002=0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`@00000
103oool200000080oooo1000000B0?ooo`H00000203oool4000000H0oooo0P0000020?ooo`X00000
0P3oool2000000P0oooo100000040?ooo`8000000P3oool4000000P0oooo1000000@0?ooo`@00000
0P3oool400000080oooo0P0000020?ooo`@000001P3oool200000080oooo100000020?ooo`800000
0P3oool4000000P0oooo100000040?ooo`8000000P3oool200000080oooo1P0000020?ooo`@00000
L@3oool008d0oooo0P0000040?ooo`800000103oool2000001P0oooo100000040?ooo`8000000P3o
ool400000180oooo1P0000080?ooo`@000001P3oool200000080oooo2P0000020?ooo`800000203o
ool4000000@0oooo0P0000020?ooo`@00000203oool400000100oooo100000020?ooo`@000000P3o
ool200000080oooo100000060?ooo`8000000P3oool400000080oooo0P0000020?ooo`@00000203o
ool4000000@0oooo0P0000020?ooo`8000000P3oool600000080oooo1000001a0?ooo`00R`3oool8
000000P0oooo1P00000d0?ooo`800000MP3oool200000:D0oooo002;0?ooo`P00000203oool60000
03@0oooo0P00001f0?ooo`800000Y@3oool00;D0oooo0P00000L0?ooo`@00000<P3oool200000400
oooo1000002U0?ooo`00]@3oool2000001`0oooo1000000b0?ooo`800000@03oool400000:D0oooo
003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2951.22, 0.962005, \
40.263}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.126349 5.84164e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00952 -65.1875 -8.84375 ]
[-0.0125 .00952 0 8.84375 ]
[-0.0125 .12635 -16 -8.84375 ]
[-0.0125 .12635 0 8.84375 ]
[-0.0125 .24318 -52 -8.84375 ]
[-0.0125 .24318 0 8.84375 ]
[-0.0125 .36001 -52 -8.84375 ]
[-0.0125 .36001 0 8.84375 ]
[-0.0125 .47685 -52 -8.84375 ]
[-0.0125 .47685 0 8.84375 ]
[-0.0125 .59368 -52 -8.84375 ]
[-0.0125 .59368 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00952 m
.00625 .00952 L
s
gsave
-0.0125 .00952 -126.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .12635 m
.00625 .12635 L
s
gsave
-0.0125 .12635 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .24318 m
.00625 .24318 L
s
gsave
-0.0125 .24318 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .36001 m
.00625 .36001 L
s
gsave
-0.0125 .36001 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .47685 m
.00625 .47685 L
s
gsave
-0.0125 .47685 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59368 m
.00625 .59368 L
s
gsave
-0.0125 .59368 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03872 m
.00375 .03872 L
s
0 .06793 m
.00375 .06793 L
s
0 .09714 m
.00375 .09714 L
s
0 .15556 m
.00375 .15556 L
s
0 .18477 m
.00375 .18477 L
s
0 .21397 m
.00375 .21397 L
s
0 .27239 m
.00375 .27239 L
s
0 .3016 m
.00375 .3016 L
s
0 .33081 m
.00375 .33081 L
s
0 .38922 m
.00375 .38922 L
s
0 .41843 m
.00375 .41843 L
s
0 .44764 m
.00375 .44764 L
s
0 .50606 m
.00375 .50606 L
s
0 .53526 m
.00375 .53526 L
s
0 .56447 m
.00375 .56447 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00952 m
1 .00952 L
s
.99375 .12635 m
1 .12635 L
s
.99375 .24318 m
1 .24318 L
s
.99375 .36001 m
1 .36001 L
s
.99375 .47685 m
1 .47685 L
s
.99375 .59368 m
1 .59368 L
s
.125 Mabswid
.99625 .03872 m
1 .03872 L
s
.99625 .06793 m
1 .06793 L
s
.99625 .09714 m
1 .09714 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .18477 m
1 .18477 L
s
.99625 .21397 m
1 .21397 L
s
.99625 .27239 m
1 .27239 L
s
.99625 .3016 m
1 .3016 L
s
.99625 .33081 m
1 .33081 L
s
.99625 .38922 m
1 .38922 L
s
.99625 .41843 m
1 .41843 L
s
.99625 .44764 m
1 .44764 L
s
.99625 .50606 m
1 .50606 L
s
.99625 .53526 m
1 .53526 L
s
.99625 .56447 m
1 .56447 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .12641 m
.0025 .12635 L
.005 .12629 L
.0075 .12629 L
.01 .12635 L
.0125 .12635 L
.015 .12635 L
.0175 .12635 L
.02 .12647 L
.0225 .12635 L
.025 .12623 L
.0275 .12635 L
.03 .12641 L
.0325 .12641 L
.035 .12629 L
.0375 .12635 L
.04 .12635 L
.0425 .12652 L
.045 .12629 L
.0475 .12641 L
.05 .12652 L
.0525 .12641 L
.055 .12623 L
.0575 .12635 L
.06 .12635 L
.0625 .12635 L
.065 .12629 L
.0675 .12629 L
.07 .12635 L
.0725 .12641 L
.075 .12629 L
.0775 .12635 L
.08 .12652 L
.0825 .12641 L
.085 .12629 L
.0875 .12647 L
.09 .12647 L
.0925 .12635 L
.095 .12635 L
.0975 .12647 L
.1 .12641 L
.1025 .12641 L
.105 .12629 L
.1075 .12617 L
.11 .12629 L
.1125 .12635 L
.115 .12623 L
.1175 .12617 L
.12 .12635 L
.1225 .12641 L
Mistroke
.125 .12623 L
.1275 .12635 L
.13 .12635 L
.1325 .12635 L
.135 .12629 L
.1375 .12635 L
.14 .12635 L
.1425 .12629 L
.145 .12623 L
.1475 .12623 L
.15 .12629 L
.1525 .12635 L
.155 .12629 L
.1575 .12623 L
.16 .12623 L
.1625 .12635 L
.165 .12623 L
.1675 .12629 L
.17 .12635 L
.1725 .12711 L
.175 .13277 L
.1775 .14796 L
.18 .14037 L
.1825 .15363 L
.185 .19294 L
.1875 .25796 L
.19 .30504 L
.1925 .34594 L
.195 .38829 L
.1975 .51137 L
.2 .56786 L
.2025 .56447 L
.205 .60326 L
.2075 .58422 L
.21 .59421 L
.2125 .58848 L
.215 .60326 L
.2175 .60332 L
.22 .60273 L
.2225 .60268 L
.225 .60326 L
.2275 .60332 L
.23 .54467 L
.2325 .4189 L
.235 .33601 L
.2375 .13231 L
.24 .0653 L
.2425 .03931 L
.245 .02026 L
.2475 .08365 L
Mistroke
.25 .10567 L
.2525 .12571 L
.255 .12436 L
.2575 .12208 L
.26 .09702 L
.2625 .06752 L
.265 .02914 L
.2675 .01472 L
.27 .02517 L
.2725 .05023 L
.275 .08575 L
.2775 .12588 L
.28 .15345 L
.2825 .1694 L
.285 .16251 L
.2875 .15673 L
.29 .15147 L
.2925 .13494 L
.295 .12168 L
.2975 .10006 L
.3 .0882 L
.3025 .08113 L
.305 .08078 L
.3075 .10473 L
.31 .13248 L
.3125 .16222 L
.315 .19008 L
.3175 .21152 L
.32 .21543 L
.3225 .19423 L
.325 .16414 L
.3275 .12384 L
.33 .09153 L
.3325 .07226 L
.335 .07208 L
.3375 .08639 L
.34 .10164 L
.3425 .12109 L
.345 .13353 L
.3475 .14265 L
.35 .13552 L
.3525 .12255 L
.355 .1045 L
.3575 .08587 L
.36 .07173 L
.3625 .06536 L
.365 .06752 L
.3675 .07734 L
.37 .08657 L
.3725 .10094 L
Mistroke
.375 .11402 L
.3775 .12892 L
.38 .13844 L
.3825 .14551 L
.385 .14826 L
.3875 .14335 L
.39 .14142 L
.3925 .14072 L
.395 .14078 L
.3975 .13628 L
.4 .13552 L
.4025 .13499 L
.405 .13342 L
.4075 .13248 L
.41 .13219 L
.4125 .13096 L
.415 .12927 L
.4175 .12839 L
.42 .12693 L
.4225 .12384 L
.425 .11776 L
.4275 .11291 L
.43 .10853 L
.4325 .10479 L
.435 .10228 L
.4375 .10526 L
.44 .10824 L
.4425 .11297 L
.445 .11653 L
.4475 .12103 L
.45 .12179 L
.4525 .11928 L
.455 .11274 L
.4575 .1066 L
.46 .10105 L
.4625 .09626 L
.465 .0941 L
.4675 .09772 L
.47 .10292 L
.4725 .1104 L
.475 .11788 L
.4775 .12635 L
.48 .13102 L
.4825 .13161 L
.485 .12997 L
.4875 .12705 L
.49 .12641 L
.4925 .12635 L
.495 .12944 L
.4975 .13295 L
Mistroke
.5 .13669 L
.5025 .13686 L
.505 .13499 L
.5075 .1312 L
.51 .12495 L
.5125 .11706 L
.515 .11052 L
.5175 .10731 L
.52 .1059 L
.5225 .10859 L
.525 .11449 L
.5275 .12039 L
.53 .12267 L
.5325 .1229 L
.535 .11893 L
.5375 .11472 L
.54 .11034 L
.5425 .10877 L
.545 .10947 L
.5475 .11169 L
.55 .11513 L
.5525 .11992 L
.555 .12395 L
.5575 .1267 L
.56 .12647 L
.5625 .12489 L
.565 .12238 L
.5675 .11963 L
.57 .11934 L
.5725 .12039 L
.575 .12243 L
.5775 .12384 L
.58 .12407 L
.5825 .12337 L
.585 .12173 L
.5875 .12086 L
.59 .11981 L
.5925 .1201 L
.595 .12045 L
.5975 .12115 L
.6 .12208 L
.6025 .1222 L
.605 .12092 L
.6075 .12022 L
.61 .11875 L
.6125 .11729 L
.615 .11677 L
.6175 .11823 L
.62 .11981 L
.6225 .12156 L
Mistroke
.625 .12261 L
.6275 .12372 L
.63 .12354 L
.6325 .12226 L
.635 .12057 L
.6375 .11957 L
.64 .11911 L
.6425 .11911 L
.645 .12057 L
.6475 .12302 L
.65 .12518 L
.6525 .12728 L
.655 .12892 L
.6575 .13009 L
.66 .13038 L
.6625 .12921 L
.665 .12711 L
.6675 .12448 L
.67 .12203 L
.6725 .12027 L
.675 .11951 L
.6775 .1201 L
.68 .12068 L
.6825 .12197 L
.685 .12319 L
.6875 .12465 L
.69 .12395 L
.6925 .12232 L
.695 .11963 L
.6975 .11706 L
.7 .11432 L
.7025 .11245 L
.705 .11151 L
.7075 .11215 L
.71 .11262 L
.7125 .11373 L
.715 .11484 L
.7175 .11653 L
.72 .11747 L
.7225 .11829 L
.725 .11881 L
.7275 .1194 L
.73 .12045 L
.7325 .12185 L
.735 .12302 L
.7375 .12401 L
.74 .12489 L
.7425 .12518 L
.745 .1253 L
.7475 .12501 L
Mistroke
.75 .12495 L
.7525 .12495 L
.755 .12559 L
.7575 .12623 L
.76 .1274 L
.7625 .12851 L
.765 .12927 L
.7675 .12921 L
.77 .12828 L
.7725 .12658 L
.775 .12436 L
.7775 .12208 L
.78 .12016 L
.7825 .1187 L
.785 .11788 L
.7875 .11835 L
.79 .11875 L
.7925 .1194 L
.795 .11922 L
.7975 .11992 L
.8 .11905 L
.8025 .11782 L
.805 .11572 L
.8075 .11449 L
.81 .11321 L
.8125 .11256 L
.815 .11233 L
.8175 .11338 L
.82 .11426 L
.8225 .11531 L
.825 .11572 L
.8275 .11653 L
.83 .11642 L
.8325 .11618 L
.835 .1156 L
.8375 .11554 L
.84 .11648 L
.8425 .11788 L
.845 .11957 L
.8475 .12191 L
.85 .12314 L
.8525 .12395 L
.855 .12395 L
.8575 .12366 L
.86 .12349 L
.8625 .12308 L
.865 .12238 L
.8675 .12179 L
.87 .12203 L
.8725 .12191 L
Mistroke
.875 .12208 L
.8775 .12232 L
.88 .12197 L
.8825 .1215 L
.885 .12115 L
.8875 .12168 L
.89 .1222 L
.8925 .12308 L
.895 .1236 L
.8975 .12465 L
.9 .12471 L
.9025 .12343 L
.905 .12279 L
.9075 .1208 L
.91 .11922 L
.9125 .11788 L
.915 .11683 L
.9175 .11724 L
.92 .11776 L
.9225 .11881 L
.925 .11992 L
.9275 .1215 L
.93 .12191 L
.9325 .12191 L
.935 .12138 L
.9375 .12109 L
.94 .12109 L
.9425 .12144 L
.945 .1222 L
.9475 .12325 L
.95 .12419 L
.9525 .12465 L
.955 .12477 L
.9575 .12471 L
.96 .12425 L
.9625 .1236 L
.965 .12284 L
.9675 .12232 L
.97 .12238 L
.9725 .12232 L
.975 .12203 L
.9775 .12208 L
.98 .12168 L
.9825 .12109 L
.985 .12027 L
.9875 .12033 L
.99 .12022 L
.9925 .12068 L
.995 .12097 L
.9975 .12197 L
Mistroke
1 .12255 L
Mfstroke
1 .12255 m
1 .12255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00JP3oool4000000H0oooo1P0000080?ooo`@00000503oool6000000P0
oooo100000080?ooo`@000005@3oool6000000H0oooo1P0000080?ooo`@000003P3oool8000000H0
oooo100000080?ooo`@00000203oool4000000P0oooo200000060?ooo`@000001P3oool6000000P0
oooo100000090?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000203oool8000000@0
oooo200000040?ooo`H00000203oool4000000P0oooo200000040?ooo`P000001P3oool4000000P0
oooo100000080?ooo`00JP3oool4000000H0oooo1P0000080?ooo`@00000503oool6000000P0oooo
100000080?ooo`@000005@3oool6000000H0oooo1P0000080?ooo`@000003P3oool8000000H0oooo
100000080?ooo`@00000203oool4000000P0oooo200000060?ooo`@000001P3oool6000000P0oooo
100000090?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000203oool8000000@0oooo
200000040?ooo`H00000203oool4000000P0oooo200000040?ooo`P000001P3oool4000000P0oooo
100000080?ooo`00J03oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
000H0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000X0oooo0P00
000<0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00J03oool2000000@0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000001T0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000@
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`8000002`3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002P3oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000006
0?ooo`00J03oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000H0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001T0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000X0oooo0P00000<0?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`800000203oool2000000P0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00J03oool2000000@0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P00000H0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000001T0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000@0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
00002`3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00
JP3oool4000000H0oooo1P0000060?ooo`800000103oool2000001@0oooo1P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000005@3oool6000000@0oooo1P0000060?ooo`800000
103oool200000100oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`H00000
1P3oool2000000@0oooo0P00000;0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000:0?ooo`8000002P3oool2000000H0oooo1P0000060?ooo`800000
103oool2000000X0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001Z0?ooo`@000001P3oool6000000H0oooo0P0000040?ooo`800000503o
ool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`H00000103o
ool6000000H0oooo0P0000040?ooo`800000403oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000060?ooo`800000103o
ool2000000@0oooo1P0000060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P00000:0?ooo`8000001P3o
ool6000000H0oooo0P0000040?ooo`8000002P3oool2000000X0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool006P0oooo0P0000040?ooo`800000103oool2
000000X0oooo0P0000040?ooo`8000004P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000004`3oool2000000@0oooo0P0000040?ooo`8000002P3oool2
000000@0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000X0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002P3oool2000000X0oooo0P0000060?ooo`8000002P3oool2
000000@0oooo0P00000:0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000060?ooo`00J03oool2000000@0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P00000B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000C0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool20000
0100oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P00000;0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`800000103oool20000
00X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00H0oooo001X0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool200000180
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001<0
oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000303oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0
oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001P3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo001X0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool200000180oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001<0oooo
0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000303oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000000L0oooo
1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001P3oool6000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
001Z0?ooo`@000001P3oool8000000H0oooo1000000F0?ooo`@00000203oool4000000P0oooo1000
000G0?ooo`@000001P3oool8000000H0oooo1000000B0?ooo`800000203oool4000000P0oooo1000
00080?ooo`@00000303oool2000000P0oooo100000060?ooo`P000001P3oool4000000d0oooo0P00
000:0?ooo`800000203oool4000000P0oooo1000000<0?ooo`8000002P3oool2000000H0oooo2000
00060?ooo`@00000303oool2000000P0oooo100000080?ooo`@00000203oool4000000P0oooo001Z
0?ooo`@000001P3oool8000000H0oooo1000000F0?ooo`@00000203oool4000000P0oooo1000000G
0?ooo`@000001P3oool8000000H0oooo1000000B0?ooo`800000203oool4000000P0oooo10000008
0?ooo`@00000303oool2000000P0oooo100000060?ooo`P000001P3oool4000000d0oooo0P00000:
0?ooo`800000203oool4000000P0oooo1000000<0?ooo`8000002P3oool2000000H0oooo20000006
0?ooo`@00000303oool2000000P0oooo100000080?ooo`@00000203oool4000000P0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000A0?ooo`P000001P3oool4
000000P0oooo100000080?ooo`@000002`3ooooo000009@000006`3oool00140oooo200000060?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool00140oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
o`3ooon@0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001`3oool2000000P0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00
003o0?ooohh0oooo0`00000K0?ooo`004`3oool2000000P0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooon@
0?ooo`030000003oool0oooo01T0oooo000E0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`0I0?ooo`005@3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3o
ool06@3oool001L0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool06@3oool001L0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
003o0?ooobH0oooo00<000000?ooo`3oool06@3oool00140oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000o`3ooolV
0?ooo`030000003oool0oooo01T0oooo000A0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000?l0oooo9P3oool00`00
0000oooo0?ooo`0I0?ooo`004`3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0
oooo00<000000?ooo`3oool0GP3oool2000000L0oooo00<000000?ooo`000000o`3ooolV0?ooo`03
0000003oool0oooo01T0oooo000C0?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`1N0?ooo`8000001`3oool00`000000oooo0000003o0?ooobH0oooo
00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0GP3oool2000000L0oooo00<0
00000?ooo`000000o`3ooolV0?ooo`030000003oool0oooo01T0oooo00160?ooo`800000G`3oool2
000000L0oooo00<000000?ooo`000000o`3ooolU0?ooo`8000006`3oool004H0oooo00<000000?oo
o`3oool0GP3oool2000000L0oooo00@000000?ooo`3oool00000o`3ooolU0?ooo`030000003oool0
oooo01T0oooo00160?ooo`030000003oool0oooo05h0oooo0P0000070?ooo`040000003oool0oooo
00000?l0oooo9@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1N0?oo
o`8000001`3oool010000000oooo0?ooo`00003o0?ooobD0oooo00<000000?ooo`3oool06@3oool0
04H0oooo00<000000?ooo`3oool0GP3oool2000000H0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobD0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0GP3oool20000
00H0oooo00D000000?ooo`3oool0oooo0000003o0?ooobD0oooo00<000000?ooo`3oool06@3oool0
04H0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`0000050?ooo`050000003oool0
oooo0?ooo`000000o`3ooolU0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo05d0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo
9@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1M0?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003o0?ooobD0oooo00<000000?ooo`3o
ool06@3oool004H0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`0000050?ooo`05
0000003oool0oooo0?ooo`000000o`3ooolU0?ooo`030000003oool0oooo01T0oooo00160?ooo`03
0000003oool0oooo05d0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0
00000?l0oooo9@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1M0?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool06@3oool004H0oooo0P00001N0?ooo`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`800000o@3oool2000001/0oooo
00160?ooo`030000003oool0oooo05d0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000oP3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`8000002@3oool00`000000oooo
0000003n0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo05d0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
0P0000090?ooo`040000003oool0oooo00000?d0oooo00<000000?ooo`3oool06@3oool004H0oooo
00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool2000000T0oooo00@000000?ooo`3oool00000o@3oool00`00
0000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool20000
00P0oooo00D000000?ooo`3oool0oooo0000003m0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`040000003oool0oooo000000L0oooo00D0
00000?ooo`3oool0oooo0000003m0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003o
ool0oooo05d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool06@3oool004H0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo000000090?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000002@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1M
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool06@3oool004H0oooo0P00001N0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000e03oool2000001/0oooo00160?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00003E0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000e03oool00`000000oooo0?oo
o`0I0?ooo`00AP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0000002o0?ooo`030000003oool0oooo01T0oooo0016
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000060?ooo`<0
0000]P3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000?P3oool4000002L0oooo100000180?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0080oooo0P00000S0?ooo`800000103oool3000000<0oooo0P0000100?ooo`030000003o
ool0oooo01T0oooo000g0?ooo`@000002`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01H0oooo0`00000P0?ooo`03
0000003oool0oooo00D0oooo0`00000H0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<0
00000P3oool2000001/0oooo1000000O0?ooo`030000003oool0oooo01T0oooo000g0?ooo`@00000
2`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool4000000<0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo1P00000:0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`<000004`3oool2
00000080oooo1@00000A0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`8000005`3oool5
000000030?ooo`000000oooo01X0oooo000e0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`800000103oool3000000L0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`0=0?ooo`800000403oool00`000000oooo0?ooo`0I0?ooo`8000000`3oool>000000<0oooo0P00
00080?ooo`T000001P3oool8000000D0oooo0P00000K0?ooo`00=@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000050?ooo`8000004P3oool2000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`8000004P3oool8000000L0oooo00<000000?ooo`3oool0
703oool3000000h0oooo0`00000C0?ooo`H000003P3oool00`000000oooo0?ooo`0I0?ooo`00=@3o
ool2000000@0oooo0P0000090?ooodH000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo
0P00000F0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0@0?ooo`80
00009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0P0000030?ooo`80
0000F03oool3000001/0oooo000e0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>@3oool4000002L0oooo0`00001L0?ooo`030000003oool0oooo01T0oooo000e0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00P0oooo1000000J0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000<D0
oooo00<000000?ooo`3oool06@3oool003D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3oool2000002D0oooo
00@000000?ooo`3oool00000aP3oool00`000000oooo0?ooo`0I0?ooo`00=@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0oooo0P0000370?ooo`030000003oool0oooo01T0oooo
000e0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000
000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0P00003b0?ooo`030000003oool0oooo01T0oooo000e
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A03oool2000001H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P00003d0?ooo`030000003oool0oooo01T0oooo000e0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0A03oool2000001H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`800000mP3oool00`000000oooo0?ooo`0I0?ooo`00=`3oool4000000/0
oooo00<000000?ooo`3oool0A03oool2000001H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool06@3oool003L0oooo
1000000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo00<000000?ooo`3oool06@3oool004H0oooo0P0000170?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool<0?ooo`8000006`3oool004H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000
oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0
00000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?oo
o`3oool06@3oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`00AP3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?oo
o`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool000000?l0oooo3`3oool00`000000oooo0?oo
o`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`00003o0?oooa00oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01d0oooo00@000000?ooo`3oool00000o`3oool@0?ooo`030000003oool0oooo01T0oooo0016
0?ooo`800000B03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool00000o`3oool?0?ooo`8000006`3oool004H0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000o`3o
ool@0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000?l0oooo403o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00003o0?oooa00oooo00<0
00000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000o`3oool@0?ooo`030000003o
ool0oooo01T0oooo00160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000?l0oooo403oool00`000000oooo0?oo
o`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`00003o0?oooa00oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`000000o`3oool@0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool000000?l0oooo403oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3oool200000?l0
oooo4@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07P3oool200000?l0oooo4@3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool07P3oool200000?l0oooo4@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool2
000004P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`800000o`3oool@
0?ooo`8000006`3oool004H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo01T0oooo000A0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo01T0oooo000A0?ooo`P000001P3oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000A0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolb
0?ooo`030000003oool0oooo01T0oooo000A0?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo000C0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool3000004P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oooc00oooo0`00000K0?ooo`004`3oool2000000P0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0I0?ooo`005@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`005`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo<P3oool00`00
0000oooo0?ooo`0I0?ooo`005`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00
4@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool00140oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000C0?ooo`@00000203oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000C0?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool004H0oooo0P0000190?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooola0?ooo`8000006`3oool004H0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo<P3o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?ooo`800000BP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo<@3oool2000001/0oooo00160?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool2000004/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooc40oooo0P00000K0?ooo`00
AP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000E0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000E0?oo
o`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
01T0oooo000E0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01T0oooo000E0?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo01T0oooo000?0?ooo`X00000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooc00oooo0`00000K0?ooo`003`3oool:
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`0I0?ooo`003`3oool2000000@0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool06@3oool000l0oooo0P0000040?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo01T0oooo000A0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0I0?ooo`004@3oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3o
ool001<0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool06@3oool001<0oooo100000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool06@3oool001D0oooo0P0000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool001D0oooo0P0000080?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?oo
o`800000C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<P3oool20000
01/0oooo00160?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`03
0000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool06@3oool004H0oooo0P00001<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`8000006`3oool004H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`03
0000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?ooo`800000C03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo<P3oool2000001/0oooo00160?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`03
0000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool004H0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo<`3o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool06@3oool001<0oooo100000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool001<0oooo100000080?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool06@3oool00140oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo01T0oooo000A0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`<00000C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo<@3oool30000
01/0oooo000A0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0I0?ooo`00
4@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`004@3oool6000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03o
ool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0I
0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000X0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo=03oool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo
0?ooo`0I0?ooo`004`3oool6000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03o
ool00`000000oooo0?ooo`0I0?ooo`004`3oool6000000H0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3oool004H0oooo0P00001=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`8000006`3oool004H0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03o
ool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
oc@0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool2000004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oooc<0oooo0P00000K0?ooo`00AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
oc@0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3o
ool004H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo=03oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
01T0oooo00160?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<00000
0?ooo`3oool06@3oool004H0oooo0P00001>0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo0P00000K0?ooo`00AP3oool00`000000oooo0?ooo`1=0?ooo`8000002P3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo
0?ooo`0I0?ooo`00AP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo01T0oooo00160?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<00000
0?ooo`3oool06@3oool004H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0I0?ooo`00AP3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooole0?ooo`03
0000003oool0oooo01T0oooo00160?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool06@3oool001<0oooo1000
00080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool06@3o
ool001<0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo04l0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0I
0?ooo`004@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04l0oooo0P0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0I0?oo
o`004@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04l0oooo100000050?ooo`03
0000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0I0?ooo`004@3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`<00000C`3oool010000000oooo0000000000050?ooo`030000003oool0oooo0?l0
oooo<`3oool3000001/0oooo000A0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
C`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000
oooo0?ooo`0I0?ooo`004`3oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo01T0
oooo000C0?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0000003o0?ooocL0oooo00<000000?ooo`3oool06@3oool00140oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo000000000000o`3ooolg0?ooo`030000003oool0oooo01T0oooo000A0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo01T0oooo
000A0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003o
ool0oooo01T0oooo000A0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000C0?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01T0oooo000C0?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00160?ooool00000U000000K0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00T@3oool6000000P0oooo
1P00000B0?oooa0000000P3oool4000000`0oooo1P0000020?ooo`@00000103oool400000080oooo
0P0000020?ooo`P000000P3oool200000080oooo0P0000020?ooo`@000000P3oool@00000080oooo
100000040?ooo`@00000503oool400000080oooo200000020?ooo`P000000P3oool400000080oooo
1P0000020?ooo`@00000103oool4000000H0oooo0P0000020?ooo`800000103oool600000080oooo
1000001W0?ooo`00T@3oool6000000P0oooo1P00000B0?oooa0000000P3oool4000000`0oooo1P00
00020?ooo`@00000103oool400000080oooo0P0000020?ooo`P000000P3oool200000080oooo0P00
00020?ooo`@000000P3oool@00000080oooo100000040?ooo`@00000503oool400000080oooo2000
00020?ooo`P000000P3oool400000080oooo1P0000020?ooo`@00000103oool4000000H0oooo0P00
00020?ooo`800000103oool600000080oooo1000001W0?ooo`00T`3oool2000000X0oooo0P000004
0?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P000004
0?ooo`800000103oool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P000008
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P000004
0?ooo`800000J@3oool009<0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P0000060?oo
o`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?oo
o`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool200000080oooo0P0000060?ooo`800000103oool2000006T0oooo002C0?ooo`H0
0000303oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`80
00001P3oool6000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo100000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000P3oool200000080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001Y0?ooo`00
T`3oool6000000`0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000H0oooo1P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000
203oool2000000H0oooo0P0000040?ooo`800000103oool2000001H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`@00000203oool2000000@0oooo0P0000040?ooo`800000
103oool200000080oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000
J@3oool009<0oooo0P0000040?ooo`8000001P3oool4000001H0oooo0P0000060?ooo`800000103o
ool200000100oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000060?ooo`8000000P3o
ool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3o
ool200000080oooo0P0000040?ooo`800000103oool2000006T0oooo002C0?ooo`800000103oool2
000000H0oooo1000000F0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2
000000X0oooo0P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103oool2
000000@0oooo0P00001Y0?ooo`00T`3oool2000000@0oooo0P0000040?ooo`800000603oool40000
00@0oooo0P0000020?ooo`@000004P3oool6000000P0oooo100000060?ooo`8000000P3oool:0000
0080oooo0P0000080?ooo`@00000103oool200000080oooo100000080?ooo`@00000403oool40000
0080oooo100000020?ooo`8000000P3oool4000000H0oooo0P0000020?ooo`@000000P3oool20000
0080oooo100000080?ooo`@00000103oool200000080oooo0P0000020?ooo`H000000P3oool40000
06/0oooo002C0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`@00000103oool200000080
oooo1000000B0?ooo`H00000203oool4000000H0oooo0P0000020?ooo`X000000P3oool2000000P0
oooo100000040?ooo`8000000P3oool4000000P0oooo1000000@0?ooo`@000000P3oool400000080
oooo0P0000020?ooo`@000001P3oool200000080oooo100000020?ooo`8000000P3oool4000000P0
oooo100000040?ooo`8000000P3oool200000080oooo1P0000020?ooo`@00000J`3oool00940oooo
200000080?ooo`H00000=03oool2000007H0oooo0P00002O0?ooo`00T@3oool8000000P0oooo1P00
000d0?ooo`800000MP3oool2000009l0oooo002k0?ooo`800000703oool400000380oooo0P000010
0?ooo`@00000W`3oool00;/0oooo0P00000L0?ooo`@00000<P3oool200000400oooo1000002O0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {730.259, -3406.31, 0.993113, \
42.5015}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0792884 8.96852e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07929 -16 -8.84375 ]
[-0.0125 .07929 0 8.84375 ]
[-0.0125 .16897 -52 -8.84375 ]
[-0.0125 .16897 0 8.84375 ]
[-0.0125 .25866 -52 -8.84375 ]
[-0.0125 .25866 0 8.84375 ]
[-0.0125 .34834 -52 -8.84375 ]
[-0.0125 .34834 0 8.84375 ]
[-0.0125 .43803 -52 -8.84375 ]
[-0.0125 .43803 0 8.84375 ]
[-0.0125 .52771 -52 -8.84375 ]
[-0.0125 .52771 0 8.84375 ]
[-0.0125 .6174 -52 -8.84375 ]
[-0.0125 .6174 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07929 m
.00625 .07929 L
s
gsave
-0.0125 .07929 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .16897 m
.00625 .16897 L
s
gsave
-0.0125 .16897 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .25866 m
.00625 .25866 L
s
gsave
-0.0125 .25866 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .34834 m
.00625 .34834 L
s
gsave
-0.0125 .34834 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
0 .43803 m
.00625 .43803 L
s
gsave
-0.0125 .43803 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .52771 m
.00625 .52771 L
s
gsave
-0.0125 .52771 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
0 .6174 m
.00625 .6174 L
s
gsave
-0.0125 .6174 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09723 m
.00375 .09723 L
s
0 .11516 m
.00375 .11516 L
s
0 .1331 m
.00375 .1331 L
s
0 .15104 m
.00375 .15104 L
s
0 .18691 m
.00375 .18691 L
s
0 .20485 m
.00375 .20485 L
s
0 .22278 m
.00375 .22278 L
s
0 .24072 m
.00375 .24072 L
s
0 .2766 m
.00375 .2766 L
s
0 .29453 m
.00375 .29453 L
s
0 .31247 m
.00375 .31247 L
s
0 .33041 m
.00375 .33041 L
s
0 .36628 m
.00375 .36628 L
s
0 .38422 m
.00375 .38422 L
s
0 .40216 m
.00375 .40216 L
s
0 .42009 m
.00375 .42009 L
s
0 .45597 m
.00375 .45597 L
s
0 .4739 m
.00375 .4739 L
s
0 .49184 m
.00375 .49184 L
s
0 .50978 m
.00375 .50978 L
s
0 .54565 m
.00375 .54565 L
s
0 .56359 m
.00375 .56359 L
s
0 .58153 m
.00375 .58153 L
s
0 .59946 m
.00375 .59946 L
s
0 .06135 m
.00375 .06135 L
s
0 .04341 m
.00375 .04341 L
s
0 .02548 m
.00375 .02548 L
s
0 .00754 m
.00375 .00754 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07929 m
1 .07929 L
s
.99375 .16897 m
1 .16897 L
s
.99375 .25866 m
1 .25866 L
s
.99375 .34834 m
1 .34834 L
s
.99375 .43803 m
1 .43803 L
s
.99375 .52771 m
1 .52771 L
s
.99375 .6174 m
1 .6174 L
s
.125 Mabswid
.99625 .09723 m
1 .09723 L
s
.99625 .11516 m
1 .11516 L
s
.99625 .1331 m
1 .1331 L
s
.99625 .15104 m
1 .15104 L
s
.99625 .18691 m
1 .18691 L
s
.99625 .20485 m
1 .20485 L
s
.99625 .22278 m
1 .22278 L
s
.99625 .24072 m
1 .24072 L
s
.99625 .2766 m
1 .2766 L
s
.99625 .29453 m
1 .29453 L
s
.99625 .31247 m
1 .31247 L
s
.99625 .33041 m
1 .33041 L
s
.99625 .36628 m
1 .36628 L
s
.99625 .38422 m
1 .38422 L
s
.99625 .40216 m
1 .40216 L
s
.99625 .42009 m
1 .42009 L
s
.99625 .45597 m
1 .45597 L
s
.99625 .4739 m
1 .4739 L
s
.99625 .49184 m
1 .49184 L
s
.99625 .50978 m
1 .50978 L
s
.99625 .54565 m
1 .54565 L
s
.99625 .56359 m
1 .56359 L
s
.99625 .58153 m
1 .58153 L
s
.99625 .59946 m
1 .59946 L
s
.99625 .06135 m
1 .06135 L
s
.99625 .04341 m
1 .04341 L
s
.99625 .02548 m
1 .02548 L
s
.99625 .00754 m
1 .00754 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .07929 m
.0025 .07929 L
.005 .07911 L
.0075 .07911 L
.01 .0792 L
.0125 .07929 L
.015 .07929 L
.0175 .0792 L
.02 .07929 L
.0225 .07929 L
.025 .07929 L
.0275 .07947 L
.03 .0792 L
.0325 .07911 L
.035 .0792 L
.0375 .07938 L
.04 .07938 L
.0425 .07929 L
.045 .07902 L
.0475 .0792 L
.05 .07929 L
.0525 .0792 L
.055 .07938 L
.0575 .07938 L
.06 .07929 L
.0625 .07929 L
.065 .07902 L
.0675 .0792 L
.07 .07929 L
.0725 .0792 L
.075 .07929 L
.0775 .07929 L
.08 .07938 L
.0825 .0792 L
.085 .0792 L
.0875 .07938 L
.09 .07929 L
.0925 .07911 L
.095 .07911 L
.0975 .07929 L
.1 .07929 L
.1025 .0792 L
.105 .0792 L
.1075 .07929 L
.11 .07938 L
.1125 .07938 L
.115 .0792 L
.1175 .0792 L
.12 .07911 L
.1225 .07911 L
Mistroke
.125 .07911 L
.1275 .07929 L
.13 .07911 L
.1325 .07929 L
.135 .0792 L
.1375 .0792 L
.14 .0792 L
.1425 .07947 L
.145 .07911 L
.1475 .07947 L
.15 .07929 L
.1525 .07947 L
.155 .07965 L
.1575 .08081 L
.16 .08297 L
.1625 .09041 L
.165 .1114 L
.1675 .12969 L
.17 .17498 L
.1725 .23444 L
.175 .29041 L
.1775 .35704 L
.18 .42135 L
.1825 .47023 L
.185 .52529 L
.1875 .53372 L
.19 .56431 L
.1925 .5783 L
.195 .60054 L
.1975 .58727 L
.2 .59946 L
.2025 .59507 L
.205 .60332 L
.2075 .57426 L
.21 .54691 L
.2125 .50135 L
.215 .45337 L
.2175 .38906 L
.22 .31606 L
.2225 .24467 L
.225 .18449 L
.2275 .13687 L
.23 .08853 L
.2325 .06404 L
.235 .03893 L
.2375 .05176 L
.24 .04593 L
.2425 .0461 L
.245 .03696 L
.2475 .04332 L
Mistroke
.25 .03256 L
.2525 .02646 L
.255 .01472 L
.2575 .01552 L
.26 .01974 L
.2625 .03436 L
.265 .05149 L
.2675 .07391 L
.27 .09095 L
.2725 .10243 L
.275 .10512 L
.2775 .09965 L
.28 .0922 L
.2825 .08135 L
.285 .07238 L
.2875 .06368 L
.29 .06279 L
.2925 .06799 L
.295 .07839 L
.2975 .09292 L
.3 .10467 L
.3025 .11418 L
.305 .11929 L
.3075 .11956 L
.31 .11624 L
.3125 .10682 L
.315 .09507 L
.3175 .0792 L
.32 .06709 L
.3225 .05794 L
.325 .05382 L
.3275 .05552 L
.33 .05651 L
.3325 .06036 L
.335 .06198 L
.3375 .06664 L
.34 .06494 L
.3425 .06189 L
.345 .05534 L
.3475 .05077 L
.35 .04763 L
.3525 .04763 L
.355 .04996 L
.3575 .05624 L
.36 .06315 L
.3625 .07175 L
.365 .07992 L
.3675 .08853 L
.37 .09507 L
.3725 .09911 L
Mistroke
.375 .10081 L
.3775 .09776 L
.38 .0966 L
.3825 .09319 L
.385 .09077 L
.3875 .08673 L
.39 .08467 L
.3925 .08306 L
.395 .08306 L
.3975 .08404 L
.4 .08368 L
.4025 .08314 L
.405 .08117 L
.4075 .07983 L
.41 .07678 L
.4125 .07319 L
.415 .06871 L
.4175 .06584 L
.42 .06243 L
.4225 .06081 L
.425 .05929 L
.4275 .0609 L
.43 .06099 L
.4325 .06198 L
.435 .06162 L
.4375 .06288 L
.44 .06225 L
.4425 .0618 L
.445 .06028 L
.4475 .06054 L
.45 .0609 L
.4525 .06225 L
.455 .06422 L
.4575 .06736 L
.46 .07023 L
.4625 .07319 L
.465 .07561 L
.4675 .07803 L
.47 .08027 L
.4725 .08216 L
.475 .08368 L
.4775 .0844 L
.48 .0853 L
.4825 .08521 L
.485 .08503 L
.4875 .08341 L
.49 .08135 L
.4925 .07848 L
.495 .07525 L
.4975 .07238 L
Mistroke
.5 .06897 L
.5025 .06619 L
.505 .06395 L
.5075 .06386 L
.51 .06297 L
.5125 .06297 L
.515 .06279 L
.5175 .06467 L
.52 .06494 L
.5225 .06521 L
.525 .06458 L
.5275 .06566 L
.53 .06575 L
.5325 .06619 L
.535 .06619 L
.5375 .06736 L
.54 .06835 L
.5425 .06951 L
.545 .0705 L
.5475 .07175 L
.55 .0731 L
.5525 .07346 L
.555 .07373 L
.5575 .07391 L
.56 .07391 L
.5625 .07355 L
.565 .07346 L
.5675 .07337 L
.57 .07355 L
.5725 .07355 L
.575 .07355 L
.5775 .07391 L
.58 .07373 L
.5825 .07328 L
.585 .07229 L
.5875 .07202 L
.59 .07131 L
.5925 .07023 L
.595 .0696 L
.5975 .0696 L
.6 .06933 L
.6025 .06933 L
.605 .06942 L
.6075 .07077 L
.61 .07149 L
.6125 .07229 L
.615 .07247 L
.6175 .07328 L
.62 .07355 L
.6225 .07328 L
Mistroke
.625 .07274 L
.6275 .07256 L
.63 .07301 L
.6325 .07373 L
.635 .07462 L
.6375 .07624 L
.64 .07758 L
.6425 .07839 L
.645 .0792 L
.6475 .07956 L
.65 .07965 L
.6525 .07857 L
.655 .07767 L
.6575 .0766 L
.66 .0757 L
.6625 .07462 L
.665 .07382 L
.6675 .07391 L
.67 .07346 L
.6725 .07301 L
.675 .07238 L
.6775 .07238 L
.68 .07158 L
.6825 .07041 L
.685 .06915 L
.6875 .06835 L
.69 .06736 L
.6925 .06655 L
.695 .06548 L
.6975 .06602 L
.7 .06593 L
.7025 .06619 L
.705 .06655 L
.7075 .06826 L
.71 .06933 L
.7125 .07077 L
.715 .07175 L
.7175 .07364 L
.72 .07489 L
.7225 .07561 L
.725 .07642 L
.7275 .07678 L
.73 .07732 L
.7325 .07776 L
.735 .07776 L
.7375 .07812 L
.74 .07839 L
.7425 .07848 L
.745 .07866 L
.7475 .07902 L
Mistroke
.75 .0792 L
.7525 .07911 L
.755 .07857 L
.7575 .07821 L
.76 .07723 L
.7625 .07615 L
.765 .07498 L
.7675 .07436 L
.77 .0731 L
.7725 .07229 L
.775 .07131 L
.7775 .07149 L
.78 .07068 L
.7825 .07014 L
.785 .06888 L
.7875 .06871 L
.79 .06763 L
.7925 .06664 L
.795 .06557 L
.7975 .06548 L
.8 .06503 L
.8025 .06512 L
.805 .06512 L
.8075 .06619 L
.81 .06682 L
.8125 .06745 L
.815 .06763 L
.8175 .06853 L
.82 .06924 L
.8225 .06969 L
.825 .0696 L
.8275 .07032 L
.83 .07095 L
.8325 .07131 L
.835 .07149 L
.8375 .07238 L
.84 .07283 L
.8425 .07292 L
.845 .07301 L
.8475 .07346 L
.85 .07355 L
.8525 .07355 L
.855 .07337 L
.8575 .07346 L
.86 .07319 L
.8625 .07292 L
.865 .07274 L
.8675 .07256 L
.87 .07256 L
.8725 .07238 L
Mistroke
.875 .07229 L
.8775 .07283 L
.88 .0731 L
.8825 .07283 L
.885 .07256 L
.8875 .07238 L
.89 .07229 L
.8925 .0714 L
.895 .07059 L
.8975 .07041 L
.9 .07014 L
.9025 .07005 L
.905 .06987 L
.9075 .07068 L
.91 .07104 L
.9125 .07149 L
.915 .07202 L
.9175 .07292 L
.92 .07364 L
.9225 .07391 L
.925 .07427 L
.9275 .0748 L
.93 .07516 L
.9325 .07552 L
.935 .07534 L
.9375 .07552 L
.94 .07561 L
.9425 .07552 L
.945 .07525 L
.9475 .07525 L
.95 .07534 L
.9525 .07498 L
.955 .07454 L
.9575 .07471 L
.96 .07436 L
.9625 .07409 L
.965 .07373 L
.9675 .07409 L
.97 .07382 L
.9725 .07346 L
.975 .07337 L
.9775 .07355 L
.98 .07337 L
.9825 .07337 L
.985 .07292 L
.9875 .07355 L
.99 .07391 L
.9925 .07391 L
.995 .07391 L
.9975 .07462 L
Mistroke
1 .07489 L
Mfstroke
1 .07489 m
1 .07489 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool200000?l0ooooW@3oool2000001/0oooo000i0?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0I`3oool200000?l0
oooo=03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1W0?ooo`800000
o`3ooold0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`000000o`3ooolc0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo06H0oooo00@000000?ooo`3oool00000o`3ooolc0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`800000I`3oool010000000oooo0?ooo`00003o0?oooc80oooo0P00000K0?ooo`00>@3oool0
0`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000?l0oooo<`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo05h0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000G`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooobh0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`D00000203oool00`000000oooo
0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3o
ool2000000/0oooo00<000000?ooo`3oool0803oool200000?l0oooo3@3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool07`3oool010000000oooo0?ooo`00003o0?ooo``0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000?l0oooo303o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool010000000oooo0000000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001N
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0000000000080oooo00<000000?ooo`3oool01000003R0?ooo`8000006`3oool003T0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000503o
ool500000<P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo200000110?ooo`H000008`3oool7
000004l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo0P00000l0?ooo`<000001P3oool0
0`000000oooo0?ooo`0M0?ooo`<000001`3oool5000004X0oooo00<000000?ooo`3oool06@3oool0
02X0oooo1000000;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0?0?ooo`8000004P3oool9000001`0oooo0`00000:0?ooo`8000006@3oool4
000000l0oooo1`00000G0?ooo`T000008`3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool40000
00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo4P0000090?ooo`X00000303oool6000000l0oooo0P00000E0?ooo`8000006P3ooolG
000000T0oooo1000000A0?ooo`030000003oool0000000X0000000<0oooo0000003oool06P3oool0
02P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`800000203oool2000001L0oooo0P00000@
0?ooo`<00000@03ooolA000000030?ooo`000000oooo00X0oooo0P00000K0?ooo`00:03oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`070?ooo`800000?03oool2000000<0oooo0`00000K0?ooo`T00000103oool30000
0680oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3ooom2000001d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo0P00000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool3000002L0
oooo1000001S0?ooo`<000006`3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00`3oool200000=<0oooo00<000000?ooo`3oool06@3oool002P0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P00000N0?ooo`D00000e@3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool06@3o
ool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o@3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo00<000000?ooo`3oool0
6@3oool002P0oooo0P0000040?ooo`8000002@3oool200000440oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00800000o`3oool2000001/0oooo
000Z0?ooo`@000002`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool200000?l0oooo0`3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool4
000000/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00l0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo6`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?oo
o`3oool000000?l0oooo7P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool01@000000oooo0?oo
o`3oool000000?l0oooo7P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000480oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000?l0oooo
7@3oool2000001/0oooo000i0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0N0?ooo`800000o`3ooolO0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooch0oooo0P00000K0?ooo`00>@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
?`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?ooocl0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooolo0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000@`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo?P3oool2000001/0oooo000i0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`00103oool80000
00H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0I0?oo
o`00103oool8000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000
oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00203o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`000013
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`<000006`3oool0
00P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oood00
oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0
6@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool000P0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?oood00oooo00<000000?ooo`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?oo
o`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`800000A03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0oooo?`3oool2000001/0oooo00080?ooo`800000203oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?oood00oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00000K0?ooo`00>@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
@03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool2000004D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oood00
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oood40oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooom10?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
@@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo000i
0?ooo`800000A@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo@03oool2
000001/0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo0004
0?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0
oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01T0oooo00040?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000004@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocl0
oooo0`00000K0?ooo`001P3oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`001P3o
ool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?oo
o`002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
@@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oood40oooo00<0
00000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool2000004H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oood00oooo0P00000K0?ooo`001P3oool40000
00P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?oo
o`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oood80oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooom20?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000AP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo@@3oool2000001/0oooo000i0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oood80oooo00<0
00000?ooo`3oool06@3oool003T0oooo0P0000170?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooom10?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooom20?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000170?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom10?ooo`8000006`3oool003T0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
@P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oood80oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool06@3oool000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`000017
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`<000006`3oool0
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool06@3oool000H0oooo100000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood<0
oooo00<000000?ooo`3oool06@3oool000H0oooo100000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
6@3oool000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool06@3oool000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oood<0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0P0000180?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom20?ooo`8000006`3oool000H0oooo
100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
6@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
@`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oood80oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000B@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0oooo@P3oool2000001/0oooo000i0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000B@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@P3oool2000001/0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oood@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01T0oooo0008
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom40?oo
o`030000003oool0oooo01T0oooo00020?ooo`X00000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oood80oooo0`00000K0?ooo`000P3oool:000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
A03oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<0
00000?ooo`3oool06@3oool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0
oooo01T0oooo00040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0I0?oo
o`00103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool06@3oool000H0oooo
100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oood@0oooo00<000000?ooo`3oool06@3oool000H0oooo100000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`800000BP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo@`3oool2000001/0oooo0008
0?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0
oooo01T0oooo00080?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom40?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
A03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oood@0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool2000004X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oood<0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom50?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
A@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oood@0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodD0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom50?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000B`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooA03oool2000001/0oooo000i0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000P0oooo10000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?ooo`00103oool60000
00P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?oo
o`002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
AP3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00001:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom40?ooo`<000006`3oool000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooodH0oooo00<000000?ooo`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?oo
o`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool06@3oool000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0
00000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool06@3oool0
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`800000C03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooA@3oool2000001/0oooo00040?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
A`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooodH0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom70?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000CP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooAP3oool2000001/0oooo000i0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>
0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0CP3oool200000080oooo00<000000?ooo`3oool0o`3ooom80?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`00
00000P00003o0?ooodX0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0000000200000?l0ooooBP3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool2000004l0oooo00<000000?ooo`0000000P00003o0?ooodT0oooo0P00000K0?ooo`00>@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooB03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3o
ool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000
003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`<000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool3000001/0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0ooooo`00002Q000001/0
oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool200000?l0ooooa@3oool000@0oooo1P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003o0?ooolD0oooo0004
0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000o`3oooo50?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool200000?l0ooooa@3oool000@0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00003o0?ooolD0
oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000o`3oooo50?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000?l0ooooa@3oool000H0oooo1P000006
0?ooo`@00000203oool4000000P0oooo1000003o0?ooolL0oooo00060?ooo`H000001P3oool40000
00P0oooo100000080?ooo`@00000o`3oooo70?ooo`00R`3oool6000000P0oooo1P00000B0?oooa00
00000P3oool4000000`0oooo1P0000020?ooo`@00000103oool400000080oooo0P0000020?ooo`P0
00000P3oool200000080oooo0P0000020?ooo`@000000P3oool@00000080oooo100000040?ooo`@0
0000503oool400000080oooo200000020?ooo`P000000P3oool400000080oooo1P0000020?ooo`@0
0000103oool4000000H0oooo0P0000020?ooo`800000103oool600000080oooo1000001]0?ooo`00
R`3oool6000000P0oooo1P00000B0?oooa0000000P3oool4000000`0oooo1P0000020?ooo`@00000
103oool400000080oooo0P0000020?ooo`P000000P3oool200000080oooo0P0000020?ooo`@00000
0P3oool@00000080oooo100000040?ooo`@00000503oool400000080oooo200000020?ooo`P00000
0P3oool400000080oooo1P0000020?ooo`@00000103oool4000000H0oooo0P0000020?ooo`800000
103oool600000080oooo1000001]0?ooo`00S@3oool2000000X0oooo0P0000040?ooo`800000503o
ool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000K`3o
ool008d0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P0000060?ooo`800000103oool2
00000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000001P3oool2
00000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000060?ooo`800000103oool2000006l0oooo002=0?ooo`H00000303oool20000
01@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool60000
00H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo100000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001_0?ooo`00S@3oool6000000`0
oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0
oooo1P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0
oooo0P0000040?ooo`800000103oool2000001H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`@00000203oool2000000@0oooo0P0000040?ooo`800000103oool200000080
oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo
0P0000040?ooo`8000001P3oool4000001H0oooo0P0000060?ooo`800000103oool200000100oooo
0P0000040?ooo`8000002P3oool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo
0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000103oool2000000H0oooo1000
000F0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P00
00060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00
001_0?ooo`00S@3oool2000000@0oooo0P0000040?ooo`800000603oool4000000@0oooo0P000002
0?ooo`@000004P3oool6000000P0oooo100000060?ooo`8000000P3oool:00000080oooo0P000008
0?ooo`@00000103oool200000080oooo100000080?ooo`@00000403oool400000080oooo10000002
0?ooo`8000000P3oool4000000H0oooo0P0000020?ooo`@000000P3oool200000080oooo10000008
0?ooo`@00000103oool200000080oooo0P0000020?ooo`H000000P3oool400000740oooo002=0?oo
o`800000103oool2000000@0oooo0P00000H0?ooo`@00000103oool200000080oooo1000000B0?oo
o`H00000203oool4000000H0oooo0P0000020?ooo`X000000P3oool2000000P0oooo100000040?oo
o`8000000P3oool4000000P0oooo1000000@0?ooo`@000000P3oool400000080oooo0P0000020?oo
o`@000001P3oool200000080oooo100000020?ooo`8000000P3oool4000000P0oooo100000040?oo
o`8000000P3oool200000080oooo1P0000020?ooo`@00000L@3oool008/0oooo200000080?ooo`H0
0000=03oool2000007H0oooo0P00002U0?ooo`00R`3oool8000000P0oooo1P00000d0?ooo`800000
MP3oool200000:D0oooo002e0?ooo`800000703oool400000380oooo0P0000100?ooo`@00000Y@3o
ool00;D0oooo0P00000L0?ooo`@00000<P3oool200000400oooo1000002U0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -1560.67, 0.962005, \
26.8162}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0852124 6.89797e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08521 -16 -8.84375 ]
[-0.0125 .08521 0 8.84375 ]
[-0.0125 .22317 -52 -8.84375 ]
[-0.0125 .22317 0 8.84375 ]
[-0.0125 .36113 -52 -8.84375 ]
[-0.0125 .36113 0 8.84375 ]
[-0.0125 .49909 -52 -8.84375 ]
[-0.0125 .49909 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08521 m
.00625 .08521 L
s
gsave
-0.0125 .08521 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22317 m
.00625 .22317 L
s
gsave
-0.0125 .22317 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .36113 m
.00625 .36113 L
s
gsave
-0.0125 .36113 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .49909 m
.00625 .49909 L
s
gsave
-0.0125 .49909 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1197 m
.00375 .1197 L
s
0 .15419 m
.00375 .15419 L
s
0 .18868 m
.00375 .18868 L
s
0 .25766 m
.00375 .25766 L
s
0 .29215 m
.00375 .29215 L
s
0 .32664 m
.00375 .32664 L
s
0 .39562 m
.00375 .39562 L
s
0 .43011 m
.00375 .43011 L
s
0 .4646 m
.00375 .4646 L
s
0 .05072 m
.00375 .05072 L
s
0 .01623 m
.00375 .01623 L
s
0 .53358 m
.00375 .53358 L
s
0 .56807 m
.00375 .56807 L
s
0 .60256 m
.00375 .60256 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08521 m
1 .08521 L
s
.99375 .22317 m
1 .22317 L
s
.99375 .36113 m
1 .36113 L
s
.99375 .49909 m
1 .49909 L
s
.125 Mabswid
.99625 .1197 m
1 .1197 L
s
.99625 .15419 m
1 .15419 L
s
.99625 .18868 m
1 .18868 L
s
.99625 .25766 m
1 .25766 L
s
.99625 .29215 m
1 .29215 L
s
.99625 .32664 m
1 .32664 L
s
.99625 .39562 m
1 .39562 L
s
.99625 .43011 m
1 .43011 L
s
.99625 .4646 m
1 .4646 L
s
.99625 .05072 m
1 .05072 L
s
.99625 .01623 m
1 .01623 L
s
.99625 .53358 m
1 .53358 L
s
.99625 .56807 m
1 .56807 L
s
.99625 .60256 m
1 .60256 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .08521 m
.0025 .08521 L
.005 .08507 L
.0075 .08521 L
.01 .08521 L
.0125 .08507 L
.015 .08494 L
.0175 .08501 L
.02 .08501 L
.0225 .08514 L
.025 .08507 L
.0275 .08521 L
.03 .08501 L
.0325 .08514 L
.035 .08507 L
.0375 .08501 L
.04 .08466 L
.0425 .08487 L
.045 .0848 L
.0475 .08494 L
.05 .08473 L
.0525 .08473 L
.055 .0848 L
.0575 .08494 L
.06 .0848 L
.0625 .08487 L
.065 .08494 L
.0675 .08487 L
.07 .0848 L
.0725 .0848 L
.075 .08466 L
.0775 .0848 L
.08 .08473 L
.0825 .08466 L
.085 .08473 L
.0875 .08487 L
.09 .08466 L
.0925 .0848 L
.095 .08473 L
.0975 .0848 L
.1 .08473 L
.1025 .08473 L
.105 .08466 L
.1075 .08487 L
.11 .0848 L
.1125 .0848 L
.115 .08487 L
.1175 .08487 L
.12 .08487 L
.1225 .08487 L
Mistroke
.125 .0848 L
.1275 .08501 L
.13 .08487 L
.1325 .08494 L
.135 .0848 L
.1375 .08494 L
.14 .0848 L
.1425 .0848 L
.145 .08473 L
.1475 .0848 L
.15 .0848 L
.1525 .08494 L
.155 .08563 L
.1575 .08694 L
.16 .08949 L
.1625 .09853 L
.165 .11777 L
.1675 .15061 L
.17 .18537 L
.1725 .24014 L
.175 .3054 L
.1775 .35892 L
.18 .43315 L
.1825 .47681 L
.185 .52896 L
.1875 .54117 L
.19 .56628 L
.1925 .57862 L
.195 .60332 L
.1975 .58766 L
.2 .59752 L
.2025 .59421 L
.205 .60008 L
.2075 .57221 L
.21 .54676 L
.2125 .50054 L
.215 .45349 L
.2175 .38169 L
.22 .31988 L
.2225 .26277 L
.225 .18413 L
.2275 .15267 L
.23 .0957 L
.2325 .06521 L
.235 .04562 L
.2375 .06059 L
.24 .05017 L
.2425 .05258 L
.245 .04079 L
.2475 .04789 L
Mistroke
.25 .03775 L
.2525 .03334 L
.255 .02327 L
.2575 .02361 L
.26 .02554 L
.2625 .03844 L
.265 .05534 L
.2675 .07735 L
.27 .09377 L
.2725 .1068 L
.275 .10998 L
.2775 .10411 L
.28 .09797 L
.2825 .0879 L
.285 .07838 L
.2875 .0699 L
.29 .06962 L
.2925 .07438 L
.295 .08535 L
.2975 .09894 L
.3 .10908 L
.3025 .1177 L
.305 .12253 L
.3075 .12274 L
.31 .1186 L
.3125 .11094 L
.315 .10025 L
.3175 .08425 L
.32 .07252 L
.3225 .06279 L
.325 .057 L
.3275 .05714 L
.33 .05762 L
.3325 .06128 L
.335 .06328 L
.3375 .06769 L
.34 .06562 L
.3425 .06204 L
.345 .05493 L
.3475 .05107 L
.35 .04755 L
.3525 .04693 L
.355 .04914 L
.3575 .05534 L
.36 .06197 L
.3625 .07011 L
.365 .07762 L
.3675 .08528 L
.37 .09128 L
.3725 .09549 L
Mistroke
.375 .0977 L
.3775 .0959 L
.38 .09515 L
.3825 .09218 L
.385 .08956 L
.3875 .0859 L
.39 .08432 L
.3925 .08301 L
.395 .08314 L
.3975 .08397 L
.4 .08349 L
.4025 .08266 L
.405 .08121 L
.4075 .08004 L
.41 .07693 L
.4125 .0739 L
.415 .07045 L
.4175 .06817 L
.42 .06542 L
.4225 .06417 L
.425 .06321 L
.4275 .06459 L
.43 .06486 L
.4325 .06604 L
.435 .06569 L
.4375 .06659 L
.44 .06597 L
.4425 .06548 L
.445 .06445 L
.4475 .06466 L
.45 .06521 L
.4525 .06659 L
.455 .06859 L
.4575 .07176 L
.46 .07438 L
.4625 .077 L
.465 .07942 L
.4675 .08156 L
.47 .08363 L
.4725 .08535 L
.475 .08714 L
.4775 .0877 L
.48 .0888 L
.4825 .08921 L
.485 .08956 L
.4875 .08859 L
.49 .08756 L
.4925 .08549 L
.495 .08363 L
.4975 .08135 L
Mistroke
.5 .07859 L
.5025 .0768 L
.505 .07466 L
.5075 .0748 L
.51 .07404 L
.5125 .07404 L
.515 .07473 L
.5175 .07645 L
.52 .07707 L
.5225 .07831 L
.525 .07845 L
.5275 .07894 L
.53 .07956 L
.5325 .07976 L
.535 .08004 L
.5375 .08038 L
.54 .0808 L
.5425 .08142 L
.545 .08238 L
.5475 .08335 L
.55 .08383 L
.5525 .08363 L
.555 .08383 L
.5575 .08301 L
.56 .08266 L
.5625 .08183 L
.565 .08142 L
.5675 .08087 L
.57 .08038 L
.5725 .07983 L
.575 .07914 L
.5775 .07921 L
.58 .07887 L
.5825 .07818 L
.585 .07762 L
.5875 .07749 L
.59 .07707 L
.5925 .07687 L
.595 .07659 L
.5975 .07693 L
.6 .07721 L
.6025 .07762 L
.605 .07831 L
.6075 .07949 L
.61 .08052 L
.6125 .08149 L
.615 .08225 L
.6175 .08273 L
.62 .08294 L
.6225 .08287 L
Mistroke
.625 .08287 L
.6275 .0828 L
.63 .08273 L
.6325 .08342 L
.635 .08452 L
.6375 .08583 L
.64 .08707 L
.6425 .08783 L
.645 .08839 L
.6475 .08818 L
.65 .08756 L
.6525 .08639 L
.655 .08501 L
.6575 .08342 L
.66 .0819 L
.6625 .08059 L
.665 .07969 L
.6675 .07969 L
.67 .07907 L
.6725 .07873 L
.675 .07811 L
.6775 .07838 L
.68 .07749 L
.6825 .07673 L
.685 .07542 L
.6875 .07473 L
.69 .07355 L
.6925 .07286 L
.695 .07204 L
.6975 .07259 L
.7 .07238 L
.7025 .073 L
.705 .07355 L
.7075 .07521 L
.71 .07624 L
.7125 .07749 L
.715 .07894 L
.7175 .08045 L
.72 .08149 L
.7225 .08245 L
.725 .08335 L
.7275 .08342 L
.73 .0839 L
.7325 .08418 L
.735 .08459 L
.7375 .08466 L
.74 .08487 L
.7425 .08507 L
.745 .08535 L
.7475 .08549 L
Mistroke
.75 .08563 L
.7525 .08528 L
.755 .0848 L
.7575 .08432 L
.76 .08356 L
.7625 .08252 L
.765 .08163 L
.7675 .08087 L
.77 .07983 L
.7725 .07921 L
.775 .07852 L
.7775 .07859 L
.78 .07804 L
.7825 .07756 L
.785 .07659 L
.7875 .07645 L
.79 .07528 L
.7925 .07459 L
.795 .07349 L
.7975 .07349 L
.8 .07328 L
.8025 .07342 L
.805 .07362 L
.8075 .07466 L
.81 .07542 L
.8125 .07742 L
.815 .07956 L
.8175 .08583 L
.82 .10487 L
.8225 .12998 L
.825 .16764 L
.8275 .19903 L
.83 .26987 L
.8325 .32416 L
.835 .39486 L
.8375 .43811 L
.84 .48226 L
.8425 .51358 L
.845 .54551 L
.8475 .53696 L
.85 .55634 L
.8525 .56255 L
.855 .584 L
.8575 .56959 L
.86 .57048 L
.8625 .5549 L
.865 .54641 L
.8675 .5062 L
.87 .46198 L
.8725 .40231 L
Mistroke
.875 .3403 L
.8775 .28622 L
.88 .22772 L
.8825 .16585 L
.885 .12929 L
.8875 .09308 L
.89 .07017 L
.8925 .05528 L
.895 .03948 L
.8975 .05472 L
.9 .04548 L
.9025 .04169 L
.905 .0303 L
.9075 .02934 L
.91 .02079 L
.9125 .02099 L
.915 .0203 L
.9175 .03065 L
.92 .04341 L
.9225 .06252 L
.925 .08087 L
.9275 .09701 L
.93 .10591 L
.9325 .10701 L
.935 .10066 L
.9375 .08783 L
.94 .0788 L
.9425 .0708 L
.945 .06976 L
.9475 .07045 L
.95 .07645 L
.9525 .08632 L
.955 .09721 L
.9575 .10908 L
.96 .11549 L
.9625 .1186 L
.965 .11584 L
.9675 .10742 L
.97 .09915 L
.9725 .08742 L
.975 .07645 L
.9775 .06555 L
.98 .05721 L
.9825 .05327 L
.985 .05238 L
.9875 .05859 L
.99 .06086 L
.9925 .06376 L
.995 .06266 L
.9975 .063 L
Mistroke
1 .05955 L
Mfstroke
1 .05955 m
1 .05955 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000?l0
ooooW@3oool2000001/0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooogP0oooo0`00000R0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000003oool000000280oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0I`3oool300000?l0oooo3@3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`000000o`3oool=0?oo
o`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1V0?ooo`040000003oool0oooo00000?l0oooo303oool2000000<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1V0?oo
o`040000003oool0oooo00000?l0oooo303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0IP3oool01@00
0000oooo0?ooo`3oool000000?l0oooo2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo000000040?ooo`030000003oool0oooo0?l0
oooo1@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0H`3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0g`3oool00`000000oooo
000000070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0GP3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool000000=l0oooo00@000000?ooo`00000000001`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000G`3oool01@000000
oooo0000003oool0000000P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00003O
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool07@3oool2000001/0oooo000i0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool05`3oool2000000D0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo01H0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool00000
0080oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool05`3oool200000<40oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo1000000K0?ooo`00>@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0<00000;D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`800000303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool3000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2
000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0GP3oool7000002@0oooo1@00000S0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool5000004H0oooo0P0000070?ooo`800000803oool2
000000D0oooo0P00000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`8000001@3oool4000001L0oooo2P00000K0?ooo`H000002`3oool00`000000oooo0?oo
o`0G0?ooo`H000002@3oool2000001l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0P00000G0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool6000000/0oooo1P00000:0?ooo`800000
5@3oool400000180oooo0P00000D0?ooo`<000004@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000000000J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool3000000@0oooo1000000B0?ooo`X00000
2@3oool2000001P0oooo1000000=0?ooo`<00000503oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00:03o
ool2000000@0oooo0P0000090?oood4000007P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool06`3o
ool2000000L0oooo0`00000E0?ooo`@00000803oool2000000H0oooo00<000000?ooo`3oool0703o
ool=000001P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo0`00000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`800000103oool0
0`000000oooo0?ooo`0l0?ooo`H00000A03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00:03oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`@00000R@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
002e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool200000;L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0>0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool06@3oool002X0oooo1000000;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0000000=0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`000000d`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000480oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
0000e03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool2000001/0oooo000i0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0L0?ooo`030000003oool000000=D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`800000e@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
m@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000130?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000140?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02`0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@0
0000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool8000000H0oooo100000080?ooo`@00000
203oool4000000/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool20000
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo0`0000140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo0`00000K0?ooo`001P3oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0
oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4
000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool2000004D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool2000001/0oooo000i0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3o
ool2000001/0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
00170?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02l0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00020?ooo`X00000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool3000004L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool3000001/0oooo00020?ooo`X00000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3o
ool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool000@0
oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool000H0oooo1000
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo100000080?oo
o`@000002`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000180?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool2000004T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`80
00006`3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<P3oool2000001/0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000
203oool4000000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`<00000B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0380oooo0`00000K
0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooo103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool06@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool06@3oool000H0oooo1P0000060?ooo`@00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01T0oooo00060?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool4
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2
000004/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`8000006`3oool003T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool20000
00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`80
00001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
0P0000060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3o
ool2000000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`040000003oool0oooo000003T0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`040000003oool0oooo
000003P0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`040000003oool00000000003T0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0000000j0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo0P00000j0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooodP0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool200000080oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04h0oooo1@00003o0?ooodX0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0000000200000?l0ooooBP3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000C`3oool00`000000oooo0?ooo`3o0?oood/0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo
C03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool003T0ooooo`00
002Q000001/0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
002;0?ooo`H00000203oool600000180oooo400000020?ooo`@00000303oool600000080oooo1000
00040?ooo`@000000P3oool200000080oooo200000020?ooo`8000000P3oool200000080oooo1000
00020?oooa0000000P3oool4000000@0oooo1000000D0?ooo`@000000P3oool800000080oooo2000
00020?ooo`@000000P3oool600000080oooo100000040?ooo`@000001P3oool200000080oooo0P00
00040?ooo`H000000P3oool4000006d0oooo002;0?ooo`H00000203oool600000180oooo40000002
0?ooo`@00000303oool600000080oooo100000040?ooo`@000000P3oool200000080oooo20000002
0?ooo`8000000P3oool200000080oooo100000020?oooa0000000P3oool4000000@0oooo1000000D
0?ooo`@000000P3oool800000080oooo200000020?ooo`@000000P3oool600000080oooo10000004
0?ooo`@000001P3oool200000080oooo0P0000040?ooo`H000000P3oool4000006d0oooo002=0?oo
o`8000002P3oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000020?oo
o`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`8000001P3oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000X0oooo0P0000040?ooo`80
0000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`80
0000K`3oool008d0oooo1P00000<0?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000
403oool2000000@0oooo0P0000060?ooo`H000001P3oool2000000H0oooo0P0000020?ooo`800000
0P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000F0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool4000000P0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000
103oool2000006l0oooo002=0?ooo`H00000303oool2000001@0oooo0P0000060?ooo`800000103o
ool200000100oooo0P0000040?ooo`8000001P3oool6000000H0oooo0P0000060?ooo`8000000P3o
ool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`8000005P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000080?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103o
ool2000000@0oooo0P00001_0?ooo`00S@3oool2000000@0oooo0P0000060?ooo`@000005P3oool2
000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00000:0?ooo`8000001P3oool2
000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool0
08d0oooo0P0000040?ooo`8000001P3oool4000001H0oooo0P0000060?ooo`800000103oool20000
0100oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000060?ooo`8000000P3oool20000
0080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
0100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool20000
0080oooo0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000103oool2000000@0
oooo0P00000H0?ooo`@00000103oool200000080oooo1000000B0?ooo`H00000203oool4000000H0
oooo0P0000020?ooo`X000000P3oool2000000P0oooo100000040?ooo`8000000P3oool4000000P0
oooo1000000@0?ooo`@000000P3oool400000080oooo0P0000020?ooo`@000001P3oool200000080
oooo100000020?ooo`8000000P3oool4000000P0oooo100000040?ooo`8000000P3oool200000080
oooo1P0000020?ooo`@00000L@3oool008d0oooo0P0000040?ooo`800000103oool2000001P0oooo
100000040?ooo`8000000P3oool400000180oooo1P0000080?ooo`@000001P3oool200000080oooo
2P0000020?ooo`800000203oool4000000@0oooo0P0000020?ooo`@00000203oool400000100oooo
100000020?ooo`@000000P3oool200000080oooo100000060?ooo`8000000P3oool400000080oooo
0P0000020?ooo`@00000203oool4000000@0oooo0P0000020?ooo`8000000P3oool600000080oooo
1000001a0?ooo`00R`3oool8000000P0oooo1P00000d0?ooo`800000MP3oool200000:D0oooo002;
0?ooo`P00000203oool6000003@0oooo0P00001f0?ooo`800000Y@3oool00;D0oooo0P00000L0?oo
o`@00000<P3oool200000400oooo1000002U0?ooo`00]@3oool2000001`0oooo1000000b0?ooo`80
0000@03oool400000:D0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2115.01, 0.962005, \
34.8655}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0960946 6.21218e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09609 -16 -8.84375 ]
[-0.0125 .09609 0 8.84375 ]
[-0.0125 .22034 -52 -8.84375 ]
[-0.0125 .22034 0 8.84375 ]
[-0.0125 .34458 -52 -8.84375 ]
[-0.0125 .34458 0 8.84375 ]
[-0.0125 .46883 -52 -8.84375 ]
[-0.0125 .46883 0 8.84375 ]
[-0.0125 .59307 -52 -8.84375 ]
[-0.0125 .59307 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09609 m
.00625 .09609 L
s
gsave
-0.0125 .09609 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22034 m
.00625 .22034 L
s
gsave
-0.0125 .22034 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .34458 m
.00625 .34458 L
s
gsave
-0.0125 .34458 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .46883 m
.00625 .46883 L
s
gsave
-0.0125 .46883 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59307 m
.00625 .59307 L
s
gsave
-0.0125 .59307 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12716 m
.00375 .12716 L
s
0 .15822 m
.00375 .15822 L
s
0 .18928 m
.00375 .18928 L
s
0 .2514 m
.00375 .2514 L
s
0 .28246 m
.00375 .28246 L
s
0 .31352 m
.00375 .31352 L
s
0 .37564 m
.00375 .37564 L
s
0 .4067 m
.00375 .4067 L
s
0 .43776 m
.00375 .43776 L
s
0 .49989 m
.00375 .49989 L
s
0 .53095 m
.00375 .53095 L
s
0 .56201 m
.00375 .56201 L
s
0 .06503 m
.00375 .06503 L
s
0 .03397 m
.00375 .03397 L
s
0 .00291 m
.00375 .00291 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09609 m
1 .09609 L
s
.99375 .22034 m
1 .22034 L
s
.99375 .34458 m
1 .34458 L
s
.99375 .46883 m
1 .46883 L
s
.99375 .59307 m
1 .59307 L
s
.125 Mabswid
.99625 .12716 m
1 .12716 L
s
.99625 .15822 m
1 .15822 L
s
.99625 .18928 m
1 .18928 L
s
.99625 .2514 m
1 .2514 L
s
.99625 .28246 m
1 .28246 L
s
.99625 .31352 m
1 .31352 L
s
.99625 .37564 m
1 .37564 L
s
.99625 .4067 m
1 .4067 L
s
.99625 .43776 m
1 .43776 L
s
.99625 .49989 m
1 .49989 L
s
.99625 .53095 m
1 .53095 L
s
.99625 .56201 m
1 .56201 L
s
.99625 .06503 m
1 .06503 L
s
.99625 .03397 m
1 .03397 L
s
.99625 .00291 m
1 .00291 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .09603 m
.0025 .09616 L
.005 .09591 L
.0075 .09603 L
.01 .09609 L
.0125 .09609 L
.015 .09597 L
.0175 .09597 L
.02 .09603 L
.0225 .09603 L
.025 .09597 L
.0275 .09597 L
.03 .09616 L
.0325 .09597 L
.035 .09597 L
.0375 .09597 L
.04 .09603 L
.0425 .09603 L
.045 .09578 L
.0475 .09572 L
.05 .09591 L
.0525 .09578 L
.055 .09578 L
.0575 .09578 L
.06 .09585 L
.0625 .09591 L
.065 .09572 L
.0675 .09578 L
.07 .09585 L
.0725 .09591 L
.075 .09585 L
.0775 .09572 L
.08 .09591 L
.0825 .09591 L
.085 .09566 L
.0875 .09591 L
.09 .09572 L
.0925 .09585 L
.095 .09554 L
.0975 .0956 L
.1 .09578 L
.1025 .09572 L
.105 .09566 L
.1075 .09585 L
.11 .09572 L
.1125 .09578 L
.115 .0956 L
.1175 .0956 L
.12 .09585 L
.1225 .09578 L
Mistroke
.125 .09566 L
.1275 .09572 L
.13 .09578 L
.1325 .09578 L
.135 .09572 L
.1375 .09578 L
.14 .09578 L
.1425 .09578 L
.145 .09585 L
.1475 .09578 L
.15 .09578 L
.1525 .09597 L
.155 .09585 L
.1575 .09578 L
.16 .09585 L
.1625 .09609 L
.165 .09659 L
.1675 .09696 L
.17 .09839 L
.1725 .10075 L
.175 .10945 L
.1775 .13157 L
.18 .16238 L
.1825 .21065 L
.185 .27532 L
.1875 .35098 L
.19 .419 L
.1925 .48417 L
.195 .54387 L
.1975 .55747 L
.2 .59524 L
.2025 .60264 L
.205 .60326 L
.2075 .60332 L
.21 .6027 L
.2125 .60264 L
.215 .60326 L
.2175 .60332 L
.22 .58903 L
.2225 .54828 L
.225 .49647 L
.2275 .42093 L
.23 .34831 L
.2325 .2601 L
.235 .19928 L
.2375 .14368 L
.24 .0815 L
.2425 .05553 L
.245 .03577 L
.2475 .05919 L
Mistroke
.25 .061 L
.2525 .06367 L
.255 .05864 L
.2575 .06597 L
.26 .05323 L
.2625 .04565 L
.265 .0313 L
.2675 .02652 L
.27 .02969 L
.2725 .04323 L
.275 .06013 L
.2775 .08535 L
.28 .10659 L
.2825 .12144 L
.285 .12517 L
.2875 .11945 L
.29 .11231 L
.2925 .10026 L
.295 .08939 L
.2975 .07907 L
.3 .07752 L
.3025 .08299 L
.305 .0946 L
.3075 .11001 L
.31 .12281 L
.3125 .13331 L
.315 .13915 L
.3175 .13964 L
.32 .13678 L
.3225 .1266 L
.325 .11218 L
.3275 .0938 L
.33 .07932 L
.3325 .06764 L
.335 .06174 L
.3375 .06367 L
.34 .06553 L
.3425 .07081 L
.345 .07354 L
.3475 .07889 L
.35 .07578 L
.3525 .07038 L
.355 .06118 L
.3575 .05516 L
.36 .05087 L
.3625 .0505 L
.365 .05304 L
.3675 .0605 L
.37 .06876 L
.3725 .07926 L
Mistroke
.375 .08895 L
.3775 .09901 L
.38 .10672 L
.3825 .11169 L
.385 .11405 L
.3875 .11113 L
.39 .1102 L
.3925 .10697 L
.395 .10467 L
.3975 .09995 L
.4 .0979 L
.4025 .0969 L
.405 .09709 L
.4075 .09746 L
.41 .09672 L
.4125 .09547 L
.415 .09411 L
.4175 .09311 L
.42 .09088 L
.4225 .08833 L
.425 .08497 L
.4275 .08243 L
.43 .07951 L
.4325 .07808 L
.435 .07684 L
.4375 .07845 L
.44 .07932 L
.4425 .08069 L
.445 .08087 L
.4475 .08156 L
.45 .08025 L
.4525 .07864 L
.455 .07622 L
.4575 .07535 L
.46 .07528 L
.4625 .07653 L
.465 .07901 L
.4675 .08311 L
.47 .0869 L
.4725 .09026 L
.475 .09255 L
.4775 .09429 L
.48 .09578 L
.4825 .09653 L
.485 .09734 L
.4875 .09746 L
.49 .09914 L
.4925 .10001 L
.495 .1015 L
.4975 .10113 L
Mistroke
.5 .10038 L
.5025 .09802 L
.505 .0946 L
.5075 .09137 L
.51 .08783 L
.5125 .0851 L
.515 .0828 L
.5175 .08249 L
.52 .08249 L
.5225 .08268 L
.525 .08286 L
.5275 .08485 L
.53 .08535 L
.5325 .08591 L
.535 .08584 L
.5375 .08671 L
.54 .08758 L
.5425 .08852 L
.545 .08939 L
.5475 .09038 L
.55 .09144 L
.5525 .09206 L
.555 .09255 L
.5575 .09305 L
.56 .09361 L
.5625 .09367 L
.565 .09373 L
.5675 .09299 L
.57 .09299 L
.5725 .09199 L
.575 .09168 L
.5775 .09168 L
.58 .09112 L
.5825 .09075 L
.585 .09032 L
.5875 .09026 L
.59 .09001 L
.5925 .08945 L
.595 .08864 L
.5975 .0887 L
.6 .08814 L
.6025 .08789 L
.605 .08771 L
.6075 .08783 L
.61 .08789 L
.6125 .08821 L
.615 .08833 L
.6175 .08926 L
.62 .09026 L
.6225 .09119 L
Mistroke
.625 .09181 L
.6275 .09243 L
.63 .09274 L
.6325 .09274 L
.635 .09224 L
.6375 .09218 L
.64 .09231 L
.6425 .09293 L
.645 .09392 L
.6475 .09541 L
.65 .0969 L
.6525 .0979 L
.655 .0987 L
.6575 .09877 L
.66 .09827 L
.6625 .09715 L
.665 .09566 L
.6675 .09404 L
.67 .09262 L
.6725 .09144 L
.675 .09063 L
.6775 .09057 L
.68 .09007 L
.6825 .08957 L
.685 .0887 L
.6875 .08845 L
.69 .08752 L
.6925 .08647 L
.695 .08491 L
.6975 .08417 L
.7 .08311 L
.7025 .08261 L
.705 .08206 L
.7075 .08255 L
.71 .08286 L
.7125 .08342 L
.715 .08355 L
.7175 .08516 L
.72 .08616 L
.7225 .08727 L
.725 .08845 L
.7275 .08976 L
.73 .09112 L
.7325 .09218 L
.735 .09317 L
.7375 .09361 L
.74 .09436 L
.7425 .09473 L
.745 .09516 L
.7475 .09535 L
Mistroke
.75 .09597 L
.7525 .09609 L
.755 .09659 L
.7575 .09672 L
.76 .09703 L
.7625 .09672 L
.765 .09634 L
.7675 .09547 L
.77 .09473 L
.7725 .09367 L
.775 .09255 L
.7775 .09168 L
.78 .09075 L
.7825 .09019 L
.785 .08976 L
.7875 .09007 L
.79 .08963 L
.7925 .08939 L
.795 .08852 L
.7975 .08789 L
.8 .0869 L
.8025 .08584 L
.805 .08435 L
.8075 .08411 L
.81 .08373 L
.8125 .08398 L
.815 .08411 L
.8175 .08522 L
.82 .0864 L
.8225 .08715 L
.825 .08802 L
.8275 .09137 L
.83 .09939 L
.8325 .11666 L
.835 .1366 L
.8375 .18543 L
.84 .23941 L
.8425 .3111 L
.845 .39391 L
.8475 .44255 L
.85 .50914 L
.8525 .54548 L
.855 .58325 L
.8575 .58301 L
.86 .6027 L
.8625 .60264 L
.865 .60326 L
.8675 .60332 L
.87 .6027 L
.8725 .60264 L
Mistroke
.875 .60301 L
.8775 .5589 L
.88 .51417 L
.8825 .44447 L
.885 .38769 L
.8875 .30955 L
.89 .23071 L
.8925 .17213 L
.895 .10405 L
.8975 .08286 L
.9 .05025 L
.9025 .0377 L
.905 .04913 L
.9075 .06261 L
.91 .05559 L
.9125 .06479 L
.915 .04248 L
.9175 .03981 L
.92 .02913 L
.9225 .0236 L
.925 .02254 L
.9275 .03018 L
.93 .0446 L
.9325 .06758 L
.935 .09069 L
.9375 .11281 L
.94 .12417 L
.9425 .12417 L
.945 .11479 L
.9475 .0992 L
.95 .08932 L
.9525 .08007 L
.955 .07758 L
.9575 .07945 L
.96 .08622 L
.9625 .09591 L
.965 .10908 L
.9675 .12293 L
.97 .13144 L
.9725 .1356 L
.975 .13331 L
.9775 .12504 L
.98 .11417 L
.9825 .0992 L
.985 .08379 L
.9875 .06864 L
.99 .05851 L
.9925 .05404 L
.995 .05559 L
.9975 .06615 L
Mistroke
1 .07044 L
Mfstroke
1 .07044 m
1 .07044 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00000K0?ooo`00>@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`8000007P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0
oooo3@3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`000000o`3oool>0?ooo`040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0000003o0?ooo`h0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool2000006`0oooo00<000000?ooo`000000o`3oool=0?ooo`050000003oool0oooo0?oo
o`000000703oool2000001/0oooo000i0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000003o0?ooo`L0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000o`3oool60?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000?l0oooo1P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooo`D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0HP3oool2000000H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`D0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo000000050?ooo`05
0000003oool0oooo0?ooo`000000o`3oool50?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0240oooo0P00003O0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool00000gP3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000K0?oo
o`00>@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000g@3oool01000
0000oooo0000003oool2000000H0oooo00<000000?ooo`3oool05P3oool01@000000oooo0000003o
ool0000001/0oooo000i0?ooo`030000003oool0oooo0680oooo00<000000?ooo`0000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`0E
0?ooo`050000003oool000000?ooo`0000006`3oool003T0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`04000000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`03
000000L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0000003oool0000001/0oooo000i
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool00`000000oooo00000006
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0fP3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`3oool2000001/0oooo000i0?ooo`800000HP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`3oool2000001/0oooo000i0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`3oool2000001/0oooo000i0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000090?ooo`030000003oool0oooo01l0oooo0`00002e0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo0`0000050?ooo`050000
003oool0oooo0?ooo`000000]03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool2000000<0oooo0`0000000`3oool000000?ooo`040?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3o
ool5000004P0oooo1`00001;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo100000120?ooo`8000001`3oool00`000000oooo0?ooo`0P0?ooo`P00000803o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool002X0oooo1000
000;0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo0P00000H0?ooo`L000007`3oool2000000X0oooo0P00000N0?ooo`800000
203oool3000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool7000000L0oooo0P00000F0?ooo`L0
00003P3oool2000001D0oooo1`00000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03P3oool2000001H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0>0?ooo`D000000`3oool600000100oooo2P00000:0?ooo`8000005`3oool300000100
oooo0P00000D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0903oool2000000L0oooo0P00000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo0`00000P0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`H0
00001`3oool3000001H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`800000
2@3ooolW00000080oooo1`0000020?oooa@000007@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01P3oool5000001`0oooo100000060?ooo`030000
003oool0oooo03X0oooo0P0000030?ooo`8000008`3oool7000001X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`00:03o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`8000000`3oool00`000000oooo0?ooo`0m0?ooo`<00000AP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`<00000R@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`000000]`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00l0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0000000000;L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool4000000/0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000Z0?oo
o`@000002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100
oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000090?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
01T0oooo000i0?ooo`800000B03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000070?ooo`8000006`3oool003T0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0
oooo00D000000?ooo`3oool0oooo0000003D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool00`000000oooo000000090?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo00000=D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3o
ool00000e@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000003E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
7P3oool200000=H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0mP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool2000004T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool2000001/0oooo000i0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06@3oool003T0oooo0P00001:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo0P00000K0?ooo`00>@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00
103oool8000000H0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo0`0000190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo0`00000K0?ooo`001P3oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0
oooo00060?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06@3oool000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool2000004/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool2000001/0oooo000i
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`800000B`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`80
00006`3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02X0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3o
ool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00203oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool06@3oool00080oooo2P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000B`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0Y0?ooo`<000006`3oool00080oooo2P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I
0?ooo`000P3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00103oool200000080oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00060?ooo`@000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool0
00P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000P0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`800000C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool003T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6@3oool003T0oooo0P00001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`00>@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool2000004d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool2000001/0
oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool0
00H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00060?ooo`@0
0000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool3000004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`<000006`3oool0
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool000@0oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool0
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool6000000H0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000H0oooo1P0000060?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`800000CP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`00>@3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
ool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool2000004l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`8000006`3oool0
03T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;P3oool2000001/0oooo000i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo0P0000070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000H0oooo
100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00001@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0;P3oool3000001/0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000H0oooo10000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`3o
0?ooo`X0oooo0P0000020?ooo`@00000<P3oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0580oooo0P0000020?ooo`800000o`3oool=0?oo
o`800000=P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool40000
00P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3ooooo00000:4000006`3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool008/0oooo1P0000080?ooo`H000004P3oool@00000080
oooo1000000<0?ooo`H000000P3oool4000000@0oooo100000020?ooo`8000000P3oool800000080
oooo0P0000020?ooo`8000000P3oool400000080oooo400000020?ooo`@00000103oool4000001@0
oooo100000020?ooo`P000000P3oool800000080oooo100000020?ooo`H000000P3oool4000000@0
oooo100000060?ooo`8000000P3oool2000000@0oooo1P0000020?ooo`@00000K@3oool008/0oooo
1P0000080?ooo`H000004P3oool@00000080oooo1000000<0?ooo`H000000P3oool4000000@0oooo
100000020?ooo`8000000P3oool800000080oooo0P0000020?ooo`8000000P3oool400000080oooo
400000020?ooo`@00000103oool4000001@0oooo100000020?ooo`P000000P3oool800000080oooo
100000020?ooo`H000000P3oool4000000@0oooo100000060?ooo`8000000P3oool2000000@0oooo
1P0000020?ooo`@00000K@3oool008d0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P00
00060?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool2000006l0oooo002=
0?ooo`8000002P3oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P000002
0?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000002
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000002
0?ooo`8000001P3oool2000000@0oooo0P00001_0?ooo`00S@3oool6000000`0oooo0P00000D0?oo
o`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo1P0000060?oo
o`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?oo
o`800000103oool2000001H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`@00000203oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?oo
o`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo1P00000<0?ooo`80
0000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`H0
00001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool4000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000
103oool2000000H0oooo1000000F0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000X0oooo0P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000
203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
103oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000@0oooo0P0000060?ooo`@000005P3o
ool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00000:0?ooo`8000001P3o
ool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3o
ool008d0oooo0P0000040?ooo`800000103oool2000001P0oooo100000040?ooo`8000000P3oool4
00000180oooo1P0000080?ooo`@000001P3oool200000080oooo2P0000020?ooo`800000203oool4
000000@0oooo0P0000020?ooo`@00000203oool400000100oooo100000020?ooo`@000000P3oool2
00000080oooo100000060?ooo`8000000P3oool400000080oooo0P0000020?ooo`@00000203oool4
000000@0oooo0P0000020?ooo`8000000P3oool600000080oooo1000001a0?ooo`00S@3oool20000
00@0oooo0P0000040?ooo`800000603oool4000000@0oooo0P0000020?ooo`@000004P3oool60000
00P0oooo100000060?ooo`8000000P3oool:00000080oooo0P0000080?ooo`@00000103oool20000
0080oooo100000080?ooo`@00000403oool400000080oooo100000020?ooo`8000000P3oool40000
00H0oooo0P0000020?ooo`@000000P3oool200000080oooo100000080?ooo`@00000103oool20000
0080oooo0P0000020?ooo`H000000P3oool400000740oooo002;0?ooo`P00000203oool6000003@0
oooo0P00001f0?ooo`800000Y@3oool008/0oooo200000080?ooo`H00000=03oool2000007H0oooo
0P00002U0?ooo`00]@3oool2000001`0oooo1000000b0?ooo`800000@03oool400000:D0oooo002e
0?ooo`800000703oool400000380oooo0P0000100?ooo`@00000Y@3oool00?l0oooom@3oool00?l0
oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2523.67, 0.962005, \
38.7145}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.111863 6.01906e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11186 -16 -8.84375 ]
[-0.0125 .11186 0 8.84375 ]
[-0.0125 .23224 -52 -8.84375 ]
[-0.0125 .23224 0 8.84375 ]
[-0.0125 .35263 -52 -8.84375 ]
[-0.0125 .35263 0 8.84375 ]
[-0.0125 .47301 -52 -8.84375 ]
[-0.0125 .47301 0 8.84375 ]
[-0.0125 .59339 -52 -8.84375 ]
[-0.0125 .59339 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11186 m
.00625 .11186 L
s
gsave
-0.0125 .11186 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23224 m
.00625 .23224 L
s
gsave
-0.0125 .23224 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .35263 m
.00625 .35263 L
s
gsave
-0.0125 .35263 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .47301 m
.00625 .47301 L
s
gsave
-0.0125 .47301 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59339 m
.00625 .59339 L
s
gsave
-0.0125 .59339 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14196 m
.00375 .14196 L
s
0 .17205 m
.00375 .17205 L
s
0 .20215 m
.00375 .20215 L
s
0 .26234 m
.00375 .26234 L
s
0 .29243 m
.00375 .29243 L
s
0 .32253 m
.00375 .32253 L
s
0 .38272 m
.00375 .38272 L
s
0 .41282 m
.00375 .41282 L
s
0 .44291 m
.00375 .44291 L
s
0 .5031 m
.00375 .5031 L
s
0 .5332 m
.00375 .5332 L
s
0 .56329 m
.00375 .56329 L
s
0 .08177 m
.00375 .08177 L
s
0 .05167 m
.00375 .05167 L
s
0 .02158 m
.00375 .02158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11186 m
1 .11186 L
s
.99375 .23224 m
1 .23224 L
s
.99375 .35263 m
1 .35263 L
s
.99375 .47301 m
1 .47301 L
s
.99375 .59339 m
1 .59339 L
s
.125 Mabswid
.99625 .14196 m
1 .14196 L
s
.99625 .17205 m
1 .17205 L
s
.99625 .20215 m
1 .20215 L
s
.99625 .26234 m
1 .26234 L
s
.99625 .29243 m
1 .29243 L
s
.99625 .32253 m
1 .32253 L
s
.99625 .38272 m
1 .38272 L
s
.99625 .41282 m
1 .41282 L
s
.99625 .44291 m
1 .44291 L
s
.99625 .5031 m
1 .5031 L
s
.99625 .5332 m
1 .5332 L
s
.99625 .56329 m
1 .56329 L
s
.99625 .08177 m
1 .08177 L
s
.99625 .05167 m
1 .05167 L
s
.99625 .02158 m
1 .02158 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .11192 m
.0025 .1118 L
.005 .11174 L
.0075 .11174 L
.01 .1118 L
.0125 .11186 L
.015 .11174 L
.0175 .11186 L
.02 .1118 L
.0225 .1118 L
.025 .11168 L
.0275 .1118 L
.03 .1118 L
.0325 .11174 L
.035 .11174 L
.0375 .11186 L
.04 .11186 L
.0425 .1118 L
.045 .11168 L
.0475 .11174 L
.05 .11162 L
.0525 .11168 L
.055 .11168 L
.0575 .11162 L
.06 .11174 L
.0625 .11174 L
.065 .11162 L
.0675 .11168 L
.07 .11186 L
.0725 .11168 L
.075 .11162 L
.0775 .11174 L
.08 .11174 L
.0825 .11174 L
.085 .11162 L
.0875 .1118 L
.09 .11174 L
.0925 .11162 L
.095 .1115 L
.0975 .11162 L
.1 .11174 L
.1025 .11162 L
.105 .11162 L
.1075 .11168 L
.11 .11174 L
.1125 .11162 L
.115 .11162 L
.1175 .11168 L
.12 .1118 L
.1225 .11168 L
Mistroke
.125 .11168 L
.1275 .11174 L
.13 .11168 L
.1325 .1118 L
.135 .11174 L
.1375 .11168 L
.14 .11174 L
.1425 .11174 L
.145 .11168 L
.1475 .11162 L
.15 .11174 L
.1525 .1118 L
.155 .11186 L
.1575 .11204 L
.16 .11234 L
.1625 .11271 L
.165 .11385 L
.1675 .1159 L
.17 .12775 L
.1725 .15622 L
.175 .20227 L
.1775 .24645 L
.18 .33824 L
.1825 .42401 L
.185 .50984 L
.1875 .56925 L
.19 .60272 L
.1925 .60266 L
.195 .60326 L
.1975 .60332 L
.2 .60272 L
.2025 .60266 L
.205 .60326 L
.2075 .60332 L
.21 .60272 L
.2125 .60266 L
.215 .60326 L
.2175 .60332 L
.22 .55637 L
.2225 .47289 L
.225 .38073 L
.2275 .28738 L
.23 .22237 L
.2325 .14455 L
.235 .07587 L
.2375 .07448 L
.24 .05727 L
.2425 .05197 L
.245 .05504 L
.2475 .08466 L
Mistroke
.25 .07587 L
.2525 .07731 L
.255 .05444 L
.2575 .05221 L
.26 .03464 L
.2625 .03127 L
.265 .03789 L
.2675 .05438 L
.27 .07346 L
.2725 .10187 L
.275 .12703 L
.2775 .14376 L
.28 .14719 L
.2825 .14262 L
.285 .12799 L
.2875 .10578 L
.29 .09495 L
.2925 .08929 L
.295 .0935 L
.2975 .10223 L
.3 .11373 L
.3025 .12757 L
.305 .14262 L
.3075 .15689 L
.31 .16296 L
.3125 .16381 L
.315 .15863 L
.3175 .14154 L
.32 .12474 L
.3225 .10855 L
.325 .09278 L
.3275 .07918 L
.33 .07166 L
.3325 .07166 L
.335 .07466 L
.3375 .08598 L
.34 .09013 L
.3425 .09146 L
.345 .0846 L
.3475 .07942 L
.35 .07238 L
.3525 .06624 L
.355 .0616 L
.3575 .06263 L
.36 .0654 L
.3625 .07166 L
.365 .08098 L
.3675 .09423 L
.37 .10518 L
.3725 .1159 L
Mistroke
.375 .12396 L
.3775 .12866 L
.38 .13299 L
.3825 .13317 L
.385 .13118 L
.3875 .12384 L
.39 .11993 L
.3925 .11523 L
.395 .11373 L
.3975 .11307 L
.4 .11265 L
.4025 .11234 L
.405 .11277 L
.4075 .11319 L
.41 .11054 L
.4125 .10741 L
.415 .10332 L
.4175 .10013 L
.42 .09597 L
.4225 .09302 L
.425 .0908 L
.4275 .09043 L
.43 .08917 L
.4325 .09019 L
.435 .09074 L
.4375 .09308 L
.44 .09308 L
.4425 .09326 L
.445 .09122 L
.4475 .08983 L
.45 .08779 L
.4525 .08724 L
.455 .08724 L
.4575 .08941 L
.46 .09194 L
.4625 .09615 L
.465 .10055 L
.4675 .10506 L
.47 .10849 L
.4725 .11138 L
.475 .11319 L
.4775 .11319 L
.48 .11421 L
.4825 .11511 L
.485 .11626 L
.4875 .11614 L
.49 .11728 L
.4925 .1171 L
.495 .11632 L
.4975 .11379 L
Mistroke
.5 .1103 L
.5025 .10626 L
.505 .10187 L
.5075 .09868 L
.51 .09597 L
.5125 .09519 L
.515 .09489 L
.5175 .09639 L
.52 .09718 L
.5225 .0982 L
.525 .09802 L
.5275 .09856 L
.53 .0994 L
.5325 .0994 L
.535 .09952 L
.5375 .10037 L
.54 .10187 L
.5425 .10332 L
.545 .1047 L
.5475 .10608 L
.55 .10723 L
.5525 .10765 L
.555 .10771 L
.5575 .10771 L
.56 .10729 L
.5625 .10687 L
.565 .10651 L
.5675 .1062 L
.57 .10687 L
.5725 .10669 L
.575 .10675 L
.5775 .10717 L
.58 .10717 L
.5825 .10657 L
.585 .10602 L
.5875 .10578 L
.59 .10512 L
.5925 .1041 L
.595 .10338 L
.5975 .10338 L
.6 .10314 L
.6025 .10301 L
.605 .10314 L
.6075 .10392 L
.61 .1044 L
.6125 .10494 L
.615 .10548 L
.6175 .10651 L
.62 .10687 L
.6225 .10699 L
Mistroke
.625 .10663 L
.6275 .10657 L
.63 .10657 L
.6325 .10645 L
.635 .10675 L
.6375 .10771 L
.64 .10891 L
.6425 .11036 L
.645 .1121 L
.6475 .11361 L
.65 .11469 L
.6525 .11481 L
.655 .11427 L
.6575 .11283 L
.66 .11132 L
.6625 .10952 L
.665 .10795 L
.6675 .10681 L
.67 .10602 L
.6725 .10554 L
.675 .10524 L
.6775 .10578 L
.68 .10518 L
.6825 .10428 L
.685 .10259 L
.6875 .10133 L
.69 .09988 L
.6925 .09844 L
.695 .09706 L
.6975 .09706 L
.7 .09682 L
.7025 .09682 L
.705 .09657 L
.7075 .0979 L
.71 .09862 L
.7125 .09952 L
.715 .10037 L
.7175 .10229 L
.72 .10398 L
.7225 .10542 L
.725 .10645 L
.7275 .10759 L
.73 .10861 L
.7325 .10915 L
.735 .10976 L
.7375 .10994 L
.74 .11054 L
.7425 .11072 L
.745 .11132 L
.7475 .1118 L
Mistroke
.75 .11234 L
.7525 .1124 L
.755 .11265 L
.7575 .11246 L
.76 .11204 L
.7625 .11102 L
.765 .11012 L
.7675 .10885 L
.77 .10753 L
.7725 .10602 L
.775 .105 L
.7775 .10446 L
.78 .10398 L
.7825 .10362 L
.785 .10307 L
.7875 .10344 L
.79 .10271 L
.7925 .10163 L
.795 .10001 L
.7975 .09922 L
.8 .09808 L
.8025 .0973 L
.805 .09694 L
.8075 .09766 L
.81 .0982 L
.8125 .09898 L
.815 .09952 L
.8175 .10199 L
.82 .10295 L
.8225 .10819 L
.825 .12378 L
.8275 .14346 L
.83 .18662 L
.8325 .24717 L
.835 .3188 L
.8375 .41595 L
.84 .49275 L
.8425 .56985 L
.845 .60326 L
.8475 .60332 L
.85 .60272 L
.8525 .60266 L
.855 .60326 L
.8575 .60332 L
.86 .60272 L
.8625 .60266 L
.865 .60326 L
.8675 .60332 L
.87 .60272 L
.8725 .60266 L
Mistroke
.875 .60326 L
.8775 .50629 L
.88 .41005 L
.8825 .31127 L
.885 .24771 L
.8875 .17302 L
.89 .09248 L
.8925 .07154 L
.895 .03452 L
.8975 .06196 L
.9 .07545 L
.9025 .079 L
.905 .05697 L
.9075 .07256 L
.91 .05703 L
.9125 .03831 L
.915 .02248 L
.9175 .01736 L
.92 .0211 L
.9225 .03939 L
.925 .05829 L
.9275 .09399 L
.93 .12173 L
.9325 .14093 L
.935 .14593 L
.9375 .13835 L
.94 .12709 L
.9425 .11168 L
.945 .10067 L
.9475 .08724 L
.95 .0846 L
.9525 .0926 L
.955 .10645 L
.9575 .12354 L
.96 .13889 L
.9625 .15111 L
.965 .15646 L
.9675 .15791 L
.97 .1552 L
.9725 .14244 L
.975 .12583 L
.9775 .10386 L
.98 .08424 L
.9825 .06913 L
.985 .06251 L
.9875 .06491 L
.99 .06744 L
.9925 .07635 L
.995 .08153 L
.9975 .08845 L
Mistroke
1 .08496 L
Mfstroke
1 .08496 m
1 .08496 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooomk0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooomj0?ooo`8000008@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2
00000?l0ooooN`3oool00`000000oooo0000000O0?ooo`8000006`3oool003T0oooo00<000000?oo
o`3oool0o`3ooomj0?ooo`030000003oool000000200oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool000000200oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`3o0?ooo``0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo06T0oooo0P00003o0?ooo`L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0000003o0?ooo`H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0000003o0?ooo`H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0000003o0?ooo`H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J03oool010000000oooo0?ooo`00003o0?ooo`H0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3oool000000?l0oooo1@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`000000o`3oool50?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool06@3oool003T0oooo0P00001S0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooo`D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool2000001/0oooo000i0?ooo`030000003oool0oooo0640oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0640oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo000000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`0000000P3oool00`000000oooo
000000050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0H03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool000000080oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000gP3oool00`000000oooo
000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000g@3oool00`000000oooo000000020?ooo`8000001P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo00000=d0oooo00L000000?oo
o`000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05l0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0F0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo
0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00800000
203oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool00P0000090?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000K0?oo
o`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3I0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000006`3oool0
03T0oooo0P00001O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00<0oooo0`00000K0?ooo`00>@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000K0?ooo`00>@3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool3
00000;@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`H00000103oool01@00
0000oooo0?ooo`3oool000000;<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0103oool2000001/0oooo000i0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo0P00002K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
000000<0oooo0000003oool0A@3oool6000002H0oooo0`00000R0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001000000o0?oo
o`8000001P3oool300000200oooo0`0000030?ooo`@000007P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>P3oool2
000000/0oooo00<000000?ooo`3oool06`3oool2000000X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo0P00000B0?ooo`X000006@3oool00`000000oooo00000002000000h0oooo00<0
00000?ooo`3oool0503oool6000000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
0`0000030?ooo``000002P3oool:000000`0oooo0`0000000`3oool000000?ooo`0A0?ooo`<00000
4@3oool2000001<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`<00000803oool2000000P0oooo0P00000J0?ooo`@00000303o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2
000000T0oooo@`00000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0h0?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`L0000000<0
oooo0000000000000P00000G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`<000006`3oool002P0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`100?ooo`8000006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000000001/0oooo0`000007
0?ooo`030000003oool0oooo03/0oooo1@00000X0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool7000008L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool002P0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool00000]P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000]P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05P3oool200000;L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool2000001/0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo00000=@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool00000e03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool010000000oooo0?oo
o`00003D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool2000000`0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000e03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo0P00
003E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000
A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0Z0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0mP3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool0
03T0oooo0P0000160?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo0P00000K0?ooo`00>@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3oool4
000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0:P3oool3000001/0oooo00060?ooo`800000203oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo0P000008
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I
0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo
100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`800000B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool003T0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;03oool2000001/0oooo000i0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`800000B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2
000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
0`0000180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02/0oooo0`00000K0?ooo`000P3oool:000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo0002
0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06@3oool000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool000H0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000BP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?oo
o`8000006`3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;@3oool2000001/0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3m
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000BP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0]0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4
000000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;@3oool3000001/0oooo00040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo0004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000@0oooo1P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01T0oooo00060?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000H0oooo
1P0000060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`800000B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`8000006`3oool003T0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool2000001/0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`800000C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo0P00000K0?oo
o`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo10000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool3000004`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`<00000
6`3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0C03oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool0o`3oool40?ooo`04
0000003oool0000000000080oooo0P0000020?ooo`80000000<0oooo0000003oool0<@3oool00`00
0000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04h0
oooo0P0000020?ooo`8000000P3oool200000?l0oooo1@3oool200000080oooo0P0000020?ooo`80
00000P3oool200000380oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool40000
00P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool000H0
oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06@3oool003T0ooooo`00002Q000001/0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo002;0?ooo`H00000203oool600000180oooo
400000020?ooo`@00000303oool600000080oooo100000040?ooo`@000000P3oool200000080oooo
200000020?ooo`8000000P3oool200000080oooo100000020?oooa0000000P3oool4000000@0oooo
1000000D0?ooo`@000000P3oool800000080oooo200000020?ooo`@000000P3oool600000080oooo
100000040?ooo`@000001P3oool200000080oooo0P0000040?ooo`H000000P3oool4000006d0oooo
002;0?ooo`H00000203oool600000180oooo400000020?ooo`@00000303oool600000080oooo1000
00040?ooo`@000000P3oool200000080oooo200000020?ooo`8000000P3oool200000080oooo1000
00020?oooa0000000P3oool4000000@0oooo1000000D0?ooo`@000000P3oool800000080oooo2000
00020?ooo`@000000P3oool600000080oooo100000040?ooo`@000001P3oool200000080oooo0P00
00040?ooo`H000000P3oool4000006d0oooo002=0?ooo`8000002P3oool2000000@0oooo0P00000D
0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00001_
0?ooo`00S@3oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000060?oo
o`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000K`3oool008d0oooo1P00000<0?ooo`80
0000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`H0
00001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool4000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`H00000
303oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`800000
1P3oool6000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo100000080?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
0P3oool200000080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001_0?ooo`00S@3o
ool2000000@0oooo0P0000060?ooo`@000005P3oool2000000H0oooo0P0000040?ooo`800000403o
ool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3o
ool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo0P0000040?ooo`8000001P3oool4
000001H0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`8000002P3oool2
000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000103oool2
000006l0oooo002=0?ooo`800000103oool2000000@0oooo0P00000H0?ooo`@00000103oool20000
0080oooo1000000B0?ooo`H00000203oool4000000H0oooo0P0000020?ooo`X000000P3oool20000
00P0oooo100000040?ooo`8000000P3oool4000000P0oooo1000000@0?ooo`@000000P3oool40000
0080oooo0P0000020?ooo`@000001P3oool200000080oooo100000020?ooo`8000000P3oool40000
00P0oooo100000040?ooo`8000000P3oool200000080oooo1P0000020?ooo`@00000L@3oool008d0
oooo0P0000040?ooo`800000103oool2000001P0oooo100000040?ooo`8000000P3oool400000180
oooo1P0000080?ooo`@000001P3oool200000080oooo2P0000020?ooo`800000203oool4000000@0
oooo0P0000020?ooo`@00000203oool400000100oooo100000020?ooo`@000000P3oool200000080
oooo100000060?ooo`8000000P3oool400000080oooo0P0000020?ooo`@00000203oool4000000@0
oooo0P0000020?ooo`8000000P3oool600000080oooo1000001a0?ooo`00R`3oool8000000P0oooo
1P00000d0?ooo`800000MP3oool200000:D0oooo002;0?ooo`P00000203oool6000003@0oooo0P00
001f0?ooo`800000Y@3oool00;D0oooo0P00000L0?ooo`@00000<P3oool200000400oooo1000002U
0?ooo`00]@3oool2000001`0oooo1000000b0?ooo`800000@03oool400000:D0oooo003o0?ooooD0
oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2866.62, 0.962005, \
39.9566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.113366 6.00065e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11337 -16 -8.84375 ]
[-0.0125 .11337 0 8.84375 ]
[-0.0125 .23338 -52 -8.84375 ]
[-0.0125 .23338 0 8.84375 ]
[-0.0125 .35339 -52 -8.84375 ]
[-0.0125 .35339 0 8.84375 ]
[-0.0125 .4734 -52 -8.84375 ]
[-0.0125 .4734 0 8.84375 ]
[-0.0125 .59342 -52 -8.84375 ]
[-0.0125 .59342 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11337 m
.00625 .11337 L
s
gsave
-0.0125 .11337 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23338 m
.00625 .23338 L
s
gsave
-0.0125 .23338 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .35339 m
.00625 .35339 L
s
gsave
-0.0125 .35339 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .4734 m
.00625 .4734 L
s
gsave
-0.0125 .4734 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59342 m
.00625 .59342 L
s
gsave
-0.0125 .59342 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14337 m
.00375 .14337 L
s
0 .17337 m
.00375 .17337 L
s
0 .20338 m
.00375 .20338 L
s
0 .26338 m
.00375 .26338 L
s
0 .29339 m
.00375 .29339 L
s
0 .32339 m
.00375 .32339 L
s
0 .3834 m
.00375 .3834 L
s
0 .4134 m
.00375 .4134 L
s
0 .4434 m
.00375 .4434 L
s
0 .50341 m
.00375 .50341 L
s
0 .53341 m
.00375 .53341 L
s
0 .56341 m
.00375 .56341 L
s
0 .08336 m
.00375 .08336 L
s
0 .05336 m
.00375 .05336 L
s
0 .02336 m
.00375 .02336 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11337 m
1 .11337 L
s
.99375 .23338 m
1 .23338 L
s
.99375 .35339 m
1 .35339 L
s
.99375 .4734 m
1 .4734 L
s
.99375 .59342 m
1 .59342 L
s
.125 Mabswid
.99625 .14337 m
1 .14337 L
s
.99625 .17337 m
1 .17337 L
s
.99625 .20338 m
1 .20338 L
s
.99625 .26338 m
1 .26338 L
s
.99625 .29339 m
1 .29339 L
s
.99625 .32339 m
1 .32339 L
s
.99625 .3834 m
1 .3834 L
s
.99625 .4134 m
1 .4134 L
s
.99625 .4434 m
1 .4434 L
s
.99625 .50341 m
1 .50341 L
s
.99625 .53341 m
1 .53341 L
s
.99625 .56341 m
1 .56341 L
s
.99625 .08336 m
1 .08336 L
s
.99625 .05336 m
1 .05336 L
s
.99625 .02336 m
1 .02336 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .11349 m
.0025 .11325 L
.005 .11325 L
.0075 .11331 L
.01 .11343 L
.0125 .11337 L
.015 .11337 L
.0175 .11331 L
.02 .11349 L
.0225 .11325 L
.025 .11325 L
.0275 .11325 L
.03 .11331 L
.0325 .11337 L
.035 .11313 L
.0375 .11331 L
.04 .11337 L
.0425 .11337 L
.045 .11319 L
.0475 .11325 L
.05 .11331 L
.0525 .11325 L
.055 .11307 L
.0575 .11313 L
.06 .11325 L
.0625 .11307 L
.065 .11307 L
.0675 .11313 L
.07 .11325 L
.0725 .11325 L
.075 .11313 L
.0775 .11313 L
.08 .11325 L
.0825 .11307 L
.085 .11313 L
.0875 .11313 L
.09 .11331 L
.0925 .11301 L
.095 .11301 L
.0975 .11319 L
.1 .11319 L
.1025 .11313 L
.105 .11301 L
.1075 .11307 L
.11 .11307 L
.1125 .11301 L
.115 .11307 L
.1175 .11301 L
.12 .11331 L
.1225 .11319 L
Mistroke
.125 .11307 L
.1275 .11319 L
.13 .11325 L
.1325 .11313 L
.135 .11307 L
.1375 .11319 L
.14 .11319 L
.1425 .11313 L
.145 .11319 L
.1475 .11325 L
.15 .11331 L
.1525 .11319 L
.155 .11313 L
.1575 .11313 L
.16 .11331 L
.1625 .11319 L
.165 .11343 L
.1675 .11373 L
.17 .11487 L
.1725 .12129 L
.175 .12267 L
.1775 .13917 L
.18 .17649 L
.1825 .23764 L
.185 .29315 L
.1875 .39174 L
.19 .48169 L
.1925 .55201 L
.195 .60326 L
.1975 .60332 L
.2 .60272 L
.2025 .60266 L
.205 .60326 L
.2075 .60332 L
.21 .60272 L
.2125 .60266 L
.215 .60326 L
.2175 .60332 L
.22 .60272 L
.2225 .60266 L
.225 .60326 L
.2275 .50785 L
.23 .41844 L
.2325 .31349 L
.235 .24484 L
.2375 .16719 L
.24 .10611 L
.2425 .07364 L
.245 .04952 L
.2475 .06422 L
Mistroke
.25 .06896 L
.2525 .07922 L
.255 .06608 L
.2575 .0779 L
.26 .06926 L
.2625 .05654 L
.265 .03968 L
.2675 .03218 L
.27 .0317 L
.2725 .04544 L
.275 .06542 L
.2775 .09422 L
.28 .11907 L
.2825 .13965 L
.285 .14811 L
.2875 .14547 L
.29 .13647 L
.2925 .12123 L
.295 .10815 L
.2975 .09266 L
.3 .08954 L
.3025 .09536 L
.305 .10941 L
.3075 .12693 L
.31 .14235 L
.3125 .15609 L
.315 .16305 L
.3175 .16491 L
.32 .16245 L
.3225 .15069 L
.325 .13491 L
.3275 .11367 L
.33 .09566 L
.3325 .08108 L
.335 .07442 L
.3375 .07592 L
.34 .0767 L
.3425 .0824 L
.345 .08516 L
.3475 .0914 L
.35 .08798 L
.3525 .0821 L
.355 .07136 L
.3575 .06392 L
.36 .05888 L
.3625 .05888 L
.365 .062 L
.3675 .07094 L
.37 .08048 L
.3725 .0917 L
Mistroke
.375 .1025 L
.3775 .11433 L
.38 .12381 L
.3825 .12999 L
.385 .13419 L
.3875 .13221 L
.39 .13131 L
.3925 .12801 L
.395 .12579 L
.3975 .11991 L
.4 .11703 L
.4025 .11505 L
.405 .11505 L
.4075 .11535 L
.41 .11523 L
.4125 .11481 L
.415 .11295 L
.4175 .11157 L
.42 .10905 L
.4225 .10544 L
.425 .10094 L
.4275 .0974 L
.43 .0941 L
.4325 .09212 L
.435 .09104 L
.4375 .09314 L
.44 .09404 L
.4425 .09536 L
.445 .09584 L
.4475 .0968 L
.45 .09554 L
.4525 .09362 L
.455 .09092 L
.4575 .08972 L
.46 .08954 L
.4625 .0911 L
.465 .09356 L
.4675 .09776 L
.47 .10148 L
.4725 .10526 L
.475 .10809 L
.4775 .11049 L
.48 .11265 L
.4825 .11415 L
.485 .11565 L
.4875 .11601 L
.49 .11781 L
.4925 .11865 L
.495 .11949 L
.4975 .11895 L
Mistroke
.5 .11793 L
.5025 .11499 L
.505 .11151 L
.5075 .10731 L
.51 .10352 L
.5125 .09992 L
.515 .09776 L
.5175 .09722 L
.52 .09698 L
.5225 .09782 L
.525 .09782 L
.5275 .10034 L
.53 .101 L
.5325 .1013 L
.535 .101 L
.5375 .10178 L
.54 .1022 L
.5425 .1028 L
.545 .10358 L
.5475 .10442 L
.55 .10538 L
.5525 .10629 L
.555 .10725 L
.5575 .10839 L
.56 .10935 L
.5625 .10971 L
.565 .10929 L
.5675 .10935 L
.57 .10893 L
.5725 .10785 L
.575 .10773 L
.5775 .10737 L
.58 .10707 L
.5825 .10707 L
.585 .10659 L
.5875 .10701 L
.59 .10665 L
.5925 .10635 L
.595 .10592 L
.5975 .10574 L
.6 .10538 L
.6025 .10532 L
.605 .10484 L
.6075 .10502 L
.61 .10496 L
.6125 .10496 L
.615 .10514 L
.6175 .10598 L
.62 .10659 L
.6225 .10749 L
Mistroke
.625 .10803 L
.6275 .10875 L
.63 .10887 L
.6325 .10875 L
.635 .10821 L
.6375 .10773 L
.64 .10803 L
.6425 .10851 L
.645 .10971 L
.6475 .11151 L
.65 .11307 L
.6525 .11463 L
.655 .11589 L
.6575 .11631 L
.66 .11619 L
.6625 .11505 L
.665 .11337 L
.6675 .11133 L
.67 .10953 L
.6725 .10779 L
.675 .10671 L
.6775 .10647 L
.68 .10604 L
.6825 .1058 L
.685 .10532 L
.6875 .1055 L
.69 .10478 L
.6925 .10346 L
.695 .10172 L
.6975 .1007 L
.7 .09938 L
.7025 .09812 L
.705 .09722 L
.7075 .0977 L
.71 .09764 L
.7125 .09806 L
.715 .09842 L
.7175 .1001 L
.72 .10136 L
.7225 .1025 L
.725 .104 L
.7275 .10574 L
.73 .10761 L
.7325 .10905 L
.735 .11025 L
.7375 .11079 L
.74 .11157 L
.7425 .11175 L
.745 .11217 L
.7475 .11229 L
Mistroke
.75 .11271 L
.7525 .11289 L
.755 .11361 L
.7575 .11409 L
.76 .11427 L
.7625 .11409 L
.765 .11391 L
.7675 .11343 L
.77 .11247 L
.7725 .11115 L
.775 .10965 L
.7775 .10869 L
.78 .10743 L
.7825 .10641 L
.785 .10568 L
.7875 .10592 L
.79 .10538 L
.7925 .1049 L
.795 .10388 L
.7975 .10358 L
.8 .10244 L
.8025 .10124 L
.805 .10004 L
.8075 .09968 L
.81 .0992 L
.8125 .09896 L
.815 .09908 L
.8175 .10004 L
.82 .10082 L
.8225 .10214 L
.825 .10298 L
.8275 .10629 L
.83 .11103 L
.8325 .12459 L
.835 .14763 L
.8375 .19233 L
.84 .24478 L
.8425 .31889 L
.845 .41946 L
.8475 .47322 L
.85 .54463 L
.8525 .59804 L
.855 .60326 L
.8575 .60332 L
.86 .60272 L
.8625 .60266 L
.865 .60326 L
.8675 .60332 L
.87 .60272 L
.8725 .60266 L
Mistroke
.875 .60326 L
.8775 .60332 L
.88 .59918 L
.8825 .53359 L
.885 .46488 L
.8875 .38694 L
.89 .28714 L
.8925 .22114 L
.895 .14769 L
.8975 .10364 L
.9 .06854 L
.9025 .05738 L
.905 .04166 L
.9075 .0767 L
.91 .0695 L
.9125 .07046 L
.915 .05984 L
.9175 .05516 L
.92 .04154 L
.9225 .03644 L
.925 .02414 L
.9275 .03248 L
.93 .04682 L
.9325 .06884 L
.935 .09632 L
.9375 .12471 L
.94 .14187 L
.9425 .14667 L
.945 .14043 L
.9475 .12549 L
.95 .11181 L
.9525 .09926 L
.955 .09392 L
.9575 .0902 L
.96 .09566 L
.9625 .10695 L
.965 .12171 L
.9675 .13953 L
.97 .15099 L
.9725 .15729 L
.975 .15717 L
.9775 .15027 L
.98 .13977 L
.9825 .12261 L
.985 .1058 L
.9875 .0872 L
.99 .07352 L
.9925 .06686 L
.995 .0671 L
.9975 .07622 L
Mistroke
1 .0803 L
Mfstroke
1 .0803 m
1 .0803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000?l0ooooW@3oool2000001/0oooo000i0?oo
o`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooOP3oool2000001d0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0K03oool200000?l0oooo3`3o
ool00`000000oooo0000000M0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo06`0oooo0P00003o0?ooo`l0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool000000?l0oooo3`3oool00`00
0000oooo0000000M0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`000000o`3oool>0?ooo`040000003oool0oooo000001d0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`00003o0?oo
o`L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`00003o
0?ooo`L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`00
003o0?ooo`L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001`0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000o`3oool70?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000?l0oooo1P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000I03oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000o`3oool60?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`H0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1S0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0200oooo0P00003P0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0000003P0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000gP3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool000000080oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000g@3o
ool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1R0?ooo`080000003oool0oooo0000003o
ool000000?ooo`0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3K0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`80000000<0oooo0000003oool06P3oool003T0oooo00<000000?ooo`3oool0HP3o
ool020000000oooo0?ooo`000000oooo0000003oool000001@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`030000
00L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0000003oool0000001/0oooo000i0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool00P0000000`3oool00000000000050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
008000006`3oool003T0oooo00<000000?ooo`3oool0HP3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo008000006`3oool003T0oooo00<000000?ooo`3oool0HP3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0E0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020000
01/0oooo000i0?ooo`030000003oool0oooo0680oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001R0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool2000001/0oooo000i
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0200oooo0P00002e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`<000001P3oool010000000oooo0?ooo`00002d0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0503oool2000000<0oooo0P0000020?ooo`800000
103oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool04@3o
ool5000004X0oooo0`00001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool2000000<0oooo0`00000S0?ooo`L00000
803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo1P00000o0?ooo`800000203oool2000001l0oooo0P0000070?ooo`8000007P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`8000005`3oool5000001l0oooo0P00000<0?ooo`030000003oool0oooo01T0oooo0`00000;0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool;0000
00D0oooo1000000D0?ooo`L000003`3oool2000001@0oooo1@00000?0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool9000001@0
oooo2@0000090?ooo`800000603oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`L00000203oool2000001L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3ooom7000001`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo0P00
000J0?ooo`800000203oool00`000000oooo0?ooo`0j0?ooo`800000103oool00`000000oooo0?oo
o`0Q0?ooo`P000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo0`00000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool5000001h0oooo0P0000060?ooo`030000003o
ool0oooo03`0oooo100000150?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02<0oooo1P0000280?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00:03oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
1@000000oooo0?ooo`3oool000000;H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00002g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0000002h0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0I0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool2000004P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000
oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000001/0
oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo0000003D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?oo
o`000000e03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00003E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool2000000T0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool00000e@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
0000e@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01h0oooo0P00003F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool09`3oool2000001/0oooo000i0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
00190?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02P0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool000H0oooo0P0000080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<0
0000B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0W0?ooo`<000006`3oool000H0oooo0P0000080?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00203o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool06@3oool000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0
oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo0006
0?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000BP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Y0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0
oooo0P00001;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`00>@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`800000B`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`8000006`3oool003T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo1000
00080?ooo`@000002`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00020?ooo`X0
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool3000001/0oooo00020?ooo`X00000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
6@3oool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool0
00@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool000H0oooo
100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`800000C03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`8000006`3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0[0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo
00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000004`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool3000001/0oooo00040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo0006
0?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo1P0000060?oo
o`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
001>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0;03oool2000001/0oooo000i0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@00000
2`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`<00000CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo0`00000K0?ooo`00103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000H0oooo1000
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`040000003oool0
000000000080oooo0P0000020?ooo`<00000o`3oool60?ooo`040000003oool0000000000080oooo
0P0000020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`8000000P3oool200000080oooo0P00
00020?ooo`030000003oool0oooo0?l0oooo103oool200000080oooo0P0000020?ooo`<00000<@3o
ool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3ooooo00000:4000006`3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool008/0oooo1P0000080?ooo`H000004P3oool@00000080oooo1000000<
0?ooo`H000000P3oool4000000@0oooo100000020?ooo`8000000P3oool800000080oooo0P000002
0?ooo`8000000P3oool400000080oooo400000020?ooo`@00000103oool4000001@0oooo10000002
0?ooo`P000000P3oool800000080oooo100000020?ooo`H000000P3oool4000000@0oooo10000006
0?ooo`8000000P3oool2000000@0oooo1P0000020?ooo`@00000K@3oool008/0oooo1P0000080?oo
o`H000004P3oool@00000080oooo1000000<0?ooo`H000000P3oool4000000@0oooo100000020?oo
o`8000000P3oool800000080oooo0P0000020?ooo`8000000P3oool400000080oooo400000020?oo
o`@00000103oool4000001@0oooo100000020?ooo`P000000P3oool800000080oooo100000020?oo
o`H000000P3oool4000000@0oooo100000060?ooo`8000000P3oool2000000@0oooo1P0000020?oo
o`@00000K@3oool008d0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P0000060?ooo`80
0000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`80
00001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool200000080oooo0P0000060?ooo`800000103oool2000006l0oooo002=0?ooo`800000
2P3oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`800000
0P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`800000
1P3oool2000000@0oooo0P00001_0?ooo`00S@3oool6000000`0oooo0P00000D0?ooo`8000001P3o
ool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo1P0000060?ooo`8000001P3o
ool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103o
ool2000001H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000203o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo1P00000<0?ooo`800000503oool2
000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`H000001P3oool2
000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P00000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4
000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000103oool20000
00H0oooo1000000F0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool20000
00X0oooo0P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103oool20000
00@0oooo0P00001_0?ooo`00S@3oool2000000@0oooo0P0000060?ooo`@000005P3oool2000000H0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000H0
oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000080
oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo
0P0000040?ooo`800000103oool2000001P0oooo100000040?ooo`8000000P3oool400000180oooo
1P0000080?ooo`@000001P3oool200000080oooo2P0000020?ooo`800000203oool4000000@0oooo
0P0000020?ooo`@00000203oool400000100oooo100000020?ooo`@000000P3oool200000080oooo
100000060?ooo`8000000P3oool400000080oooo0P0000020?ooo`@00000203oool4000000@0oooo
0P0000020?ooo`8000000P3oool600000080oooo1000001a0?ooo`00S@3oool2000000@0oooo0P00
00040?ooo`800000603oool4000000@0oooo0P0000020?ooo`@000004P3oool6000000P0oooo1000
00060?ooo`8000000P3oool:00000080oooo0P0000080?ooo`@00000103oool200000080oooo1000
00080?ooo`@00000403oool400000080oooo100000020?ooo`8000000P3oool4000000H0oooo0P00
00020?ooo`@000000P3oool200000080oooo100000080?ooo`@00000103oool200000080oooo0P00
00020?ooo`H000000P3oool400000740oooo002;0?ooo`P00000203oool6000003@0oooo0P00001f
0?ooo`800000Y@3oool008/0oooo200000080?ooo`H00000=03oool2000007H0oooo0P00002U0?oo
o`00]@3oool2000001`0oooo1000000b0?ooo`800000@03oool400000:D0oooo002e0?ooo`800000
703oool400000380oooo0P0000100?ooo`@00000Y@3oool00?l0oooom@3oool00?l0oooom@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2900.46, 0.962005, \
40.0792}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.115009 5.98053e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11501 -16 -8.84375 ]
[-0.0125 .11501 0 8.84375 ]
[-0.0125 .23462 -52 -8.84375 ]
[-0.0125 .23462 0 8.84375 ]
[-0.0125 .35423 -52 -8.84375 ]
[-0.0125 .35423 0 8.84375 ]
[-0.0125 .47384 -52 -8.84375 ]
[-0.0125 .47384 0 8.84375 ]
[-0.0125 .59345 -52 -8.84375 ]
[-0.0125 .59345 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11501 m
.00625 .11501 L
s
gsave
-0.0125 .11501 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23462 m
.00625 .23462 L
s
gsave
-0.0125 .23462 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .35423 m
.00625 .35423 L
s
gsave
-0.0125 .35423 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .47384 m
.00625 .47384 L
s
gsave
-0.0125 .47384 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59345 m
.00625 .59345 L
s
gsave
-0.0125 .59345 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0253 m
.00375 .0253 L
s
0 .0552 m
.00375 .0552 L
s
0 .08511 m
.00375 .08511 L
s
0 .14491 m
.00375 .14491 L
s
0 .17481 m
.00375 .17481 L
s
0 .20472 m
.00375 .20472 L
s
0 .26452 m
.00375 .26452 L
s
0 .29442 m
.00375 .29442 L
s
0 .32433 m
.00375 .32433 L
s
0 .38413 m
.00375 .38413 L
s
0 .41404 m
.00375 .41404 L
s
0 .44394 m
.00375 .44394 L
s
0 .50374 m
.00375 .50374 L
s
0 .53365 m
.00375 .53365 L
s
0 .56355 m
.00375 .56355 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11501 m
1 .11501 L
s
.99375 .23462 m
1 .23462 L
s
.99375 .35423 m
1 .35423 L
s
.99375 .47384 m
1 .47384 L
s
.99375 .59345 m
1 .59345 L
s
.125 Mabswid
.99625 .0253 m
1 .0253 L
s
.99625 .0552 m
1 .0552 L
s
.99625 .08511 m
1 .08511 L
s
.99625 .14491 m
1 .14491 L
s
.99625 .17481 m
1 .17481 L
s
.99625 .20472 m
1 .20472 L
s
.99625 .26452 m
1 .26452 L
s
.99625 .29442 m
1 .29442 L
s
.99625 .32433 m
1 .32433 L
s
.99625 .38413 m
1 .38413 L
s
.99625 .41404 m
1 .41404 L
s
.99625 .44394 m
1 .44394 L
s
.99625 .50374 m
1 .50374 L
s
.99625 .53365 m
1 .53365 L
s
.99625 .56355 m
1 .56355 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .11507 m
.0025 .11501 L
.005 .11483 L
.0075 .11489 L
.01 .11501 L
.0125 .11501 L
.015 .11495 L
.0175 .11495 L
.02 .11495 L
.0225 .11483 L
.025 .11483 L
.0275 .11495 L
.03 .11495 L
.0325 .11507 L
.035 .11501 L
.0375 .11483 L
.04 .11495 L
.0425 .11501 L
.045 .11495 L
.0475 .11489 L
.05 .11495 L
.0525 .11477 L
.055 .11477 L
.0575 .11477 L
.06 .11489 L
.0625 .11489 L
.065 .11501 L
.0675 .11483 L
.07 .11489 L
.0725 .11489 L
.075 .11489 L
.0775 .11489 L
.08 .11495 L
.0825 .11501 L
.085 .11489 L
.0875 .11483 L
.09 .11489 L
.0925 .11489 L
.095 .11477 L
.0975 .11483 L
.1 .11495 L
.1025 .11495 L
.105 .11501 L
.1075 .11495 L
.11 .11495 L
.1125 .11501 L
.115 .11489 L
.1175 .11495 L
.12 .11483 L
.1225 .11495 L
Mistroke
.125 .11501 L
.1275 .11483 L
.13 .11501 L
.1325 .11507 L
.135 .11489 L
.1375 .11501 L
.14 .11489 L
.1425 .11495 L
.145 .11489 L
.1475 .11489 L
.15 .11495 L
.1525 .11501 L
.155 .11507 L
.1575 .11579 L
.16 .11585 L
.1625 .11674 L
.165 .1183 L
.1675 .13044 L
.17 .13498 L
.1725 .15185 L
.175 .21082 L
.1775 .26847 L
.18 .35034 L
.1825 .45099 L
.185 .52677 L
.1875 .58406 L
.19 .60272 L
.1925 .60266 L
.195 .60326 L
.1975 .60332 L
.2 .60272 L
.2025 .60266 L
.205 .60326 L
.2075 .60332 L
.21 .60272 L
.2125 .60266 L
.215 .60326 L
.2175 .60332 L
.22 .54106 L
.2225 .45751 L
.225 .41122 L
.2275 .28169 L
.23 .19664 L
.2325 .1229 L
.235 .07231 L
.2375 .08726 L
.24 .04785 L
.2425 .06531 L
.245 .06292 L
.2475 .08068 L
Mistroke
.25 .08134 L
.2525 .08128 L
.255 .05676 L
.2575 .04892 L
.26 .03678 L
.2625 .03445 L
.265 .04103 L
.2675 .05939 L
.27 .08116 L
.2725 .11052 L
.275 .13175 L
.2775 .1473 L
.28 .15233 L
.2825 .14491 L
.285 .12984 L
.2875 .10969 L
.29 .09964 L
.2925 .09294 L
.295 .09808 L
.2975 .10729 L
.3 .11806 L
.3025 .13337 L
.305 .1482 L
.3075 .16052 L
.31 .16692 L
.3125 .16752 L
.315 .15932 L
.3175 .14096 L
.32 .12518 L
.3225 .10628 L
.325 .08929 L
.3275 .07817 L
.33 .07243 L
.3325 .0732 L
.335 .07817 L
.3375 .08983 L
.34 .09174 L
.3425 .09109 L
.345 .08337 L
.3475 .07793 L
.35 .0698 L
.3525 .06364 L
.355 .05939 L
.3575 .06082 L
.36 .06483 L
.3625 .07404 L
.365 .08475 L
.3675 .09868 L
.37 .11076 L
.3725 .12135 L
Mistroke
.375 .12846 L
.3775 .13169 L
.38 .13468 L
.3825 .13331 L
.385 .13163 L
.3875 .12524 L
.39 .12219 L
.3925 .11848 L
.395 .11788 L
.3975 .11704 L
.4 .11579 L
.4025 .11507 L
.405 .11453 L
.4075 .11447 L
.41 .11244 L
.4125 .11052 L
.415 .10699 L
.4175 .10365 L
.42 .09934 L
.4225 .09587 L
.425 .09258 L
.4275 .09228 L
.43 .09156 L
.4325 .093 L
.435 .09444 L
.4375 .09719 L
.44 .09761 L
.4425 .09707 L
.445 .09467 L
.4475 .09264 L
.45 .09079 L
.4525 .09031 L
.455 .09085 L
.4575 .09372 L
.46 .09719 L
.4625 .10131 L
.465 .10526 L
.4675 .10903 L
.47 .11166 L
.4725 .11333 L
.475 .11447 L
.4775 .11483 L
.48 .11644 L
.4825 .11794 L
.485 .12009 L
.4875 .12087 L
.49 .12165 L
.4925 .12057 L
.495 .11866 L
.4975 .11507 L
Mistroke
.5 .111 L
.5025 .10676 L
.505 .10311 L
.5075 .10113 L
.51 .09928 L
.5125 .09784 L
.515 .0979 L
.5175 .10018 L
.52 .10018 L
.5225 .10083 L
.525 .10101 L
.5275 .10173 L
.53 .10245 L
.5325 .10299 L
.535 .10329 L
.5375 .10418 L
.54 .10496 L
.5425 .10556 L
.545 .10634 L
.5475 .10741 L
.55 .10831 L
.5525 .10921 L
.555 .11004 L
.5575 .1107 L
.56 .11064 L
.5625 .11052 L
.565 .11004 L
.5675 .10987 L
.57 .10998 L
.5725 .10927 L
.575 .10945 L
.5775 .10969 L
.58 .10951 L
.5825 .10927 L
.585 .10939 L
.5875 .10909 L
.59 .10891 L
.5925 .10861 L
.595 .10813 L
.5975 .10825 L
.6 .10813 L
.6025 .10753 L
.605 .10711 L
.6075 .10813 L
.61 .10807 L
.6125 .10837 L
.615 .10909 L
.6175 .10993 L
.62 .11022 L
.6225 .11052 L
Mistroke
.625 .11022 L
.6275 .1101 L
.63 .10957 L
.6325 .10939 L
.635 .10975 L
.6375 .11082 L
.64 .11196 L
.6425 .11369 L
.645 .11549 L
.6475 .11674 L
.65 .11722 L
.6525 .11698 L
.655 .11609 L
.6575 .11471 L
.66 .11321 L
.6625 .11136 L
.665 .11034 L
.6675 .10945 L
.67 .10891 L
.6725 .10867 L
.675 .10849 L
.6775 .10903 L
.68 .10831 L
.6825 .10741 L
.685 .10586 L
.6875 .10508 L
.69 .10365 L
.6925 .10245 L
.695 .10113 L
.6975 .10077 L
.7 .10036 L
.7025 .10024 L
.705 .10018 L
.7075 .10143 L
.71 .10191 L
.7125 .10287 L
.715 .10377 L
.7175 .10532 L
.72 .10688 L
.7225 .10831 L
.725 .10993 L
.7275 .11118 L
.73 .11226 L
.7325 .11256 L
.735 .11321 L
.7375 .11327 L
.74 .11363 L
.7425 .11399 L
.745 .11465 L
.7475 .11501 L
Mistroke
.75 .11537 L
.7525 .11561 L
.755 .11573 L
.7575 .11561 L
.76 .11513 L
.7625 .11441 L
.765 .11333 L
.7675 .11208 L
.77 .11088 L
.7725 .10963 L
.775 .10879 L
.7775 .10837 L
.78 .10771 L
.7825 .10729 L
.785 .10652 L
.7875 .10628 L
.79 .10532 L
.7925 .10412 L
.795 .10257 L
.7975 .10203 L
.8 .10113 L
.8025 .1006 L
.805 .10006 L
.8075 .10089 L
.81 .10119 L
.8125 .10281 L
.815 .10365 L
.8175 .10592 L
.82 .10831 L
.8225 .11274 L
.825 .11477 L
.8275 .13546 L
.83 .17756 L
.8325 .23318 L
.835 .29825 L
.8375 .38575 L
.84 .46152 L
.8425 .52509 L
.845 .60141 L
.8475 .60332 L
.85 .60272 L
.8525 .60266 L
.855 .60326 L
.8575 .60332 L
.86 .60272 L
.8625 .60266 L
.865 .60326 L
.8675 .60332 L
.87 .60272 L
.8725 .60266 L
Mistroke
.875 .56044 L
.8775 .48724 L
.88 .40261 L
.8825 .31458 L
.885 .23904 L
.8875 .17984 L
.89 .1119 L
.8925 .075 L
.895 .05795 L
.8975 .06878 L
.9 .06106 L
.9025 .07416 L
.905 .06184 L
.9075 .07243 L
.91 .06041 L
.9125 .05156 L
.915 .03481 L
.9175 .02853 L
.92 .02871 L
.9225 .04372 L
.925 .06298 L
.9275 .09162 L
.93 .11812 L
.9325 .13833 L
.935 .14485 L
.9375 .14354 L
.94 .13761 L
.9425 .12266 L
.945 .10849 L
.9475 .09402 L
.95 .09031 L
.9525 .09318 L
.955 .10514 L
.9575 .12207 L
.96 .13618 L
.9625 .14922 L
.965 .15675 L
.9675 .15962 L
.97 .15783 L
.9725 .14706 L
.975 .13068 L
.9775 .10951 L
.98 .09288 L
.9825 .07817 L
.985 .07051 L
.9875 .07243 L
.99 .07344 L
.9925 .07763 L
.995 .08086 L
.9975 .08869 L
Mistroke
1 .08618 L
Mfstroke
1 .08618 m
1 .08618 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooW@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<00000
0?ooo`3oool06@3oool003T0oooo0P00003o0?oooid0oooo0P00000K0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooomk0?ooo`800000803oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`3o0?ooogX0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0000000P
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06T0oooo0P00003o0?oo
o`l0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool000000?l0oooo3P3oool010000000oooo0?ooo`00000O0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`00
0000o`3oool>0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`00003o0?ooo`d0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
06P0oooo00@000000?ooo`3oool00000o`3oool=0?ooo`050000003oool0oooo0?ooo`0000007`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000o`3oool=0?ooo`050000003oool0oooo0?ooo`000000
7`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo``0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`050000
003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool200000640oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool2000001/0oooo000i0?ooo`030000003o
ool0oooo0600oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0600oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool0
0`000000oooo0000003O0?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03o
ool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0000003O0?ooo`070000003oool000000?ooo`000000oooo000000050?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0H03oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`00003N0?ooo`<0000000@0oooo0000003oool000001@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo05l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000=d0oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
0000g@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0GP3oool2000000@0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0F0?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0oooo00L000000?oo
o`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool05P3oool3000000<0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3oool2000000@0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0GP3oool2000000@0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0GP3oool2000000@0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003oool0000001/0oooo000i0?ooo`030000003oool0oooo05h0oooo
0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0000001/0
oooo000i0?ooo`800000G`3oool2000000d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool3000001/0
oooo000i0?ooo`030000003oool0oooo05h0oooo0P00000=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0803oool200000;H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000001/0oooo000i
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool05@3oool5000000D0oooo00@000000?ooo`3oool00000]@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000<0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool0
0`000000oooo0?ooo`0C0?ooo`800000V`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`02000004X0oooo0`00000X0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool4000004<0oooo0`0000030?oo
o`8000008P3oool4000000030?ooo`0000000000008000007`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool4000003d0oooo0P000008
0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`<000005P3oool2000001l0oooo0`00000<0?ooo`8000006@3oool4000000/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6@3oool002X0oooo1000000;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0140oooo0`0000040?ooo`l000000P3oool5000000D0oooo
0`00000<0?ooo`H000004@3oool2000001<0oooo1000000@0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03@3oool2000001L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`@000005P3oool5000000<0oooo0P0000080?ooo`8000006@3oool2000000l0
oooo0P00000D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00@000000?ooo`00
000000001@3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`D0000000<0oooo
0000000000000`0000020?ooo`H000001`3oool00`000000oooo000000020?ooo`070000003oool0
oooo0000003oool000000?ooo`0200000280oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`<00000203oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`H000001`3oool2000001L0oooo
0P00000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`<0000000<0oooo0000000000000`00
00020?ooo`@0000000D0oooo00000000000000000?ooo`02000000D0oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo1`0000000`3oool000000?ooo`02000000070?ooo`00000000000?ooo`00
0000oooo000000020?ooo`H00000703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool3000001l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0j0?ooo`D000009@3oool7000001X0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`00000K0?ooo`00:03oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool2000002<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02@0oooo1@0000290?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0
oooo0000002g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`00002g0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0000002h0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0403oool00`000000oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000150?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0403oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
0P00000:0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000001/0oooo000i0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`050000003oool0oooo0?ooo`00
0000e03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000003D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo00000=@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool00000e03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00003E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo00000=D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?oo
o`800000eP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01l0oooo0P00003F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000A@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0Z0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
0P0000160?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02X0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool000@0oooo200000060?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0:P3oool3000001/0oooo00060?ooo`800000203oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo0P0000080?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool06@3oool000X0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`002P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo
00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo10000008
0?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000
B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2
000004P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0;03oool2000001/0oooo000i0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`800000B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00080oooo2P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`<00000B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`<000006`3oool00080oooo2P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?oo
o`000P3oool2000000@0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103o
ool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0I0?ooo`00103oool200000080oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool40000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`00203oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool06@3oool003T0oooo0P0000190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`00
>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool2
000001/0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0
oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000H0
oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`<00000B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`<000006`3oool000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool000H0oooo
1P0000060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool6000000H0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0^0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool003T0oooo0P00001;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool2000001/0oooo000i0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`800000C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo0P00000K0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?oo
o`@00000203oool4000000/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0
oooo1000000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool3000004/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`<000006`3o
ool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
C03oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool0o`3oool40?ooo`040000
003oool0000000000080oooo0P0000020?ooo`800000=03oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04h0oooo0P0000020?ooo`800000
0P3oool200000?l0oooo1P3oool00`000000oooo0?ooo`0200000080oooo0P00000f0?ooo`030000
003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3o
oonM0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
000i0?ooool00000X@00000K0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00R`3oool6000000P0oooo1P00000B0?oooa0000000P3oool4000000`0oooo1P00
00020?ooo`@00000103oool400000080oooo0P0000020?ooo`P000000P3oool200000080oooo0P00
00020?ooo`@000000P3oool@00000080oooo100000040?ooo`@00000503oool400000080oooo2000
00020?ooo`P000000P3oool400000080oooo1P0000020?ooo`@00000103oool4000000H0oooo0P00
00020?ooo`800000103oool600000080oooo1000001]0?ooo`00R`3oool6000000P0oooo1P00000B
0?oooa0000000P3oool4000000`0oooo1P0000020?ooo`@00000103oool400000080oooo0P000002
0?ooo`P000000P3oool200000080oooo0P0000020?ooo`@000000P3oool@00000080oooo10000004
0?ooo`@00000503oool400000080oooo200000020?ooo`P000000P3oool400000080oooo1P000002
0?ooo`@00000103oool4000000H0oooo0P0000020?ooo`800000103oool600000080oooo1000001]
0?ooo`00S@3oool2000000X0oooo0P0000040?ooo`800000503oool2000000H0oooo0P0000040?oo
o`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo0P0000060?oo
o`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000P3oool2000000H0oooo0P0000040?ooo`800000K`3oool008d0oooo0P00000:0?ooo`80
0000103oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`80
0000203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`80
0000103oool2000006l0oooo002=0?ooo`H00000303oool2000001@0oooo0P0000060?ooo`800000
103oool200000100oooo0P0000040?ooo`8000001P3oool6000000H0oooo0P0000060?ooo`800000
0P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
5P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo100000080?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
103oool2000000@0oooo0P00001_0?ooo`00S@3oool6000000`0oooo0P00000D0?ooo`8000001P3o
ool2000000@0oooo0P00000@0?ooo`800000103oool2000000H0oooo1P0000060?ooo`8000001P3o
ool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103o
ool2000001H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000203o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?ooo`8000000P3o
ool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo0P0000040?ooo`8000001P3oool4
000001H0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`8000002P3oool2
000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000103oool2
000006l0oooo002=0?ooo`800000103oool2000000H0oooo1000000F0?ooo`8000001P3oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P0000060?ooo`8000001P3oool20000
0080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
0080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000@0
oooo0P0000040?ooo`800000603oool4000000@0oooo0P0000020?ooo`@000004P3oool6000000P0
oooo100000060?ooo`8000000P3oool:00000080oooo0P0000080?ooo`@00000103oool200000080
oooo100000080?ooo`@00000403oool400000080oooo100000020?ooo`8000000P3oool4000000H0
oooo0P0000020?ooo`@000000P3oool200000080oooo100000080?ooo`@00000103oool200000080
oooo0P0000020?ooo`H000000P3oool400000740oooo002=0?ooo`800000103oool2000000@0oooo
0P00000H0?ooo`@00000103oool200000080oooo1000000B0?ooo`H00000203oool4000000H0oooo
0P0000020?ooo`X000000P3oool2000000P0oooo100000040?ooo`8000000P3oool4000000P0oooo
1000000@0?ooo`@000000P3oool400000080oooo0P0000020?ooo`@000001P3oool200000080oooo
100000020?ooo`8000000P3oool4000000P0oooo100000040?ooo`8000000P3oool200000080oooo
1P0000020?ooo`@00000L@3oool008/0oooo200000080?ooo`H00000=03oool2000007H0oooo0P00
002U0?ooo`00R`3oool8000000P0oooo1P00000d0?ooo`800000MP3oool200000:D0oooo002e0?oo
o`800000703oool400000380oooo0P0000100?ooo`@00000Y@3oool00;D0oooo0P00000L0?ooo`@0
0000<P3oool200000400oooo1000002U0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2937.69, 0.962005, \
40.214}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.092808 6.25243e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09281 -16 -8.84375 ]
[-0.0125 .09281 0 8.84375 ]
[-0.0125 .21786 -52 -8.84375 ]
[-0.0125 .21786 0 8.84375 ]
[-0.0125 .34291 -52 -8.84375 ]
[-0.0125 .34291 0 8.84375 ]
[-0.0125 .46795 -52 -8.84375 ]
[-0.0125 .46795 0 8.84375 ]
[-0.0125 .593 -52 -8.84375 ]
[-0.0125 .593 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09281 m
.00625 .09281 L
s
gsave
-0.0125 .09281 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21786 m
.00625 .21786 L
s
gsave
-0.0125 .21786 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .34291 m
.00625 .34291 L
s
gsave
-0.0125 .34291 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .46795 m
.00625 .46795 L
s
gsave
-0.0125 .46795 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .593 m
.00625 .593 L
s
gsave
-0.0125 .593 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12407 m
.00375 .12407 L
s
0 .15533 m
.00375 .15533 L
s
0 .18659 m
.00375 .18659 L
s
0 .24912 m
.00375 .24912 L
s
0 .28038 m
.00375 .28038 L
s
0 .31164 m
.00375 .31164 L
s
0 .37417 m
.00375 .37417 L
s
0 .40543 m
.00375 .40543 L
s
0 .43669 m
.00375 .43669 L
s
0 .49922 m
.00375 .49922 L
s
0 .53048 m
.00375 .53048 L
s
0 .56174 m
.00375 .56174 L
s
0 .06155 m
.00375 .06155 L
s
0 .03028 m
.00375 .03028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09281 m
1 .09281 L
s
.99375 .21786 m
1 .21786 L
s
.99375 .34291 m
1 .34291 L
s
.99375 .46795 m
1 .46795 L
s
.99375 .593 m
1 .593 L
s
.125 Mabswid
.99625 .12407 m
1 .12407 L
s
.99625 .15533 m
1 .15533 L
s
.99625 .18659 m
1 .18659 L
s
.99625 .24912 m
1 .24912 L
s
.99625 .28038 m
1 .28038 L
s
.99625 .31164 m
1 .31164 L
s
.99625 .37417 m
1 .37417 L
s
.99625 .40543 m
1 .40543 L
s
.99625 .43669 m
1 .43669 L
s
.99625 .49922 m
1 .49922 L
s
.99625 .53048 m
1 .53048 L
s
.99625 .56174 m
1 .56174 L
s
.99625 .06155 m
1 .06155 L
s
.99625 .03028 m
1 .03028 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .09275 m
.0025 .09275 L
.005 .09287 L
.0075 .09275 L
.01 .09287 L
.0125 .09287 L
.015 .09281 L
.0175 .09268 L
.02 .09275 L
.0225 .09268 L
.025 .09268 L
.0275 .09262 L
.03 .09268 L
.0325 .09287 L
.035 .09275 L
.0375 .09281 L
.04 .09293 L
.0425 .093 L
.045 .09275 L
.0475 .09268 L
.05 .09275 L
.0525 .09275 L
.055 .09262 L
.0575 .09262 L
.06 .09268 L
.0625 .09281 L
.065 .09268 L
.0675 .09275 L
.07 .09281 L
.0725 .09287 L
.075 .09281 L
.0775 .09281 L
.08 .09275 L
.0825 .09287 L
.085 .09268 L
.0875 .09268 L
.09 .09275 L
.0925 .09275 L
.095 .09275 L
.0975 .09268 L
.1 .09268 L
.1025 .09281 L
.105 .09281 L
.1075 .09275 L
.11 .09287 L
.1125 .09268 L
.115 .09268 L
.1175 .09275 L
.12 .09275 L
.1225 .09287 L
Mistroke
.125 .09268 L
.1275 .09256 L
.13 .09268 L
.1325 .09275 L
.135 .09268 L
.1375 .09262 L
.14 .09287 L
.1425 .09275 L
.145 .09281 L
.1475 .09262 L
.15 .09275 L
.1525 .09281 L
.155 .09268 L
.1575 .09256 L
.16 .09268 L
.1625 .09293 L
.165 .0935 L
.1675 .09362 L
.17 .09956 L
.1725 .10044 L
.175 .10963 L
.1775 .13401 L
.18 .16709 L
.1825 .22592 L
.185 .29551 L
.1875 .38136 L
.19 .45801 L
.1925 .52035 L
.195 .57843 L
.1975 .59106 L
.2 .60269 L
.2025 .60263 L
.205 .60326 L
.2075 .60332 L
.21 .60269 L
.2125 .60263 L
.215 .60326 L
.2175 .60332 L
.22 .60269 L
.2225 .55217 L
.225 .48859 L
.2275 .40787 L
.23 .31414 L
.2325 .24462 L
.235 .16534 L
.2375 .10325 L
.24 .05336 L
.2425 .02459 L
.245 .02197 L
.2475 .05511 L
Mistroke
.25 .05479 L
.2525 .07399 L
.255 .05861 L
.2575 .05636 L
.26 .04879 L
.2625 .03679 L
.265 .02028 L
.2675 .01834 L
.27 .02122 L
.2725 .03579 L
.275 .06061 L
.2775 .09093 L
.28 .11575 L
.2825 .1297 L
.285 .12845 L
.2875 .11807 L
.29 .106 L
.2925 .09012 L
.295 .07868 L
.2975 .06899 L
.3 .07074 L
.3025 .07924 L
.305 .09525 L
.3075 .11519 L
.31 .12913 L
.3125 .13926 L
.315 .14314 L
.3175 .14064 L
.32 .13445 L
.3225 .12013 L
.325 .10387 L
.3275 .08268 L
.33 .06617 L
.3325 .05461 L
.335 .05104 L
.3375 .05836 L
.34 .06298 L
.3425 .07105 L
.345 .07505 L
.3475 .07805 L
.35 .07136 L
.3525 .06236 L
.355 .05023 L
.3575 .04204 L
.36 .03816 L
.3625 .04041 L
.365 .04729 L
.3675 .05911 L
.37 .06974 L
.3725 .08162 L
Mistroke
.375 .09137 L
.3775 .10012 L
.38 .10719 L
.3825 .1115 L
.385 .11363 L
.3875 .10981 L
.39 .10819 L
.3925 .10419 L
.395 .10131 L
.3975 .09625 L
.4 .09443 L
.4025 .09368 L
.405 .09387 L
.4075 .09462 L
.41 .09412 L
.4125 .09337 L
.415 .09124 L
.4175 .08956 L
.42 .08649 L
.4225 .08305 L
.425 .0788 L
.4275 .07649 L
.43 .07411 L
.4325 .0728 L
.435 .0723 L
.4375 .07468 L
.44 .07624 L
.4425 .07786 L
.445 .07786 L
.4475 .07818 L
.45 .07668 L
.4525 .07443 L
.455 .0718 L
.4575 .07092 L
.46 .07105 L
.4625 .0728 L
.465 .07574 L
.4675 .08037 L
.47 .0843 L
.4725 .08774 L
.475 .08987 L
.4775 .09181 L
.48 .09368 L
.4825 .09456 L
.485 .09568 L
.4875 .09568 L
.49 .09706 L
.4925 .09775 L
.495 .09856 L
.4975 .09762 L
Mistroke
.5 .09625 L
.5025 .09318 L
.505 .08924 L
.5075 .08562 L
.51 .08174 L
.5125 .07836 L
.515 .07618 L
.5175 .07618 L
.52 .07624 L
.5225 .07724 L
.525 .0783 L
.5275 .08074 L
.53 .08137 L
.5325 .0818 L
.535 .08143 L
.5375 .0813 L
.54 .08143 L
.5425 .08218 L
.545 .08305 L
.5475 .08412 L
.55 .08505 L
.5525 .08643 L
.555 .08768 L
.5575 .08899 L
.56 .08974 L
.5625 .08993 L
.565 .08962 L
.5675 .08887 L
.57 .08806 L
.5725 .08768 L
.575 .08793 L
.5775 .08762 L
.58 .08724 L
.5825 .08668 L
.585 .08656 L
.5875 .08656 L
.59 .08637 L
.5925 .08637 L
.595 .08593 L
.5975 .08599 L
.6 .08574 L
.6025 .08562 L
.605 .08524 L
.6075 .08518 L
.61 .08499 L
.6125 .08474 L
.615 .08474 L
.6175 .08562 L
.62 .08662 L
.6225 .08749 L
Mistroke
.625 .08806 L
.6275 .08856 L
.63 .08849 L
.6325 .08818 L
.635 .08756 L
.6375 .08743 L
.64 .08806 L
.6425 .08874 L
.645 .09012 L
.6475 .09193 L
.65 .0935 L
.6525 .09481 L
.655 .09543 L
.6575 .09537 L
.66 .09493 L
.6625 .0935 L
.665 .09206 L
.6675 .09024 L
.67 .08868 L
.6725 .08718 L
.675 .08668 L
.6775 .08649 L
.68 .08631 L
.6825 .08643 L
.685 .08587 L
.6875 .08593 L
.69 .08505 L
.6925 .08374 L
.695 .08187 L
.6975 .08068 L
.7 .07924 L
.7025 .07861 L
.705 .07799 L
.7075 .07855 L
.71 .07874 L
.7125 .07962 L
.715 .07999 L
.7175 .08118 L
.72 .0823 L
.7225 .08349 L
.725 .0848 L
.7275 .08631 L
.73 .08787 L
.7325 .08931 L
.735 .09031 L
.7375 .09068 L
.74 .09137 L
.7425 .09149 L
.745 .09187 L
.7475 .09175 L
Mistroke
.75 .09212 L
.7525 .09237 L
.755 .09293 L
.7575 .09318 L
.76 .09325 L
.7625 .09325 L
.765 .093 L
.7675 .09212 L
.77 .09131 L
.7725 .09006 L
.775 .08881 L
.7775 .08793 L
.78 .08687 L
.7825 .08599 L
.785 .08537 L
.7875 .08556 L
.79 .08505 L
.7925 .08462 L
.795 .08362 L
.7975 .08312 L
.8 .08218 L
.8025 .08118 L
.805 .07993 L
.8075 .07987 L
.81 .07955 L
.8125 .07974 L
.815 .07974 L
.8175 .08087 L
.82 .08162 L
.8225 .0833 L
.825 .08324 L
.8275 .08537 L
.83 .09406 L
.8325 .106 L
.835 .12188 L
.8375 .16077 L
.84 .21035 L
.8425 .27582 L
.845 .35028 L
.8475 .40887 L
.85 .47158 L
.8525 .50997 L
.855 .54917 L
.8575 .54367 L
.86 .56318 L
.8625 .56993 L
.865 .59006 L
.8675 .57374 L
.87 .57975 L
.8725 .57224 L
Mistroke
.875 .57199 L
.8775 .53667 L
.88 .49503 L
.8825 .43413 L
.885 .36948 L
.8875 .30627 L
.89 .2253 L
.8925 .1719 L
.895 .11169 L
.8975 .0768 L
.9 .04773 L
.9025 .03785 L
.905 .03735 L
.9075 .05992 L
.91 .05329 L
.9125 .06017 L
.915 .04529 L
.9175 .0416 L
.92 .03153 L
.9225 .02778 L
.925 .02159 L
.9275 .02703 L
.93 .03841 L
.9325 .05854 L
.935 .08199 L
.9375 .105 L
.94 .11969 L
.9425 .12319 L
.945 .11625 L
.9475 .10244 L
.95 .09099 L
.9525 .07924 L
.955 .07418 L
.9575 .07243 L
.96 .0783 L
.9625 .08831 L
.965 .102 L
.9675 .11732 L
.97 .12638 L
.9725 .13107 L
.975 .12938 L
.9775 .12188 L
.98 .11225 L
.9825 .09743 L
.985 .08305 L
.9875 .06811 L
.99 .05773 L
.9925 .05235 L
.995 .05292 L
.9975 .0623 L
Mistroke
1 .06649 L
Mfstroke
1 .06649 m
1 .06649 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0J`3oool200000?l0oooo<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000o`3oool@
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0HP3oool2000000L0oooo00<000000?ooo`000000o`3oool?0?ooo`8000007P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1R0?ooo`8000001`3oool00`000000
oooo0000003o0?ooo`l0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000006<0oooo0P0000060?ooo`040000003oool0oooo00000?l0oooo3P3oool010000000
oooo0?ooo`00000L0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo000000060?ooo`050000003oool0oooo0?ooo`000000o`3oool=0?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo000000060?ooo`050000003oool0oooo0?ooo`000000o`3oool=0?ooo`050000003oool0
oooo0?ooo`000000703oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`H0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0000000H0oooo00D00000
0?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo0=l0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1Q0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo
0000000R0?ooo`030000003oool000000>00oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1Q0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool000000=l0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0H03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000gP3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo0000003N0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0f`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`00000K0?ooo`00>@3oool00`000000oooo0?ooo`1P
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01D0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`00
0000oooo01X0oooo000i0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`03000000L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0000003oool0000001/0oooo
000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=X0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`03
0000003oool0oooo01D0oooo00D000000?ooo`000000oooo0000000K0?ooo`00>@3oool200000640
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=X0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`800000
6`3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08@3oool200000;D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0G0?ooo`8000001`3oool010000000oooo0?ooo`00002d0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<00000W03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool2000000H0oooo
100000050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0P0000190?ooo`@0
0000C@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04@0oooo0P0000040?ooo`<000008P3oool800000200oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool7000003h0oooo00<00000
0?ooo`3oool01`3oool2000001d0oooo0`0000080?ooo`<000007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`8000004P3oool:000001`0oooo1000000<0?ooo`030000003oool0oooo01D0oooo1@00000>
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool:
000000X0oooo100000020?ooo`@00000303oool600000140oooo0P00000C0?ooo`8000004`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0180oooo1P00000H0?ooo`800000103oool2000000P0oooo0P00000I0?ooo`<000003P3oool20000
01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06@3oool002P0oooo0P0000040?ooo`8000002@3ooom4000001h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`T000000P3oool3000001P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0`00000K0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0440oooo
0P00000L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`H000006`3oool2000000L0oooo00<000000?ooo`3oool0>`3oool6000002P0oooo
0P00000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo1000
00020?ooo`800000R03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04<0oooo0P00000J0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0P00002:
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002P0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00D0
00000?ooo`3oool0oooo0000002g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0200000;L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool200000;T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo
0P0000090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000L0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
703oool00`000000oooo000000090?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3o
ool01@000000oooo0?ooo`3oool000000=D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000=D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703o
ool01@000000oooo0?ooo`3oool000000=D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo00000=D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0N0?ooo`030000003oool000000=H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030000003oool000000=H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool20000
04T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0:03oool2000001/0oooo000i0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`800000B@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`8000006`3oool003T0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool000@0oooo2000
00060?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool8000000H0oooo10000008
0?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<0
0000B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0X0?ooo`<000006`3oool000H0oooo0P0000080?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`001P3o
ool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0
oooo000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?oo
o`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3o
ool003T0oooo0P00001:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`00>@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool2000004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool2000001/0oooo
000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000B`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?oo
o`8000006`3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000000;0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?oo
o`00203oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`<000006`3o
ool00080oooo2P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0I0?ooo`000P3oool:000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00020?ooo`800000103oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0
oooo00020?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo0004
0?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000H0oooo100000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
203oool2000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203o
ool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:`3oool2000001/0oooo000i0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`800000C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06@3oool003T0oooo0P00001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo0P00000K0?ooo`00>@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo
100000080?ooo`@000002`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203o
ool4000000/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`<00000C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo0`00000K0?oo
o`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool20000
00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06@3oool000H0oooo1P0000060?ooo`@00000203oool4000000P0oooo1000000;
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01T0oooo00060?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0]0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0;P3oool2000001/0oooo000i0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P0000080?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo1@3oool2000000P0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool50?ooo`800000203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02l0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`040000003oool000000?ooo`<00000<P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`050000003oool000000?ooo`000000=03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`040000003oool00000000003D0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo2@3oool010000000oooo00000000000e0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`001P3oool40000
00P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0oooo100000080?ooo`@0
00002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
6@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000002@3oool3000004l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?oood00oooo0`00000K0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?oood80oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom20?oo
o`030000003oool0oooo01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0
oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1@0?ooo`8000000P3oool200000080oooo
00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0DP3oool200000080oooo0P00003o0?ooodD0oooo00<0
00000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oooid0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203o
ool4000000P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3o
ool003T0ooooo`00002Q000001/0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo002;0?ooo`H00000203oool600000180oooo400000020?ooo`@00000303oool6
00000080oooo100000040?ooo`@000000P3oool200000080oooo200000020?ooo`8000000P3oool2
00000080oooo100000020?oooa0000000P3oool4000000@0oooo1000000D0?ooo`@000000P3oool8
00000080oooo200000020?ooo`@000000P3oool600000080oooo100000040?ooo`@000001P3oool2
00000080oooo0P0000040?ooo`H000000P3oool4000006d0oooo002;0?ooo`H00000203oool60000
0180oooo400000020?ooo`@00000303oool600000080oooo100000040?ooo`@000000P3oool20000
0080oooo200000020?ooo`8000000P3oool200000080oooo100000020?oooa0000000P3oool40000
00@0oooo1000000D0?ooo`@000000P3oool800000080oooo200000020?ooo`@000000P3oool60000
0080oooo100000040?ooo`@000001P3oool200000080oooo0P0000040?ooo`H000000P3oool40000
06d0oooo002=0?ooo`8000002P3oool2000000@0oooo0P00000D0?ooo`8000001P3oool2000000@0
oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool2000000H0
oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000X0oooo
0P0000040?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo
0P0000040?ooo`800000103oool2000000H0oooo0P0000060?ooo`8000000P3oool200000080oooo
0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000100oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo
0P0000040?ooo`800000K`3oool008d0oooo1P00000<0?ooo`800000503oool2000000H0oooo0P00
00040?ooo`800000403oool2000000@0oooo0P0000060?ooo`H000001P3oool2000000H0oooo0P00
00020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000P0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P00
00040?ooo`800000103oool2000006l0oooo002=0?ooo`H00000303oool2000001@0oooo0P000006
0?ooo`800000103oool200000100oooo0P0000040?ooo`8000001P3oool6000000H0oooo0P000006
0?ooo`8000000P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`8000005P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo10000008
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool200000080oooo0P000002
0?ooo`800000103oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000@0oooo0P0000060?oo
o`@000005P3oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00000:0?oo
o`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool200000080oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?oo
o`800000K`3oool008d0oooo0P0000040?ooo`8000001P3oool4000001H0oooo0P0000060?ooo`80
0000103oool200000100oooo0P0000040?ooo`8000002P3oool2000000H0oooo0P0000060?ooo`80
00000P3oool200000080oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`80
00000P3oool200000080oooo0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000
103oool2000000@0oooo0P00000H0?ooo`@00000103oool200000080oooo1000000B0?ooo`H00000
203oool4000000H0oooo0P0000020?ooo`X000000P3oool2000000P0oooo100000040?ooo`800000
0P3oool4000000P0oooo1000000@0?ooo`@000000P3oool400000080oooo0P0000020?ooo`@00000
1P3oool200000080oooo100000020?ooo`8000000P3oool4000000P0oooo100000040?ooo`800000
0P3oool200000080oooo1P0000020?ooo`@00000L@3oool008d0oooo0P0000040?ooo`800000103o
ool2000001P0oooo100000040?ooo`8000000P3oool400000180oooo1P0000080?ooo`@000001P3o
ool200000080oooo2P0000020?ooo`800000203oool4000000@0oooo0P0000020?ooo`@00000203o
ool400000100oooo100000020?ooo`@000000P3oool200000080oooo100000060?ooo`8000000P3o
ool400000080oooo0P0000020?ooo`@00000203oool4000000@0oooo0P0000020?ooo`8000000P3o
ool600000080oooo1000001a0?ooo`00R`3oool8000000P0oooo1P00000d0?ooo`800000MP3oool2
00000:D0oooo002;0?ooo`P00000203oool6000003@0oooo0P00001f0?ooo`800000Y@3oool00;D0
oooo0P00000L0?ooo`@00000<P3oool200000400oooo1000002U0?ooo`00]@3oool2000001`0oooo
1000000b0?ooo`800000@03oool400000:D0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2454.86, 0.962005, \
38.4652}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0951292 6.224e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09513 -16 -8.84375 ]
[-0.0125 .09513 0 8.84375 ]
[-0.0125 .21961 -52 -8.84375 ]
[-0.0125 .21961 0 8.84375 ]
[-0.0125 .34409 -52 -8.84375 ]
[-0.0125 .34409 0 8.84375 ]
[-0.0125 .46857 -52 -8.84375 ]
[-0.0125 .46857 0 8.84375 ]
[-0.0125 .59305 -52 -8.84375 ]
[-0.0125 .59305 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09513 m
.00625 .09513 L
s
gsave
-0.0125 .09513 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21961 m
.00625 .21961 L
s
gsave
-0.0125 .21961 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .34409 m
.00625 .34409 L
s
gsave
-0.0125 .34409 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .46857 m
.00625 .46857 L
s
gsave
-0.0125 .46857 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .59305 m
.00625 .59305 L
s
gsave
-0.0125 .59305 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12625 m
.00375 .12625 L
s
0 .15737 m
.00375 .15737 L
s
0 .18849 m
.00375 .18849 L
s
0 .25073 m
.00375 .25073 L
s
0 .28185 m
.00375 .28185 L
s
0 .31297 m
.00375 .31297 L
s
0 .37521 m
.00375 .37521 L
s
0 .40633 m
.00375 .40633 L
s
0 .43745 m
.00375 .43745 L
s
0 .49969 m
.00375 .49969 L
s
0 .53081 m
.00375 .53081 L
s
0 .56193 m
.00375 .56193 L
s
0 .06401 m
.00375 .06401 L
s
0 .03289 m
.00375 .03289 L
s
0 .00177 m
.00375 .00177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09513 m
1 .09513 L
s
.99375 .21961 m
1 .21961 L
s
.99375 .34409 m
1 .34409 L
s
.99375 .46857 m
1 .46857 L
s
.99375 .59305 m
1 .59305 L
s
.125 Mabswid
.99625 .12625 m
1 .12625 L
s
.99625 .15737 m
1 .15737 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .25073 m
1 .25073 L
s
.99625 .28185 m
1 .28185 L
s
.99625 .31297 m
1 .31297 L
s
.99625 .37521 m
1 .37521 L
s
.99625 .40633 m
1 .40633 L
s
.99625 .43745 m
1 .43745 L
s
.99625 .49969 m
1 .49969 L
s
.99625 .53081 m
1 .53081 L
s
.99625 .56193 m
1 .56193 L
s
.99625 .06401 m
1 .06401 L
s
.99625 .03289 m
1 .03289 L
s
.99625 .00177 m
1 .00177 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .09507 m
.0025 .09519 L
.005 .09507 L
.0075 .09507 L
.01 .095 L
.0125 .09525 L
.015 .095 L
.0175 .09494 L
.02 .095 L
.0225 .09507 L
.025 .09507 L
.0275 .09494 L
.03 .09494 L
.0325 .09513 L
.035 .09507 L
.0375 .09507 L
.04 .09507 L
.0425 .09507 L
.045 .09507 L
.0475 .095 L
.05 .095 L
.0525 .095 L
.055 .09488 L
.0575 .095 L
.06 .095 L
.0625 .095 L
.065 .09488 L
.0675 .09507 L
.07 .09513 L
.0725 .09532 L
.075 .095 L
.0775 .09513 L
.08 .095 L
.0825 .09525 L
.085 .095 L
.0875 .095 L
.09 .09507 L
.0925 .095 L
.095 .09494 L
.0975 .09494 L
.1 .095 L
.1025 .09507 L
.105 .095 L
.1075 .09488 L
.11 .095 L
.1125 .095 L
.115 .09482 L
.1175 .095 L
.12 .09507 L
.1225 .09513 L
Mistroke
.125 .09494 L
.1275 .09494 L
.13 .09513 L
.1325 .09519 L
.135 .095 L
.1375 .09507 L
.14 .09507 L
.1425 .09513 L
.145 .09494 L
.1475 .09513 L
.15 .095 L
.1525 .09507 L
.155 .095 L
.1575 .09525 L
.16 .0955 L
.1625 .09637 L
.165 .10054 L
.1675 .1026 L
.17 .11399 L
.1725 .12426 L
.175 .16403 L
.1775 .22415 L
.18 .27401 L
.1825 .3632 L
.185 .44069 L
.1875 .49178 L
.19 .55396 L
.1925 .58757 L
.195 .60326 L
.1975 .60332 L
.2 .6027 L
.2025 .60263 L
.205 .60326 L
.2075 .60332 L
.21 .6027 L
.2125 .60263 L
.215 .60326 L
.2175 .5539 L
.22 .49309 L
.2225 .42307 L
.225 .3449 L
.2275 .2628 L
.23 .19409 L
.2325 .11897 L
.235 .06855 L
.2375 .07559 L
.24 .03731 L
.2425 .04994 L
.245 .05069 L
.2475 .06289 L
Mistroke
.25 .06662 L
.2525 .06675 L
.255 .04415 L
.2575 .03974 L
.26 .02909 L
.2625 .02436 L
.265 .02791 L
.2675 .04104 L
.27 .05947 L
.2725 .08461 L
.275 .10397 L
.2775 .12083 L
.28 .12793 L
.2825 .12395 L
.285 .11249 L
.2875 .09457 L
.29 .08492 L
.2925 .07696 L
.295 .07857 L
.2975 .0853 L
.3 .09407 L
.3025 .10758 L
.305 .12214 L
.3075 .13465 L
.31 .14162 L
.3125 .14312 L
.315 .13695 L
.3175 .12189 L
.32 .10814 L
.3225 .09177 L
.325 .07664 L
.3275 .06557 L
.33 .05947 L
.3325 .0594 L
.335 .0637 L
.3375 .07409 L
.34 .07627 L
.3425 .07683 L
.345 .07073 L
.3475 .06525 L
.35 .05754 L
.3525 .05162 L
.355 .0472 L
.3575 .04801 L
.36 .05125 L
.3625 .05922 L
.365 .0688 L
.3675 .08081 L
.37 .09146 L
.3725 .10117 L
Mistroke
.375 .10739 L
.3775 .11088 L
.38 .11449 L
.3825 .11436 L
.385 .11312 L
.3875 .10733 L
.39 .10434 L
.3925 .10054 L
.395 .09905 L
.3975 .09756 L
.4 .09637 L
.4025 .09575 L
.405 .09563 L
.4075 .09606 L
.41 .09482 L
.4125 .09283 L
.415 .08909 L
.4175 .08623 L
.42 .08262 L
.4225 .07907 L
.425 .07571 L
.4275 .07478 L
.43 .07397 L
.4325 .07496 L
.435 .07546 L
.4375 .07814 L
.44 .07845 L
.4425 .07789 L
.445 .07571 L
.4475 .07465 L
.45 .07328 L
.4525 .07272 L
.455 .07297 L
.4575 .07503 L
.46 .07739 L
.4625 .08075 L
.465 .08368 L
.4675 .08741 L
.47 .09021 L
.4725 .09245 L
.475 .09382 L
.4775 .09488 L
.48 .09669 L
.4825 .09812 L
.485 .09961 L
.4875 .09998 L
.49 .10073 L
.4925 .10042 L
.495 .09942 L
.4975 .09681 L
Mistroke
.5 .09339 L
.5025 .08971 L
.505 .08573 L
.5075 .08268 L
.51 .08044 L
.5125 .07839 L
.515 .07864 L
.5175 .08094 L
.52 .08081 L
.5225 .08256 L
.525 .08262 L
.5275 .08374 L
.53 .08393 L
.5325 .08467 L
.535 .0843 L
.5375 .08511 L
.54 .08579 L
.5425 .0866 L
.545 .08754 L
.5475 .08872 L
.55 .08984 L
.5525 .0909 L
.555 .09121 L
.5575 .09152 L
.56 .09152 L
.5625 .09146 L
.565 .09158 L
.5675 .09102 L
.57 .09133 L
.5725 .09059 L
.575 .09027 L
.5775 .0904 L
.58 .09009 L
.5825 .08978 L
.585 .08922 L
.5875 .08891 L
.59 .08828 L
.5925 .0881 L
.595 .08785 L
.5975 .08791 L
.6 .08741 L
.6025 .08735 L
.605 .08716 L
.6075 .08741 L
.61 .0876 L
.6125 .08803 L
.615 .08878 L
.6175 .0899 L
.62 .09065 L
.6225 .09102 L
Mistroke
.625 .09121 L
.6275 .09108 L
.63 .0909 L
.6325 .09083 L
.635 .09083 L
.6375 .09133 L
.64 .09245 L
.6425 .09382 L
.645 .0955 L
.6475 .097 L
.65 .09762 L
.6525 .09781 L
.655 .09718 L
.6575 .09569 L
.66 .09432 L
.6625 .09283 L
.665 .09152 L
.6675 .09046 L
.67 .08953 L
.6725 .08915 L
.675 .08847 L
.6775 .08859 L
.68 .08797 L
.6825 .08754 L
.685 .08629 L
.6875 .08598 L
.69 .08474 L
.6925 .08374 L
.695 .08256 L
.6975 .08231 L
.7 .08187 L
.7025 .08181 L
.705 .08137 L
.7075 .08206 L
.71 .08243 L
.7125 .08318 L
.715 .08411 L
.7175 .08567 L
.72 .08747 L
.7225 .08909 L
.725 .09059 L
.7275 .09177 L
.73 .09295 L
.7325 .0937 L
.735 .09426 L
.7375 .0942 L
.74 .09457 L
.7425 .09463 L
.745 .09476 L
.7475 .09476 L
Mistroke
.75 .09507 L
.7525 .09519 L
.755 .09525 L
.7575 .09507 L
.76 .09482 L
.7625 .0942 L
.765 .09345 L
.7675 .09258 L
.77 .09146 L
.7725 .09027 L
.775 .08903 L
.7775 .08866 L
.78 .08772 L
.7825 .08722 L
.785 .08648 L
.7875 .08654 L
.79 .08573 L
.7925 .08505 L
.795 .08355 L
.7975 .08305 L
.8 .08206 L
.8025 .0815 L
.805 .08106 L
.8075 .08156 L
.81 .08212 L
.8125 .08293 L
.815 .08361 L
.8175 .08505 L
.82 .08704 L
.8225 .08996 L
.825 .09388 L
.8275 .11156 L
.83 .13739 L
.8325 .19005 L
.835 .24961 L
.8375 .31465 L
.84 .39967 L
.8425 .45712 L
.845 .52129 L
.8475 .54407 L
.85 .58166 L
.8525 .59653 L
.855 .60326 L
.8575 .60332 L
.86 .6027 L
.8625 .60263 L
.865 .60326 L
.8675 .60332 L
.87 .60033 L
.8725 .55994 L
Mistroke
.875 .51836 L
.8775 .44903 L
.88 .37863 L
.8825 .30264 L
.885 .23 L
.8875 .16994 L
.89 .10428 L
.8925 .07216 L
.895 .0398 L
.8975 .05175 L
.9 .05542 L
.9025 .05137 L
.905 .04658 L
.9075 .06133 L
.91 .04839 L
.9125 .04123 L
.915 .02418 L
.9175 .01795 L
.92 .01615 L
.9225 .0271 L
.925 .04322 L
.9275 .07054 L
.93 .09289 L
.9325 .11256 L
.935 .12251 L
.9375 .12133 L
.94 .11579 L
.9425 .10403 L
.945 .09146 L
.9475 .07652 L
.95 .07148 L
.9525 .07447 L
.955 .08449 L
.9575 .09799 L
.96 .11069 L
.9625 .12251 L
.965 .13036 L
.9675 .1349 L
.97 .13403 L
.9725 .12662 L
.975 .11449 L
.9775 .09532 L
.98 .07882 L
.9825 .06482 L
.985 .05654 L
.9875 .05474 L
.99 .05511 L
.9925 .06102 L
.995 .06525 L
.9975 .0731 L
Mistroke
1 .0726 L
Mfstroke
1 .0726 m
1 .0726 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00000P0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0?l0ooooN`3oool200000200oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`040000003oool0oooo000001l0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool000000?l0oooo3P3oool010000000oooo0?ooo`00
000O0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`000000o`3oool>0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool06@3o
ool003T0oooo0P00001Z0?ooo`030000003oool000000?l0oooo3P3oool010000000oooo0?ooo`00
000N0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`00
003o0?ooo`d0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000?l0oooo303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000o`3oool50?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0600oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0600oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0gP3oool200000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`00
0000g`3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool00000gP3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00@0
00000?ooo`3oool00000gP3oool3000000040?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo05l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000
H03oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00H000000?ooo`3o
ool0oooo0000003oool2000001/0oooo000i0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000K
0?ooo`00>@3oool00`000000oooo0?ooo`1N0?ooo`8000003@3oool00`000000oooo0?ooo`0E0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000001/0oooo000i0?ooo`030000003oool0oooo05h0oooo0P00000=0?oo
o`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`8000006`3oool0
03T0oooo00<000000?ooo`3oool0GP3oool2000000h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`060?ooo`<00000]@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`8000006`3oool0
03T0oooo00<000000?ooo`3oool0GP3oool2000000h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`0E0?ooo`80000000@0oooo0000
0000000000000`3oool2000000<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`<000001P3oool00`000000oooo0?ooo`0C0?ooo`800000W03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00800000M@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0P0000160?ooo`P000008@3oool400000003
0?ooo`000000000000<000007`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`H00000?@3oool3000000P0oooo0P00000M0?ooo`8000002P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`00:P3oool4000000/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`X000006`3oool4000000d0oooo00<00000
0?ooo`3oool05P3oool4000000d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0P00
00090?ooo`L000002P3oool3000000D0oooo0P00000<0?ooo`D000004P3oool2000001<0oooo0`00
000B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool9000001@0oooo1@0000020?ooo`800000203oool2000001T0oooo0P00000?0?ooo`8000005@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?oood<000007@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000000J0?ooo`8000002@3oool00`000000oooo0?ooo`0h0?ooo`8000001@3oool0
0`000000oooo0?ooo`0K0?ooo`l00000603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool3000001/0oooo000X0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000
003oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo1@0000150?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0`000000103oool0
00000000000000280?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0@@3oool2000001X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`00002g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0`00002g
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool4000000/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo0P00000:0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00000K0?ooo`00>@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00003E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0000000;0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000=D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01d0oooo00@000000?ooo`3oool00000e@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`00003E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool07P3oool200000=H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`800000eP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:P3oool2000001/0oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000A`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0Z0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0I0?ooo`00103oool8000000H0oooo100000080?ooo`@00000
203oool4000000/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo00040?ooo`P000001P3oool4000000P0oooo100000080?ooo`@000002`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00060?ooo`800000203oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000004L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0:P3oool3000001/0oooo00060?ooo`800000203oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000P0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4
000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo0P000019
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool2000004T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;03oool2000001/0oooo000i0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01T0oooo000i0?ooo`800000B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`8000006`3oool003T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2
000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool40000
00P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
00020?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool3000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool3000001/0oooo0002
0?ooo`X00000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool06@3oool00080oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06@3oool000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool000H0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4000000P0oooo
1000000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;@3oool2000001/0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000B`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0]0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo
0P00001;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02h0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00060?ooo`@00000203oool4000000P0
oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000
203oool4000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo0`00001;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;@3oool3000001/0oooo00040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool06@3oool000@0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00040?ooo`H000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool06@3oool000H0oooo1P0000060?ooo`@00000203oool4000000P0oooo1000
000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01T0oooo00060?ooo`H000001P3oool4000000P0oooo100000080?ooo`@000002`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0_0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<03oool2000001/0oooo000i0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`800000C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo0P00000K0?ooo`00>@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool4
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06@3oool000H0oooo100000080?ooo`@00000203oool4
000000P0oooo1000000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool3000004d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`<0
00006`3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01T0oooo00060?ooo`@000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0CP3oool010000000oooo0000000000020?ooo`<00000o`3oool:0?ooo`060000003oool0
00000000003oool00000=P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo04h0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo0P0000020?ooo`800000=P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I
0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooW@3oool00`00
0000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`001P3oool4000000P0oooo
100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0I0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00>@3ooooo00000:4000006`3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool008/0oooo1P000008
0?ooo`H000004P3oool@00000080oooo1000000<0?ooo`H000000P3oool4000000@0oooo10000002
0?ooo`8000000P3oool800000080oooo0P0000020?ooo`8000000P3oool400000080oooo40000002
0?ooo`@00000103oool4000001@0oooo100000020?ooo`P000000P3oool800000080oooo10000002
0?ooo`H000000P3oool4000000@0oooo100000060?ooo`8000000P3oool2000000@0oooo1P000002
0?ooo`@00000K@3oool008/0oooo1P0000080?ooo`H000004P3oool@00000080oooo1000000<0?oo
o`H000000P3oool4000000@0oooo100000020?ooo`8000000P3oool800000080oooo0P0000020?oo
o`8000000P3oool400000080oooo400000020?ooo`@00000103oool4000001@0oooo100000020?oo
o`P000000P3oool800000080oooo100000020?ooo`H000000P3oool4000000@0oooo100000060?oo
o`8000000P3oool2000000@0oooo1P0000020?ooo`@00000K@3oool008d0oooo0P00000:0?ooo`80
0000103oool2000001@0oooo0P0000060?ooo`800000103oool200000100oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`80
0000203oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000060?ooo`80
0000103oool2000006l0oooo002=0?ooo`8000002P3oool2000000@0oooo0P00000D0?ooo`800000
1P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00001_0?ooo`00S@3o
ool6000000`0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103o
ool2000000H0oooo1P0000060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203o
ool2000000H0oooo0P0000040?ooo`800000103oool2000001H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`@00000203oool2000000@0oooo0P0000040?ooo`800000103o
ool200000080oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3o
ool008d0oooo1P00000<0?ooo`800000503oool2000000H0oooo0P0000040?ooo`800000403oool2
000000@0oooo0P0000060?ooo`H000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2
000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000F0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool4000000P0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000103oool2
000006l0oooo002=0?ooo`800000103oool2000000H0oooo1000000F0?ooo`8000001P3oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P0000060?ooo`8000001P3oool20000
0080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
0080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00001_0?ooo`00S@3oool2000000@0
oooo0P0000060?ooo`@000005P3oool2000000H0oooo0P0000040?ooo`800000403oool2000000@0
oooo0P00000:0?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000P0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?ooo`8000000P3oool2000000@0
oooo0P0000040?ooo`800000K`3oool008d0oooo0P0000040?ooo`800000103oool2000001P0oooo
100000040?ooo`8000000P3oool400000180oooo1P0000080?ooo`@000001P3oool200000080oooo
2P0000020?ooo`800000203oool4000000@0oooo0P0000020?ooo`@00000203oool400000100oooo
100000020?ooo`@000000P3oool200000080oooo100000060?ooo`8000000P3oool400000080oooo
0P0000020?ooo`@00000203oool4000000@0oooo0P0000020?ooo`8000000P3oool600000080oooo
1000001a0?ooo`00S@3oool2000000@0oooo0P0000040?ooo`800000603oool4000000@0oooo0P00
00020?ooo`@000004P3oool6000000P0oooo100000060?ooo`8000000P3oool:00000080oooo0P00
00080?ooo`@00000103oool200000080oooo100000080?ooo`@00000403oool400000080oooo1000
00020?ooo`8000000P3oool4000000H0oooo0P0000020?ooo`@000000P3oool200000080oooo1000
00080?ooo`@00000103oool200000080oooo0P0000020?ooo`H000000P3oool400000740oooo002;
0?ooo`P00000203oool6000003@0oooo0P00001f0?ooo`800000Y@3oool008/0oooo200000080?oo
o`H00000=03oool2000007H0oooo0P00002U0?ooo`00]@3oool2000001`0oooo1000000b0?ooo`80
0000@03oool400000:D0oooo002e0?ooo`800000703oool400000380oooo0P0000100?ooo`@00000
Y@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2503.37, 0.962005, \
38.6409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2 0.0025 0.0907414 6.66898e-05 [
[.125 -0.0125 -20 -17.6875 ]
[.125 -0.0125 20 0 ]
[.25 -0.0125 -20 -17.6875 ]
[.25 -0.0125 20 0 ]
[.375 -0.0125 -20 -17.6875 ]
[.375 -0.0125 20 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.625 -0.0125 -26 -17.6875 ]
[.625 -0.0125 26 0 ]
[.75 -0.0125 -26 -17.6875 ]
[.75 -0.0125 26 0 ]
[.875 -0.0125 -26 -17.6875 ]
[.875 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09074 -16 -8.84375 ]
[-0.0125 .09074 0 8.84375 ]
[-0.0125 .22412 -52 -8.84375 ]
[-0.0125 .22412 0 8.84375 ]
[-0.0125 .3575 -52 -8.84375 ]
[-0.0125 .3575 0 8.84375 ]
[-0.0125 .49088 -52 -8.84375 ]
[-0.0125 .49088 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -128 0 ]
[.5 .63053 128 18.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(900) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09074 m
.00625 .09074 L
s
gsave
-0.0125 .09074 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22412 m
.00625 .22412 L
s
gsave
-0.0125 .22412 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .3575 m
.00625 .3575 L
s
gsave
-0.0125 .3575 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .49088 m
.00625 .49088 L
s
gsave
-0.0125 .49088 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12409 m
.00375 .12409 L
s
0 .15743 m
.00375 .15743 L
s
0 .19078 m
.00375 .19078 L
s
0 .25747 m
.00375 .25747 L
s
0 .29081 m
.00375 .29081 L
s
0 .32416 m
.00375 .32416 L
s
0 .39085 m
.00375 .39085 L
s
0 .42419 m
.00375 .42419 L
s
0 .45754 m
.00375 .45754 L
s
0 .52422 m
.00375 .52422 L
s
0 .55757 m
.00375 .55757 L
s
0 .59091 m
.00375 .59091 L
s
0 .0574 m
.00375 .0574 L
s
0 .02405 m
.00375 .02405 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09074 m
1 .09074 L
s
.99375 .22412 m
1 .22412 L
s
.99375 .3575 m
1 .3575 L
s
.99375 .49088 m
1 .49088 L
s
.125 Mabswid
.99625 .12409 m
1 .12409 L
s
.99625 .15743 m
1 .15743 L
s
.99625 .19078 m
1 .19078 L
s
.99625 .25747 m
1 .25747 L
s
.99625 .29081 m
1 .29081 L
s
.99625 .32416 m
1 .32416 L
s
.99625 .39085 m
1 .39085 L
s
.99625 .42419 m
1 .42419 L
s
.99625 .45754 m
1 .45754 L
s
.99625 .52422 m
1 .52422 L
s
.99625 .55757 m
1 .55757 L
s
.99625 .59091 m
1 .59091 L
s
.99625 .0574 m
1 .0574 L
s
.99625 .02405 m
1 .02405 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -189 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PS) show
99.000 18.125 moveto
(in) show
135.000 18.125 moveto
(harminc) show
231.000 18.125 moveto
(unknown) show
315.000 18.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .09081 m
.0025 .09081 L
.005 .09067 L
.0075 .09081 L
.01 .09081 L
.0125 .09067 L
.015 .09061 L
.0175 .09074 L
.02 .09067 L
.0225 .09081 L
.025 .09054 L
.0275 .09061 L
.03 .09067 L
.0325 .09067 L
.035 .09087 L
.0375 .09081 L
.04 .09081 L
.0425 .09074 L
.045 .09054 L
.0475 .09067 L
.05 .09067 L
.0525 .09067 L
.055 .09061 L
.0575 .09041 L
.06 .09074 L
.0625 .09067 L
.065 .09074 L
.0675 .09081 L
.07 .09094 L
.0725 .09074 L
.075 .09067 L
.0775 .09081 L
.08 .09094 L
.0825 .09087 L
.085 .09067 L
.0875 .09067 L
.09 .09094 L
.0925 .09067 L
.095 .09061 L
.0975 .09061 L
.1 .09067 L
.1025 .09061 L
.105 .09061 L
.1075 .09047 L
.11 .09054 L
.1125 .09067 L
.115 .09061 L
.1175 .09067 L
.12 .09074 L
.1225 .09074 L
Mistroke
.125 .09061 L
.1275 .09061 L
.13 .09087 L
.1325 .09081 L
.135 .09067 L
.1375 .09087 L
.14 .09074 L
.1425 .09067 L
.145 .09067 L
.1475 .09061 L
.15 .09061 L
.1525 .09067 L
.155 .09054 L
.1575 .09054 L
.16 .09067 L
.1625 .09074 L
.165 .09121 L
.1675 .09174 L
.17 .09274 L
.1725 .09668 L
.175 .10148 L
.1775 .11648 L
.18 .14423 L
.1825 .19004 L
.185 .247 L
.1875 .31135 L
.19 .38078 L
.1925 .44386 L
.195 .50328 L
.1975 .52309 L
.2 .5599 L
.2025 .57217 L
.205 .59385 L
.2075 .57791 L
.21 .58831 L
.2125 .58805 L
.215 .60332 L
.2175 .58131 L
.22 .56237 L
.2225 .52462 L
.225 .48194 L
.2275 .41325 L
.23 .34256 L
.2325 .26527 L
.235 .19331 L
.2375 .14083 L
.24 .08667 L
.2425 .058 L
.245 .03846 L
.2475 .05906 L
Mistroke
.25 .0534 L
.2525 .06086 L
.255 .05466 L
.2575 .06166 L
.26 .05219 L
.2625 .04533 L
.265 .02992 L
.2675 .02592 L
.27 .02639 L
.2725 .03792 L
.275 .05466 L
.2775 .07787 L
.28 .09648 L
.2825 .11262 L
.285 .11815 L
.2875 .11502 L
.29 .10915 L
.2925 .09794 L
.295 .08707 L
.2975 .07527 L
.3 .0728 L
.3025 .07594 L
.305 .08594 L
.3075 .10048 L
.31 .11322 L
.3125 .12455 L
.315 .13162 L
.3175 .13389 L
.32 .13149 L
.3225 .12229 L
.325 .10915 L
.3275 .09114 L
.33 .07707 L
.3325 .06567 L
.335 .05973 L
.3375 .06106 L
.34 .06253 L
.3425 .06747 L
.345 .07067 L
.3475 .07667 L
.35 .07494 L
.3525 .07073 L
.355 .06253 L
.3575 .05713 L
.36 .05259 L
.3625 .05106 L
.365 .05266 L
.3675 .05893 L
.37 .066 L
.3725 .07554 L
Mistroke
.375 .08541 L
.3775 .09554 L
.38 .10348 L
.3825 .10861 L
.385 .11102 L
.3875 .10828 L
.39 .10721 L
.3925 .10388 L
.395 .10148 L
.3975 .09668 L
.4 .09441 L
.4025 .09314 L
.405 .09348 L
.4075 .09421 L
.41 .09348 L
.4125 .09241 L
.415 .09061 L
.4175 .08987 L
.42 .08767 L
.4225 .08541 L
.425 .08227 L
.4275 .07967 L
.43 .07674 L
.4325 .0748 L
.435 .0736 L
.4375 .07487 L
.44 .07547 L
.4425 .0768 L
.445 .0772 L
.4475 .07807 L
.45 .07747 L
.4525 .0764 L
.455 .07427 L
.4575 .07334 L
.46 .07294 L
.4625 .0738 L
.465 .07567 L
.4675 .07927 L
.47 .08281 L
.4725 .08641 L
.475 .08907 L
.4775 .09148 L
.48 .09314 L
.4825 .09394 L
.485 .09454 L
.4875 .09414 L
.49 .09508 L
.4925 .09608 L
.495 .09708 L
.4975 .09701 L
Mistroke
.5 .09681 L
.5025 .09481 L
.505 .09154 L
.5075 .08827 L
.51 .08427 L
.5125 .08087 L
.515 .078 L
.5175 .0772 L
.52 .07694 L
.5225 .077 L
.525 .07714 L
.5275 .07907 L
.53 .07927 L
.5325 .07967 L
.535 .07907 L
.5375 .0796 L
.54 .0802 L
.5425 .0812 L
.545 .08214 L
.5475 .08361 L
.55 .08467 L
.5525 .08574 L
.555 .08647 L
.5575 .08701 L
.56 .08741 L
.5625 .08747 L
.565 .08807 L
.5675 .08734 L
.57 .08781 L
.5725 .08754 L
.575 .08727 L
.5775 .08741 L
.58 .08681 L
.5825 .08621 L
.585 .08567 L
.5875 .08527 L
.59 .08467 L
.5925 .08434 L
.595 .08374 L
.5975 .08354 L
.6 .08287 L
.6025 .08234 L
.605 .08147 L
.6075 .08154 L
.61 .081 L
.6125 .081 L
.615 .08114 L
.6175 .08214 L
.62 .08314 L
.6225 .08407 L
Mistroke
.625 .08454 L
.6275 .08534 L
.63 .08554 L
.6325 .08527 L
.635 .08461 L
.6375 .08454 L
.64 .08461 L
.6425 .08514 L
.645 .08621 L
.6475 .08761 L
.65 .08927 L
.6525 .09061 L
.655 .09188 L
.6575 .09241 L
.66 .09241 L
.6625 .09141 L
.665 .09021 L
.6675 .08861 L
.67 .08727 L
.6725 .08601 L
.675 .08494 L
.6775 .08501 L
.68 .08447 L
.6825 .08414 L
.685 .08341 L
.6875 .08347 L
.69 .08247 L
.6925 .0814 L
.695 .07987 L
.6975 .07927 L
.7 .07807 L
.7025 .0774 L
.705 .07654 L
.7075 .07707 L
.71 .077 L
.7125 .07727 L
.715 .07767 L
.7175 .07894 L
.72 .07987 L
.7225 .08094 L
.725 .08201 L
.7275 .08341 L
.73 .08507 L
.7325 .08614 L
.735 .08727 L
.7375 .08774 L
.74 .08841 L
.7425 .08861 L
.745 .08907 L
.7475 .08914 L
Mistroke
.75 .08954 L
.7525 .08987 L
.755 .09047 L
.7575 .09081 L
.76 .09094 L
.7625 .09087 L
.765 .09061 L
.7675 .09001 L
.77 .08907 L
.7725 .08801 L
.775 .08674 L
.7775 .08587 L
.78 .08494 L
.7825 .08441 L
.785 .08374 L
.7875 .08394 L
.79 .08367 L
.7925 .08354 L
.795 .08261 L
.7975 .08227 L
.8 .0812 L
.8025 .08007 L
.805 .0788 L
.8075 .07854 L
.81 .07794 L
.8125 .07794 L
.815 .0782 L
.8175 .07927 L
.82 .07994 L
.8225 .08107 L
.825 .08241 L
.8275 .08514 L
.83 .08954 L
.8325 .10555 L
.835 .13036 L
.8375 .17324 L
.84 .21999 L
.8425 .27681 L
.845 .35443 L
.8475 .40792 L
.85 .46887 L
.8525 .50782 L
.855 .54883 L
.8575 .54797 L
.86 .56731 L
.8625 .57378 L
.865 .59605 L
.8675 .57991 L
.87 .58505 L
.8725 .57664 L
Mistroke
.875 .57324 L
.8775 .53576 L
.88 .49808 L
.8825 .43846 L
.885 .37544 L
.8875 .30688 L
.89 .22926 L
.8925 .17497 L
.895 .11402 L
.8975 .08821 L
.9 .05506 L
.9025 .04126 L
.905 .04292 L
.9075 .05646 L
.91 .05206 L
.9125 .05746 L
.915 .03786 L
.9175 .03666 L
.92 .02712 L
.9225 .02272 L
.925 .02005 L
.9275 .02792 L
.93 .04026 L
.9325 .05973 L
.935 .07947 L
.9375 .10028 L
.94 .11302 L
.9425 .11548 L
.945 .10955 L
.9475 .09754 L
.95 .08814 L
.9525 .07767 L
.955 .07327 L
.9575 .0722 L
.96 .07674 L
.9625 .08607 L
.965 .09961 L
.9675 .11402 L
.97 .12262 L
.9725 .12789 L
.975 .12629 L
.9775 .11868 L
.98 .10881 L
.9825 .09461 L
.985 .08087 L
.9875 .067 L
.99 .05713 L
.9925 .05233 L
.995 .05286 L
.9975 .061 L
Mistroke
1 .06413 L
Mfstroke
1 .06413 m
1 .06413 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@00000
5P3oool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000
403oool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@00000
1P3oool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@00000
2P3oool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P00000
1P3oool4000000P0oooo100000080?ooo`00G`3oool4000000H0oooo1P0000080?ooo`@000005P3o
ool6000000P0oooo100000080?ooo`@000005P3oool6000000H0oooo1P0000080?ooo`@00000403o
ool8000000H0oooo100000080?ooo`@00000203oool4000000X0oooo200000060?ooo`@000001P3o
ool6000000P0oooo1000000:0?ooo`P00000103oool8000000H0oooo100000080?ooo`@000002P3o
ool8000000@0oooo200000040?ooo`H00000203oool4000000T0oooo200000040?ooo`P000001P3o
ool4000000P0oooo100000080?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2
000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`8000001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool20000
00@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool20000
00@0oooo0P00000;0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0
oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0
oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000;0?ooo`800000203oool2000000P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000303oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`800000203oool2000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00G`3oool4000000H0oooo1P0000060?ooo`800000103oool2000001H0oooo1P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000@0oooo1P00
00060?ooo`800000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`H000001P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo1P00
00060?ooo`800000103oool2000000/0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000H0oooo001O0?ooo`@000001P3oool6000000H0oooo0P000004
0?ooo`8000005P3oool6000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000F
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`8000004P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P000006
0?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0P00000:
0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`8000002`3oool2000000X0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005d0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00000B0?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000X0oooo0P0000060?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`800000303oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`80
0000103oool200000180oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000<0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`80
0000103oool2000000/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000
3P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000
1`3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo001M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000001@0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`8000003P3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000P0oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`8000001`3o
ool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool4
000000P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool4
000000P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool4
000000h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool2
000000H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool4
000000P0oooo001O0?ooo`@000001P3oool8000000H0oooo1000000H0?ooo`@00000203oool40000
00P0oooo1000000H0?ooo`@000001P3oool8000000H0oooo1000000D0?ooo`800000203oool40000
00P0oooo100000080?ooo`@000003P3oool2000000P0oooo100000060?ooo`P000001P3oool40000
00h0oooo0P00000:0?ooo`800000203oool4000000P0oooo1000000>0?ooo`8000002P3oool20000
00H0oooo200000060?ooo`@000003@3oool2000000P0oooo100000080?ooo`@00000203oool40000
00P0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000i0?oo
ool00000X@00000K0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo0?l0ooooO@3oool2000001h0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00003o0?oo
ogd0oooo00@000000?ooo`3oool00000703oool2000001/0oooo000i0?ooo`030000003oool0oooo
06`0oooo0P00003o0?ooo`h0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool000000?l0oooo3P3oool01000
0000oooo0?ooo`00000M0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`000000o`3oool=0?ooo`050000003oool0oooo0?ooo`0000007@3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1[0?ooo`040000003oool0oooo
00000?l0oooo303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`00003o
0?ooo`/0oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000o`3oool;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000o`3oool60?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0HP3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00<00000
1`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000001/0oooo000i0?ooo`030000
003oool0oooo0680oooo00P000000?ooo`00000000000?ooo`000000oooo000000D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0000003N0?ooo`030000003oool0oooo00<000001`3oool0
0`000000oooo0?ooo`0E0?ooo`050000003oool000000?ooo`0000006`3oool003T0oooo00<00000
0?ooo`3oool0HP3oool01@000000oooo000000000000oooo008000001P3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`000000g@3oool01P000000oooo0?ooo`000000oooo0000
00L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0000003oool0000001/0oooo000i0?oo
o`800000H`3oool01`000000oooo0000003oool000000?ooo`0000001P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`02000001/0oooo000i0?ooo`030000003oool0oooo0680oooo00L000000?ooo`3oool0oooo0000
003oool0000000H0oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`02000001/0oooo000i0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`060?ooo`<00000]03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool00000000000@0oooo0P0000030?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`800000103oool4000000D0oooo00<000000?ooo`3oool04P3oool5
000004P0oooo1`00000T0?ooo`H000008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`L000006`3oool300000240oooo0P0000070?ooo`<000007`3o
ool2000000H0oooo0`00000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool002X0oooo1000000;0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P00000D0?ooo`D000000`3oool2000001/0oooo
1000000<0?ooo`8000006P3oool3000000/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool002X0oooo1000000;0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo0P00000=0?ooo`D000002P3oool:000000/0oooo1P00000B0?ooo`030000
003oool0oooo0140oooo1P00000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000X0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0403oool=000001T0oooo0P0000080?ooo`030000003o
ool0oooo01L0oooo1000000=0?ooo`8000005@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00:03oool2
000000@0oooo0P0000090?ooo`h0000000<0oooo00000000000030000000103oool0000000000000
00020?ooo`80000000<0oooo0000000000003P000000103oool000000000003oool:000001l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo
0P00000G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool2000000@0oooo
0P00000N0?ooo`P000000P3oool3000001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`00:03oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000:0?ooo`<0
0000703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000001X0oooo0P00000:0?ooo`030000003oool0oooo
03/0oooo1000000X0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000
oooo00000002000001d0oooo100000050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool002P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0903oool5000008P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool002P0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01T0oooo000X0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00D000000?oo
o`3oool0oooo0000002g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool000000;P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo000Z0?ooo`@000002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool4
000000/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000003D0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01T0oooo000i0?ooo`800000B03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01d0oooo00D000000?ooo`3oool0oooo0000003D0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0703oool00`000000oooo000000080?ooo`8000006`3oool003T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00D0
00000?ooo`3oool0oooo0000003D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
703oool00`000000oooo000000090?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`040000003o
ool0oooo00000=D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`000000e@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0mP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo0P0000190?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02P0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00
001:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02P0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool8000000H0oooo1000
00080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01T0oooo00040?ooo`P000001P3oool4000000P0oooo10000008
0?ooo`@000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool06@3oool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00060?ooo`800000
203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
2@3oool3000004X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:03oool3000001/0oooo00060?ooo`800000203o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3o
ool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0I0?ooo`00203oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000:0?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool000X0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0I0?ooo`00103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I
0?ooo`001P3oool4000000P0oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00060?ooo`@0
0000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool0
03T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`800000B`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`8000006`3oool003T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0
oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?oo
o`8000006`3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000C03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0Z0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3m
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000080?ooo`@00000203oool4
000000P0oooo1000000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0I0?ooo`00203oool2000000P0oooo100000080?ooo`@00000203oool40000
00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool06@3oool000P0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000090?ooo`<00000C03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Z0?ooo`<000006`3oool00080oooo2P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`000P3oool:000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00020?oo
o`800000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo00020?ooo`800000103oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000
0P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01T0oooo00040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00060?ooo`@000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool0
00H0oooo100000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0I0?ooo`00203oool2000000P0oooo100000080?ooo`@00000203oool4000000/0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0
oooo00080?ooo`800000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool06@3oool003T0oooo0P00001=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`00
>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?oo
o`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo0P00001>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02`0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000i0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oool20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool2000004h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/
0?ooo`8000006`3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3o
ool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool003T0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool000H0oooo100000080?ooo`@00000203oool4000000P0oooo1000000;0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00060?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool3000004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`<000006`3o
ool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool6000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0
oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01T0oooo00040?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool6000000H0
oooo100000080?ooo`@00000203oool4000000/0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000H0oooo1P0000060?ooo`@00000
203oool4000000P0oooo1000000;0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000i0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01T0oooo000i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01T0oooo000i0?ooo`800000D03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo
0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool60?ooo`800000203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo
000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000D@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02l0oooo0P00000K0?ooo`00>@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I
0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool80?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`040000003o
ool0oooo0?ooo`800000<`3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`040000003o
ool00000000003D0oooo00<000000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0?l0oooo2P3oool010000000oooo0000
0000000e0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0580oooo0`00
00020?ooo`030000003oool0oooo0?l0oooo2P3oool010000000oooo00000000000e0?ooo`030000
003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0580oooo00H000000?ooo`0000000000
0?ooo`00003o0?ooo`d0oooo0P00000f0?ooo`030000003oool0oooo01T0oooo000i0?ooo`800000
D`3oool01P000000oooo0?ooo`000000oooo00000?l0oooo3@3oool00`000000oooo0?ooo`0d0?oo
o`8000006`3oool003T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0200000?l0
oooo3P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool00P00003o0?ooo`h0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0?l0oooo303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000i
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0
oooo01T0oooo000i0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooom40?oo
o`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo0?l0oooo
W@3oool00`000000oooo0?ooo`0I0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<0
00000?ooo`3oool06@3oool003T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01T0oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00
>@3ooooo00000:4000006`3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool008/0oooo1P0000080?ooo`H000004P3oool@00000080oooo1000000<0?ooo`H00000
0P3oool4000000@0oooo100000020?ooo`8000000P3oool800000080oooo0P0000020?ooo`800000
0P3oool400000080oooo400000020?ooo`@00000103oool4000001@0oooo100000020?ooo`P00000
0P3oool800000080oooo100000020?ooo`H000000P3oool4000000@0oooo100000060?ooo`800000
0P3oool2000000@0oooo1P0000020?ooo`@00000K@3oool008/0oooo1P0000080?ooo`H000004P3o
ool@00000080oooo1000000<0?ooo`H000000P3oool4000000@0oooo100000020?ooo`8000000P3o
ool800000080oooo0P0000020?ooo`8000000P3oool400000080oooo400000020?ooo`@00000103o
ool4000001@0oooo100000020?ooo`P000000P3oool800000080oooo100000020?ooo`H000000P3o
ool4000000@0oooo100000060?ooo`8000000P3oool2000000@0oooo1P0000020?ooo`@00000K@3o
ool008d0oooo0P00000:0?ooo`800000103oool2000001@0oooo0P0000060?ooo`800000103oool2
00000100oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000001P3oool2
00000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000060?ooo`800000103oool2000006l0oooo002=0?ooo`8000002P3oool20000
00@0oooo0P00000D0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P0000020?ooo`8000000P3oool20000
00P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000403oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3oool20000
00@0oooo0P00001_0?ooo`00S@3oool6000000`0oooo0P00000D0?ooo`8000001P3oool2000000@0
oooo0P00000@0?ooo`800000103oool2000000H0oooo1P0000060?ooo`8000001P3oool200000080
oooo0P0000020?ooo`800000203oool2000000H0oooo0P0000040?ooo`800000103oool2000001H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`@00000203oool2000000@0
oooo0P0000040?ooo`800000103oool200000080oooo0P0000020?ooo`8000000P3oool2000000@0
oooo0P0000040?ooo`800000K`3oool008d0oooo1P00000<0?ooo`800000503oool2000000H0oooo
0P0000040?ooo`800000403oool2000000@0oooo0P0000060?ooo`H000001P3oool2000000H0oooo
0P0000020?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P00000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool4000000P0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000040?ooo`800000103oool2000006l0oooo002=0?ooo`800000103oool2000000H0oooo1000
000F0?ooo`8000001P3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P00
00060?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000203oool2000000H0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool200000080oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000103oool2000000@0oooo0P00
001_0?ooo`00S@3oool2000000@0oooo0P0000060?ooo`@000005P3oool2000000H0oooo0P000004
0?ooo`800000403oool2000000@0oooo0P00000:0?ooo`8000001P3oool2000000H0oooo0P000002
0?ooo`8000000P3oool2000000P0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000002
0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P000002
0?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000K`3oool008d0oooo0P0000040?oo
o`800000103oool2000001P0oooo100000040?ooo`8000000P3oool400000180oooo1P0000080?oo
o`@000001P3oool200000080oooo2P0000020?ooo`800000203oool4000000@0oooo0P0000020?oo
o`@00000203oool400000100oooo100000020?ooo`@000000P3oool200000080oooo100000060?oo
o`8000000P3oool400000080oooo0P0000020?ooo`@00000203oool4000000@0oooo0P0000020?oo
o`8000000P3oool600000080oooo1000001a0?ooo`00S@3oool2000000@0oooo0P0000040?ooo`80
0000603oool4000000@0oooo0P0000020?ooo`@000004P3oool6000000P0oooo100000060?ooo`80
00000P3oool:00000080oooo0P0000080?ooo`@00000103oool200000080oooo100000080?ooo`@0
0000403oool400000080oooo100000020?ooo`8000000P3oool4000000H0oooo0P0000020?ooo`@0
00000P3oool200000080oooo100000080?ooo`@00000103oool200000080oooo0P0000020?ooo`H0
00000P3oool400000740oooo002;0?ooo`P00000203oool6000003@0oooo0P00001f0?ooo`800000
Y@3oool008/0oooo200000080?ooo`H00000=03oool2000007H0oooo0P00002U0?ooo`00]@3oool2
000001`0oooo1000000b0?ooo`800000@03oool400000:D0oooo002e0?ooo`800000703oool40000
0380oooo0P0000100?ooo`@00000Y@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {744.974, -2270.54, 0.962005, \
36.0627}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\n", 
    \(\(debug = 0;\)\), "\n", 
    \(\(report = {};\)\), "\n", 
    \(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>\
", Table[Number, {40}]];\)\), "\[IndentingNewLine]", 
    \(\(saturation = {};\)\), "\[IndentingNewLine]", 
    \(Do[{\[IndentingNewLine]data = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \[IndentingNewLine]If[
          Max[data] \[GreaterEqual] 
            7900, \[IndentingNewLine]{\[IndentingNewLine]If[
              debug \[GreaterEqual] 
                1, {\[IndentingNewLine]Print[k, "\<: Working on run: \>", 
                  RunList[\([k, 1]\)], "\< : \>", 
                  Max[data]], \[IndentingNewLine]maxpos = 
                  First[First[
                      Position[data, 
                        Max[data]]]], \[IndentingNewLine]ListPlot[
                  Take[data, {maxpos - 100, 
                      maxpos + 
                        300}]]\[IndentingNewLine]}], \
\[IndentingNewLine]AppendTo[saturation, 
              Join[report2[\([k]\)], {1}]]\[IndentingNewLine]}, 
          AppendTo[saturation, 
            Join[report2[\([k]\)], {0}]]\[IndentingNewLine]]\
\[IndentingNewLine]}, {k, 1, 310}]\), "\[IndentingNewLine]", 
    \(Export["\</afs/cern.ch/user/a/afabich/public/MERIT/\
transformerWithSaturation.dat\>", \[IndentingNewLine]saturation\
\[IndentingNewLine]]\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT/transformerWithSaturation.\
dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>\
", Table[Number, {40}]];\)\), "\[IndentingNewLine]", 
    \(\(rep = 
        Select[report2, #[\([8]\)] \[NotEqual] 
              0 &];\)\), "\[IndentingNewLine]", 
    \(\(index = 
        Select[\[IndentingNewLine]Transpose[{\[IndentingNewLine]Table[
                m, {m, Length[\(Transpose[
                        rep]\)[\([1]\)]]}], \[IndentingNewLine]\(Transpose[
                  rep]\)[\([1]\)]\[IndentingNewLine]}]\[IndentingNewLine]\ , 
          Mod[#[\([2]\)] - 1, 1000] \[LessEqual] 
              1 &];\)\), "\[IndentingNewLine]", 
    \(\(index = 
        Transpose[{\(Transpose[
                index]\)[\([1]\)], \[IndentingNewLine]IntegerPart[\(Transpose[
                    index]\)[\([2]\)]/1000]}];\)\), "\[IndentingNewLine]", 
    \(ListPlot[\[IndentingNewLine]\(Transpose[
          rep]\)[\([8]\)]\[IndentingNewLine], PlotJoined \[Rule] False, 
      FrameTicks \[Rule] {index, True, False, False}, ImageSize \[Rule] 900, 
      FrameLabel \[Rule] {"\<# day index\>", "\<# of bunches\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 900 556.231 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00323939 0.0147151 0.0367877 [
[.18578 .00222 -6 -9 ]
[.18578 .00222 6 0 ]
[.34775 .00222 -9 -9 ]
[.34775 .00222 9 0 ]
[.50972 .00222 -9 -9 ]
[.50972 .00222 9 0 ]
[.67169 .00222 -9 -9 ]
[.67169 .00222 9 0 ]
[.83366 .00222 -9 -9 ]
[.83366 .00222 9 0 ]
[.99563 .00222 -9 -9 ]
[.99563 .00222 9 0 ]
[.01131 .10668 -18 -4.5 ]
[.01131 .10668 0 4.5 ]
[.01131 .19865 -6 -4.5 ]
[.01131 .19865 0 4.5 ]
[.01131 .29062 -18 -4.5 ]
[.01131 .29062 0 4.5 ]
[.01131 .38259 -12 -4.5 ]
[.01131 .38259 0 4.5 ]
[.01131 .47456 -24 -4.5 ]
[.01131 .47456 0 4.5 ]
[.01131 .56653 -12 -4.5 ]
[.01131 .56653 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18578 .01472 m
.18578 .02097 L
s
[(50)] .18578 .00222 0 1 Mshowa
.34775 .01472 m
.34775 .02097 L
s
[(100)] .34775 .00222 0 1 Mshowa
.50972 .01472 m
.50972 .02097 L
s
[(150)] .50972 .00222 0 1 Mshowa
.67169 .01472 m
.67169 .02097 L
s
[(200)] .67169 .00222 0 1 Mshowa
.83366 .01472 m
.83366 .02097 L
s
[(250)] .83366 .00222 0 1 Mshowa
.99563 .01472 m
.99563 .02097 L
s
[(300)] .99563 .00222 0 1 Mshowa
.125 Mabswid
.0562 .01472 m
.0562 .01847 L
s
.0886 .01472 m
.0886 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15339 .01472 m
.15339 .01847 L
s
.21817 .01472 m
.21817 .01847 L
s
.25057 .01472 m
.25057 .01847 L
s
.28296 .01472 m
.28296 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.38014 .01472 m
.38014 .01847 L
s
.41254 .01472 m
.41254 .01847 L
s
.44493 .01472 m
.44493 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.54211 .01472 m
.54211 .01847 L
s
.57451 .01472 m
.57451 .01847 L
s
.6069 .01472 m
.6069 .01847 L
s
.63929 .01472 m
.63929 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73648 .01472 m
.73648 .01847 L
s
.76887 .01472 m
.76887 .01847 L
s
.80126 .01472 m
.80126 .01847 L
s
.86605 .01472 m
.86605 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.96323 .01472 m
.96323 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10668 m
.03006 .10668 L
s
[(2.5)] .01131 .10668 1 0 Mshowa
.02381 .19865 m
.03006 .19865 L
s
[(5)] .01131 .19865 1 0 Mshowa
.02381 .29062 m
.03006 .29062 L
s
[(7.5)] .01131 .29062 1 0 Mshowa
.02381 .38259 m
.03006 .38259 L
s
[(10)] .01131 .38259 1 0 Mshowa
.02381 .47456 m
.03006 .47456 L
s
[(12.5)] .01131 .47456 1 0 Mshowa
.02381 .56653 m
.03006 .56653 L
s
[(15)] .01131 .56653 1 0 Mshowa
.125 Mabswid
.02381 .03311 m
.02756 .03311 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .0699 m
.02756 .0699 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .14347 m
.02756 .14347 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .21705 m
.02756 .21705 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .25384 m
.02756 .25384 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .32741 m
.02756 .32741 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .3642 m
.02756 .3642 L
s
.02381 .40099 m
.02756 .40099 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51135 m
.02756 .51135 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .54814 m
.02756 .54814 L
s
.02381 .58493 m
.02756 .58493 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02705 .0515 Mdot
.03029 .0515 Mdot
.03353 .0515 Mdot
.03677 .0515 Mdot
.04001 .0515 Mdot
.04325 .0515 Mdot
.04649 .0515 Mdot
.04972 .0515 Mdot
.05296 .0515 Mdot
.0562 .0515 Mdot
.05944 .0515 Mdot
.06268 .0515 Mdot
.06592 .0515 Mdot
.06916 .0515 Mdot
.0724 .0515 Mdot
.07564 .0515 Mdot
.07888 .0515 Mdot
.08212 .0515 Mdot
.08536 .0515 Mdot
.0886 .0515 Mdot
.09184 .0515 Mdot
.09508 .0515 Mdot
.09832 .0515 Mdot
.10155 .0515 Mdot
.10479 .0515 Mdot
.10803 .0515 Mdot
.11127 .0515 Mdot
.11451 .0515 Mdot
.11775 .0515 Mdot
.12099 .0515 Mdot
.12423 .0515 Mdot
.12747 .0515 Mdot
.13071 .0515 Mdot
.13395 .0515 Mdot
.13719 .0515 Mdot
.14043 .08829 Mdot
.14367 .08829 Mdot
.14691 .08829 Mdot
.15015 .08829 Mdot
.15339 .60332 Mdot
.15662 .60332 Mdot
.15986 .60332 Mdot
.1631 .60332 Mdot
.16634 .60332 Mdot
.16958 .60332 Mdot
.17282 .60332 Mdot
.17606 .0515 Mdot
.1793 .0515 Mdot
.18254 .0515 Mdot
.18578 .0515 Mdot
.18902 .0515 Mdot
.19226 .0515 Mdot
.1955 .0515 Mdot
.19874 .0515 Mdot
.20198 .0515 Mdot
.20522 .0515 Mdot
.20845 .0515 Mdot
.21169 .0515 Mdot
.21493 .0515 Mdot
.21817 .0515 Mdot
.22141 .0515 Mdot
.22465 .0515 Mdot
.22789 .0515 Mdot
.23113 .0515 Mdot
.23437 .0515 Mdot
.23761 .0515 Mdot
.24085 .0515 Mdot
.24409 .0515 Mdot
.24733 .0515 Mdot
.25057 .0515 Mdot
.25381 .0515 Mdot
.25705 .60332 Mdot
.26029 .60332 Mdot
.26352 .60332 Mdot
.26676 .60332 Mdot
.27 .08829 Mdot
.27324 .08829 Mdot
.27648 .08829 Mdot
.27972 .08829 Mdot
.28296 .08829 Mdot
.2862 .08829 Mdot
.28944 .60332 Mdot
.29268 .60332 Mdot
.29592 .60332 Mdot
.29916 .60332 Mdot
.3024 .16187 Mdot
.30564 .16187 Mdot
.30888 .60332 Mdot
.31212 .16187 Mdot
.31535 .16187 Mdot
.31859 .60332 Mdot
.32183 .60332 Mdot
.32507 .30902 Mdot
.32831 .30902 Mdot
.33155 .30902 Mdot
.33479 .60332 Mdot
.33803 .16187 Mdot
.34127 .60332 Mdot
.34451 .60332 Mdot
.34775 .60332 Mdot
.35099 .60332 Mdot
.35423 .60332 Mdot
.35747 .60332 Mdot
.36071 .60332 Mdot
.36395 .60332 Mdot
.36718 .60332 Mdot
.37042 .60332 Mdot
.37366 .60332 Mdot
.3769 .60332 Mdot
.38014 .60332 Mdot
.38338 .60332 Mdot
.38662 .60332 Mdot
.38986 .60332 Mdot
.3931 .60332 Mdot
.39634 .0515 Mdot
.39958 .0515 Mdot
.40282 .0515 Mdot
.40606 .0515 Mdot
.4093 .0515 Mdot
.41254 .0515 Mdot
.41578 .0515 Mdot
.41902 .0515 Mdot
.42225 .60332 Mdot
.42549 .60332 Mdot
.42873 .0515 Mdot
.43197 .0515 Mdot
.43521 .0515 Mdot
.43845 .0515 Mdot
.44169 .0515 Mdot
.44493 .0515 Mdot
.44817 .0515 Mdot
.45141 .0515 Mdot
.45465 .0515 Mdot
.45789 .60332 Mdot
.46113 .60332 Mdot
.46437 .16187 Mdot
.46761 .16187 Mdot
.47085 .60332 Mdot
.47408 .60332 Mdot
.47732 .60332 Mdot
.48056 .60332 Mdot
.4838 .60332 Mdot
.48704 .60332 Mdot
.49028 .60332 Mdot
.49352 .60332 Mdot
.49676 .60332 Mdot
.5 .60332 Mdot
.50324 .60332 Mdot
.50648 .60332 Mdot
.50972 .60332 Mdot
.51296 .60332 Mdot
.5162 .60332 Mdot
.51944 .60332 Mdot
.52268 .60332 Mdot
.52592 .60332 Mdot
.52915 .60332 Mdot
.53239 .60332 Mdot
.53563 .60332 Mdot
.53887 .60332 Mdot
.54211 .60332 Mdot
.54535 .60332 Mdot
.54859 .60332 Mdot
.55183 .0515 Mdot
.55507 .0515 Mdot
.55831 .0515 Mdot
.56155 .08829 Mdot
.56479 .08829 Mdot
.56803 .08829 Mdot
.57127 .60332 Mdot
.57451 .60332 Mdot
.57775 .60332 Mdot
.58098 .60332 Mdot
.58422 .60332 Mdot
.58746 .60332 Mdot
.5907 .60332 Mdot
.59394 .60332 Mdot
.59718 .60332 Mdot
.60042 .60332 Mdot
.60366 .60332 Mdot
.6069 .60332 Mdot
.61014 .0515 Mdot
.61338 .0515 Mdot
.61662 .0515 Mdot
.61986 .60332 Mdot
.6231 .60332 Mdot
.62634 .60332 Mdot
.62958 .60332 Mdot
.63282 .45617 Mdot
.63605 .30902 Mdot
.63929 .38259 Mdot
.64253 .38259 Mdot
.64577 .45617 Mdot
.64901 .45617 Mdot
.65225 .60332 Mdot
.65549 .60332 Mdot
.65873 .45617 Mdot
.66197 .16187 Mdot
.66521 .45617 Mdot
.66845 .45617 Mdot
.67169 .60332 Mdot
.67493 .60332 Mdot
.67817 .60332 Mdot
.68141 .60332 Mdot
.68465 .60332 Mdot
.68788 .60332 Mdot
.69112 .60332 Mdot
.69436 .16187 Mdot
.6976 .16187 Mdot
.70084 .16187 Mdot
.70408 .16187 Mdot
.70732 .16187 Mdot
.71056 .16187 Mdot
.7138 .16187 Mdot
.71704 .30902 Mdot
.72028 .30902 Mdot
.72352 .30902 Mdot
.72676 .30902 Mdot
.73 .16187 Mdot
.73324 .60332 Mdot
.73648 .60332 Mdot
.73971 .16187 Mdot
.74295 .16187 Mdot
.74619 .16187 Mdot
.74943 .16187 Mdot
.75267 .16187 Mdot
.75591 .16187 Mdot
.75915 .16187 Mdot
.76239 .16187 Mdot
.76563 .16187 Mdot
.76887 .16187 Mdot
.77211 .16187 Mdot
.77535 .16187 Mdot
.77859 .0515 Mdot
.78183 .16187 Mdot
.78507 .60332 Mdot
.78831 .60332 Mdot
.79155 .0515 Mdot
.79478 .0515 Mdot
.79802 .08829 Mdot
.80126 .08829 Mdot
.8045 .12508 Mdot
.80774 .12508 Mdot
.81098 .19865 Mdot
.81422 .27223 Mdot
.81746 .30902 Mdot
.8207 .16187 Mdot
.82394 .16187 Mdot
.82718 .16187 Mdot
.83042 .16187 Mdot
.83366 .16187 Mdot
.8369 .16187 Mdot
.84014 .16187 Mdot
.84338 .16187 Mdot
.84661 .16187 Mdot
.84985 .16187 Mdot
.85309 .16187 Mdot
.85633 .16187 Mdot
.85957 .16187 Mdot
.86281 .16187 Mdot
.86605 .0515 Mdot
.86929 .0515 Mdot
.87253 .0515 Mdot
.87577 .0515 Mdot
.87901 .0515 Mdot
.88225 .0515 Mdot
.88549 .0515 Mdot
.88873 .0515 Mdot
.89197 .30902 Mdot
.89521 .30902 Mdot
.89845 .30902 Mdot
.90168 .30902 Mdot
.90492 .60332 Mdot
.90816 .60332 Mdot
.9114 .60332 Mdot
.91464 .60332 Mdot
.91788 .60332 Mdot
.92112 .60332 Mdot
.92436 .60332 Mdot
.9276 .60332 Mdot
.93084 .60332 Mdot
.93408 .41938 Mdot
.93732 .41938 Mdot
.94056 .60332 Mdot
.9438 .60332 Mdot
.94704 .60332 Mdot
.95028 .60332 Mdot
.95351 .60332 Mdot
.95675 .60332 Mdot
.95999 .30902 Mdot
.96323 .30902 Mdot
.96647 .60332 Mdot
.96971 .60332 Mdot
.97295 .60332 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 556.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo002/0?ooo`<00000103oool2
000008<0oooo100000030?ooo`800000103oool2000007l0oooo100000020?ooo`<00000103oool2
000007l0oooo100000030?ooo`800000103oool200000800oooo100000020?ooo`<00000103oool2
00000800oooo0P0000040?ooo`800000103oool2000000@0oooo002_0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0PP3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001o0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1l0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`00[`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0880oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000P03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0O`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00@3oool00:`0oooo0`0000030?ooo`040000003oool0oooo000008@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0OP3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000P03o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1o0?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`00001o
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
002/0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000Q03oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1n0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000210?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`200?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool00000P@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00@3oool002<0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000880oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000OP3oool30000
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001n0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001o0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001n
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`008`3oool00`000000oooo0?ooo`260?ooo`@000000`3oool2000008D0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000210?ooo`040000003oool0oooo0?ooo`@0
00000`3oool200000800oooo0P0000040?ooo`800000103oool200000840oooo0P0000030?ooo`@0
00000`3oool200000800oooo0P0000040?ooo`800000103oool2000000@0oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000>0?ooool00000o`00003o000007<000001P3o
ool002<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0203oool002<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool002<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0203oool002<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0203oool002<0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0203oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo1000003o0?ooool0ooooo`3ooomP0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3ooomV000001h0ooooB@00001i0?oooaP000001@3ooolK00000540oooo
2P00000Y0?ooo`X00000R`3oool4000000L0oooo1`00000j0?oooaP00000IP3oool002<0ooooI`00
000L0?oood/00000M`3ooolJ000000<0oooo7@00001?0?ooo``000009`3oool<000008T0oooo1P00
00050?ooo`T00000>03ooolJ000006D0oooo000S0?ooofL00000703ooom;000007L0oooo6P000003
0?oooad00000C`3oool<000002L0oooo300000290?ooo`H000001@3oool9000003P0oooo6P00001U
0?ooo`008`3ooomW000001`0ooooB`00001g0?oooaX000000`3ooolM000004l0oooo3000000W0?oo
o``00000R@3oool6000000D0oooo2@00000h0?oooaX00000I@3oool002<0ooooI`00000L0?oood/0
0000M`3ooolJ000000<0oooo7@00001?0?ooo``000009`3oool<000008T0oooo1P0000050?ooo`T0
0000>03ooolJ000006D0oooo000S0?ooofH000007P3ooom9000007T0oooo600000050?oooa/00000
D@3oool:000002T0oooo2P00002;0?ooo`@000001`3oool7000003X0oooo6000001V0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool400000?l0ooooo`3ooooo0?ooof00oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0680oooo3@00001U0?oooa800000k`3oool900000<L0oooo1P00002c
0?ooo`008`3oool00`000000oooo0?ooo`1Q0?ooo`l00000H`3ooolD00000>d0oooo2`0000350?oo
o`P00000/P3oool002<0oooo00<000000?ooo`3oool0H@3oool?000006<0oooo5000003]0?ooo`/0
0000a@3oool800000;80oooo000S0?ooo`@00000H03oool?000006<0oooo5000003]0?ooo`/00000
a@3oool800000;80oooo000S0?ooo`030000003oool0oooo0640oooo3`00001S0?oooa@00000k@3o
ool;00000<D0oooo2000002b0?ooo`008`3oool00`000000oooo0?ooo`1R0?ooo`d00000I@3ooolB
00000>l0oooo2@0000370?ooo`H00000/`3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo00070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo1P00003o0?ooool0ooooo`3o
oomN0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<000003@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool000L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo00080?ooo`8000002@3oool4000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oooj`0
oooo1`00002]0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooZ`3oool900000:`0oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooon[0?ooo`T00000[03oool002<0oooo1000003o
0?ooool0ooooZP3oool900000:`0oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooon[0?oo
o`T00000[03oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oooj`0oooo1`00002]0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool400000?l0ooooo`3ooooo0?ooof00oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?40oooo1P0000020?ooo`L00000403oool4000006/0oooo1`00
002W0?ooo`@00000603ooolF000000X0oooo100000040?ooob@0000000<0oooo0000000000000P00
000O0?ooobT00000O03oool002<0oooo00<000000?ooo`3oool0l03ooolA000000h0oooo1P00001Y
0?ooo`T00000Y@3oool6000001H0oooo600000080?ooo`H000000P3oool[000001d0oooo:`00001k
0?ooo`008`3oool00`000000oooo0?ooo`3`0?oooa4000003P3oool6000006T0oooo2@00002U0?oo
o`H000005P3ooolH000000P0oooo1P0000020?ooob/000007@3oool[000007/0oooo000S0?ooo`@0
0000k`3ooolA000000h0oooo1P00001Y0?ooo`T00000Y@3oool6000001H0oooo600000080?ooo`H0
00000P3oool[000001d0oooo:`00001k0?ooo`008`3oool00`000000oooo0?ooo`3`0?oooa400000
3P3oool6000006T0oooo2@00002U0?ooo`H000005P3ooolH000000P0oooo1P0000020?ooob/00000
7@3oool[000007/0oooo000S0?ooo`030000003oool0oooo0?40oooo1P0000020?ooo`L00000403o
ool4000006/0oooo1`00002W0?ooo`@00000603ooolF000000X0oooo100000040?ooob@0000000<0
oooo0000000000000P00000O0?ooobT00000O03oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo1000003o0?ooool0oooo
o`3ooomP0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo/P3oool400000:X0oooo000C0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooool0
oooo/@3oool600000:T0oooo000F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?oook40oooo1P00002Y0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`H00000o`3o
oooo0?ooojh0oooo1P00002Y0?ooo`004`3oool3000000d0oooo00<000000?ooo`3oool0o`3ooooo
0?oook40oooo1P00002Y0?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0ooooo`3ooonb0?ooo`@00000ZP3oool001<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`004`3oool4000000`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo1000003o0?oo
ool0ooooo`3ooomP0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool400000?l0
ooooo`3ooooo0?ooof00oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`@00000
o`3ooooo0?ooool0ooooH03oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?oookD0oooo1000002W0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
oooo]03oool600000:H0oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooond0?ooo`H00000
YP3oool002<0oooo1000003o0?ooool0oooo/`3oool600000:H0oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooond0?ooo`H00000YP3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
okD0oooo1000002W0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo00080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo1P00003o0?ooool0ooooo`3ooomN
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<000003@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo00070?ooo`@00000203oool4000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`T00000o`3oool90?ooo`@00000@`3oool=000004`0oooo1000000m0?ooo`d0
0000;`3oool7000002@0oooo000S0?ooo`030000003oool0oooo0?l0oooo1@3oool;00000?l0oooo
1`3oool600000440oooo3`00001:0?ooo`H00000>`3oool?000002d0oooo2@00000S0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo2`00003o0?ooo`L0oooo1P0000110?ooo`l00000BP3o
ool6000003/0oooo3`00000]0?ooo`T000008`3oool002<0oooo1000003o0?ooo`@0oooo2`00003o
0?ooo`L0oooo1P0000110?ooo`l00000BP3oool6000003/0oooo3`00000]0?ooo`T000008`3oool0
02<0oooo00<000000?ooo`3oool0o`3oool50?ooo`/00000o`3oool70?ooo`H00000@@3oool?0000
04X0oooo1P00000k0?ooo`l00000;@3oool9000002<0oooo000S0?ooo`030000003oool0oooo0?l0
oooo1P3oool900000?l0oooo2@3oool4000004<0oooo3@00001<0?ooo`@00000?@3oool=000002l0
oooo1`00000T0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool400000?l0ooooo`3ooooo0?ooof00oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`@00000o`3ooooo0?ooool0ooooH03oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo1000003o0?ooool0ooooo`3ooomP0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool700000?l0oooo?`3oool000d0oooo
100000030?ooo`8000003@3oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool900000?l0oooo
?P3oool000l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo2@00003o0?oooch0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`H00000o`3ooooo0?oooaL0oooo
2@00003o0?oooch0oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`T00000o`3oooln0?ooo`003`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooool0oooo6`3oool700000?l0oooo?`3oool000d0oooo0`0000030?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool000l0oooo00<0
00000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo1000003o0?oo
ool0ooooo`3ooomP0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`00
8`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO
0?ooo`L00000>`3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7P3oool90000
03X0oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo2@00000j0?ooo`00
8`3oool400000?l0ooooo`3ooooo0?oooad0oooo2@00000j0?ooo`008`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolN0?ooo`T00000>P3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo7`3oool7000003/0oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`@00000o`3ooooo0?ooool0ooooH03o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0
oooo100000080?ooo`L00000103oool400000080oooo1`00003o0?ooobP0oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooolD0?ooo`H000001P3oool900000080oooo3`00003o0?ooobL0oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`H000001P3oool900000080oooo3`00
003o0?ooobL0oooo000S0?ooo`@00000o`3ooooo0?oooa<0oooo1P0000060?ooo`T000000P3oool?
00000?l0oooo9`3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo1P0000060?oo
o`T000000P3oool?00000?l0oooo9`3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0
oooo100000080?ooo`L00000103oool400000080oooo1`00003o0?ooobP0oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo
000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo00000`3oool000000000000200000080oooo1000
00030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooof40oooo00030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo00030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`H00000o`3ooooo
0?ooool0ooooGP3oool000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`<000003@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`0000@0oooo00000000000000000`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool000<0oooo00<000000?ooo`3oool00P3oool2000000T0oooo1000000<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`@00000o`3ooooo0?ooool0ooooH03oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo1000003o0?ooool0ooooo`3ooomP0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool400000?l0ooooo`3ooooo0?ooof00oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooof40oooo000S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooof40
oooo000S0?ooo`@00000o`3ooooo0?ooool0ooooH03oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool000d0oooo100000020?ooo`<0
00003@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`H00000o`3o
oooo0?ooool0ooooGP3oool000l0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooof40oooo000?0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`003@3oool3000000<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`003`3oool01000
0000oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo1000003o0?ooool0
ooooo`3ooomP0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomQ0?ooo`008`3oool00`000000oooo0?ooo`1^
0?oooaD00000AP3oool<00000100oooo3@0000040?ooo`@000001@3oool7000000L0oooo10000002
0?oooc4000005P3oool7000001P0oooo1`0000050?ooodP00000403ooolS000000P0oooo3000000@
0?ooo`L000002P3ooolF00000240oooo1`00000V0?ooo`L00000H`3ooolJ000000D0oooo4P000005
0?ooo``000006@3oool002<0oooo00<000000?ooo`3oool0K@3ooolG000004@0oooo3P00000>0?oo
o`l000000P3oool6000000<0oooo2@0000050?ooocT00000503oool9000001H0oooo2@0000030?oo
odX000003P3ooolU000000H0oooo3P00000>0?ooo`T00000203ooolH000001l0oooo2@00000T0?oo
o`T00000H@3ooolL000000<0oooo500000030?ooo`h00000603oool002<0oooo00<000000?ooo`3o
ool0K@3ooolG000004@0oooo3P00000>0?ooo`l000000P3oool6000000<0oooo2@0000050?ooocT0
0000503oool9000001H0oooo2@0000030?ooodX000003P3ooolU000000H0oooo3P00000>0?ooo`T0
0000203ooolH000001l0oooo2@00000T0?ooo`T00000H@3ooolL000000<0oooo500000030?ooo`h0
0000603oool002<0oooo1000001/0?oooaL00000A03oool>000000h0oooo3`0000020?ooo`H00000
0`3oool9000000D0oooo>@00000D0?ooo`T000005P3oool9000000<0ooooBP00000>0?ooobD00000
1P3oool>000000h0oooo2@0000080?oooaP000007`3oool9000002@0oooo2@00001Q0?oooa`00000
0`3ooolD000000<0oooo3P00000H0?ooo`008`3oool00`000000oooo0?ooo`1]0?oooaL00000A03o
ool>000000h0oooo3`0000020?ooo`H000000`3oool9000000D0oooo>@00000D0?ooo`T000005P3o
ool9000000<0ooooBP00000>0?ooobD000001P3oool>000000h0oooo2@0000080?oooaP000007`3o
ool9000002@0oooo2@00001Q0?oooa`000000`3ooolD000000<0oooo3P00000H0?ooo`008`3oool0
0`000000oooo0?ooo`1^0?oooaD00000AP3oool<00000100oooo3@0000040?ooo`@000001@3oool7
000000L0oooo100000020?oooc4000005P3oool7000001P0oooo1`0000050?ooodP00000403ooolS
000000P0oooo3000000@0?ooo`L000002P3ooolF00000240oooo1`00000V0?ooo`L00000H`3ooolJ
000000D0oooo4P0000050?ooo``000006@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool0
02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
H@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooH@3oool002<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooH@3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-12.2813, -0.6858, 0.350881, \
0.0308973}}]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1005}},
WindowSize->{1260, 934},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 598, 10, 155, "Input"],
Cell[2377, 65, 66, 1, 27, "Output"],
Cell[2446, 68, 76, 1, 27, "Output"],
Cell[2525, 71, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2667, 78, 1965, 41, 459, "Input"],
Cell[4635, 121, 155, 2, 27, "Output"],
Cell[4793, 125, 152, 2, 27, "Output"],
Cell[4948, 129, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5022, 135, 842, 16, 171, "Input"],
Cell[5867, 153, 84, 1, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5988, 159, 2564, 51, 507, "Input"],
Cell[8555, 212, 105, 2, 27, "Output"],
Cell[8663, 216, 39, 1, 27, "Output"],
Cell[8705, 219, 45, 1, 27, "Output"],
Cell[8753, 222, 72230, 1695, 317, 19196, 1037, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80986, 1919, 130, 3, 27, "Output"],
Cell[81119, 1924, 36, 1, 27, "Output"],
Cell[81158, 1927, 92524, 1892, 317, 17801, 966, "GraphicsData", "PostScript", \
"Graphics"],
Cell[173685, 3821, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[173852, 3829, 1251, 24, 171, "Input"],
Cell[175106, 3855, 277, 5, 23, "Print"],
Cell[175386, 3862, 277, 5, 23, "Print"],
Cell[175666, 3869, 277, 5, 23, "Print"],
Cell[175946, 3876, 277, 5, 23, "Print"],
Cell[176226, 3883, 277, 5, 23, "Print"],
Cell[176506, 3890, 277, 5, 23, "Print"],
Cell[176786, 3897, 275, 5, 23, "Print"],
Cell[177064, 3904, 277, 5, 23, "Print"],
Cell[177344, 3911, 277, 5, 23, "Print"],
Cell[177624, 3918, 277, 5, 23, "Print"],
Cell[177904, 3925, 277, 5, 23, "Print"],
Cell[178184, 3932, 277, 5, 23, "Print"],
Cell[178464, 3939, 275, 5, 23, "Print"],
Cell[178742, 3946, 277, 5, 23, "Print"],
Cell[179022, 3953, 277, 5, 23, "Print"],
Cell[179302, 3960, 277, 5, 23, "Print"],
Cell[179582, 3967, 63, 1, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179682, 3973, 51, 1, 27, "Input"],
Cell[179736, 3976, 680, 10, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[180453, 3991, 20637, 354, 3434, "Input"],
Cell[201093, 4347, 105, 2, 27, "Output"],
Cell[201201, 4351, 192, 4, 23, "Print"],

Cell[CellGroupData[{
Cell[201418, 4359, 260353, 11934, 244, 181080, 10952, "GraphicsData", \
"PostScript", "Graphics"],
Cell[461774, 16295, 87784, 2334, 273, 32004, 1642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[549561, 18631, 266853, 7982, 182, 103505, 5962, "GraphicsData", \
"PostScript", "Graphics"],
Cell[816417, 26615, 1077992, 29586, 332, 1005499, 28688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1894412, 56203, 76699, 1725, 317, 20004, 1022, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1971126, 57931, 174, 3, 23, "Print"],
Cell[1971303, 57936, 41, 1, 23, "Print"],
Cell[1971347, 57939, 362, 8, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1971746, 57952, 118, 2, 43, "Input"],
Cell[1971867, 57956, 380, 5, 43, "Output"],
Cell[1972250, 57963, 278, 4, 38, "Message"],
Cell[1972531, 57969, 278, 4, 38, "Message"],
Cell[1972812, 57975, 278, 4, 38, "Message"],
Cell[1973093, 57981, 329, 5, 20, "Message"],
Cell[1973425, 57988, 311, 5, 20, "Message"],
Cell[1973739, 57995, 311, 5, 20, "Message"],
Cell[1974053, 58002, 311, 5, 20, "Message"],
Cell[1974367, 58009, 336, 5, 20, "Message"],
Cell[1974706, 58016, 674, 10, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1975417, 58031, 283, 6, 43, "Input"],
Cell[1975703, 58039, 105, 2, 27, "Output"],
Cell[1975811, 58043, 194, 4, 23, "Print"],

Cell[CellGroupData[{
Cell[1976030, 58051, 225225, 10770, 244, 162294, 9990, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2201258, 68823, 78921, 2015, 273, 25805, 1356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2280182, 70840, 291789, 8432, 182, 104988, 6123, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2571974, 79274, 556775, 14973, 332, 482535, 14053, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3128752, 94249, 65947, 1594, 317, 19930, 1022, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3194714, 95846, 174, 3, 23, "Print"],
Cell[3194891, 95851, 41, 1, 23, "Print"],
Cell[3194935, 95854, 362, 8, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3195334, 95867, 1744, 33, 203, "Input"],
Cell[3197081, 95902, 128299, 2634, 317, 22975, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3325383, 98538, 101, 2, 27, "Output"],
Cell[3325487, 98542, 98716, 2247, 317, 22755, 1306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3424206, 100791, 101, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3424344, 100798, 956, 16, 139, "Input"],

Cell[CellGroupData[{
Cell[3425325, 100818, 83952, 2107, 317, 23896, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3509280, 102927, 86388, 2170, 317, 25213, 1411, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3595671, 105099, 84369, 2239, 317, 26758, 1524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3680043, 107340, 89880, 2145, 317, 22833, 1314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3769926, 109487, 94345, 2235, 317, 23940, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3864274, 111724, 95809, 2253, 317, 23938, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3960086, 113979, 95052, 2244, 317, 23930, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4055141, 116225, 95315, 2246, 317, 23964, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4150459, 118473, 94995, 2237, 317, 23882, 1356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4245457, 120712, 95067, 2244, 317, 23905, 1362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4340527, 122958, 91443, 2164, 317, 22845, 1314, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4432019, 125128, 1969, 38, 379, "Input"],
Cell[4433991, 125168, 105, 2, 27, "Output"],
Cell[4434099, 125172, 108, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4434244, 125179, 1145, 21, 219, "Input"],
Cell[4435392, 125202, 51312, 1089, 565, 9268, 567, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

