(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    692091,      19712]*)
(*NotebookOutlinePosition[    692741,      19735]*)
(*  CellTagsIndexPosition[    692697,      19731]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< NumericalMath`ListIntegrate`\), "\[IndentingNewLine]", 
    \(<< Statistics`DataSmoothing`\), "\[IndentingNewLine]", 
    \(<< NumericalMath`PolynomialFit`\), "\[IndentingNewLine]", 
    \(hide = DisplayFunction \[Rule] Identity\), "\[IndentingNewLine]", 
    \(SetDirectory["\</afs/cern.ch/user/a/afabich/public/MERIT\>"]\), "\n", 
    \(\(\(<< "\<prolog.m\>"\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\n", 
    \(\(Files = FileNames["\<2007*result.txt\>"];\)\)}], "Input"],

Cell[BoxData[
    \(DisplayFunction \[Rule] Identity\)], "Output"],

Cell[BoxData[
    \("/afs/cern.ch/user/a/afabich/public/MERIT"\)], "Output"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Read\ run\ list\ of\ Marcus\ and\ modify\ \
*) \)\(\[IndentingNewLine]\)\(\(\(ReadList["\</afs/cern.ch/user/a/afabich/\
public/MERIT/RunList.data\>", String]\)[\([1]\)]\)\(\[IndentingNewLine]\)
    \(RunList = \[IndentingNewLine]Transpose[\[IndentingNewLine]Map[
            StringSplit, \
\[IndentingNewLine]Drop[\[IndentingNewLine]ReadList["\</afs/cern.ch/user/a/\
afabich/public/MERIT/RunList.data\>", String]\[IndentingNewLine], 
              1]\[IndentingNewLine]]\[IndentingNewLine]];\)\(\
\[IndentingNewLine]\)
    \(Harmonic[x_] := 
      If[x \[Equal] "\<1.31e-007\>" || 
          x \[Equal] "\<1.31288e-007\>", "\<16\>", 
        If[x \[Equal] "\<2.62576e-007\>" || 
            x \[Equal] "\<2.62e-007\>", "\<8\>", 
          If[x \[Equal] "\<5.25e-007\>", "\<5.25\>", 
            If[x \[Equal] "\<5.27e-007\>", "\<6\>", 
              If[x \[Equal] "\<7.95e-007\>", "\<8\>", 
                x]]]]]\)\(\[IndentingNewLine]\)
    \(RunList = 
        ReplacePart[RunList, Map[Harmonic, RunList[\([2]\)]], 
          2];\)\(\[IndentingNewLine]\)
    \(RunList = 
        Select[\[IndentingNewLine]ToExpression[
            Transpose[RunList]\[IndentingNewLine]], #[\([1]\)] \[NotEqual] 
              0 &];\)\(\[IndentingNewLine]\)
    \(RunListOff = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[NotEqual] 
                16 && #[\([2]\)] \[NotEqual] 
                8 &];\)\(\ \)\(\[IndentingNewLine]\)
    \(RunList8 = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[Equal] 
              8 &];\)\(\ \)\(\[IndentingNewLine]\)
    \(RunList16 = 
        Select[\[IndentingNewLine]ToExpression[
            RunList]\[IndentingNewLine], #[\([2]\)] \[Equal] 
              16 &];\)\(\ \)\(\[IndentingNewLine]\)
    \(RunList = RunList8;\)\(\[IndentingNewLine]\)
    \(RunList = 
        Join[RunList, 
          Select[RunList16, 
            IntegerPart[#[\([\)\(1\)\(]\)]/1000] \[Equal] 
                17 &]];\)\(\[IndentingNewLine]\)
    \(RunList82 = 
        Select[\[IndentingNewLine]ToExpression[
            RunList8]\[IndentingNewLine], #[\([10]\)] \[Equal] 
              2 &];\)\(\ \)\(\[IndentingNewLine]\)
    \(RunList[\([1]\)]\)\(\[IndentingNewLine]\)
    \( (*\ Check\ availability\ of\ input\ files\ *) \)\)\)\)], "Input"],

Cell[BoxData[
    \("Run\tBunchSeparation\tTimediff\tYear\tMonth\tDay\tHour\tMinute\tSecond\
\tNumber of bunches\tTotal intensity\tInt/bunch"\)], "Output"],

Cell[BoxData[
    \({12029, 8, 0, 2007, 11, 6, 17, 55, 31, 8, 10.5394`, 1.25931`, 1.20667`, 
      1.17241`, 1.13289`, 1.11959`, 1.53443`, 1.68542`, 1.42869`, 0, 0, 0, 0, 
      0, 0, 0, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(AllRuns = {};\)\), "\[IndentingNewLine]", 
    \(\(\(Do[{\[IndentingNewLine]t = m, \[IndentingNewLine]data = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList82[\([t, 4]\)]] <> "\<-\>" <> 
              ToString[RunList82[\([t, 5]\)]] <> "\<-\>" <> 
              ToString[RunList82[\([t, 6]\)]] <> "\<_\>" <> 
              ToString[RunList82[\([t, 7]\)]] <> "\<-\>" <> 
              ToString[RunList82[\([t, 8]\)]] <> "\<-\>" <> 
              ToString[RunList82[\([t, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \[IndentingNewLine]data = 
          N[data/Max[data]], \[IndentingNewLine]shift = 
          Last[Last[
              Position[
                Take[data, 
                  950], _?\((# > 0.2 &)\)]]], \[IndentingNewLine]shift = 
          800, \[IndentingNewLine]data = 
          Drop[data, 1600 - shift], \[IndentingNewLine]part1 = 
          Take[data, 200], \[IndentingNewLine]part2 = 
          Take[Drop[data, 200 - 69], 1000], \[IndentingNewLine]AppendTo[
          AllRuns, \[IndentingNewLine]part1\[IndentingNewLine]], \
\[IndentingNewLine]AppendTo[
          AllRuns, \[IndentingNewLine]part2 + 
            0.015\[IndentingNewLine]]\[IndentingNewLine]}, {m, 3, 
        8}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Aver = {};\)\), "\n", 
    \(Do[{\[IndentingNewLine]part = {}, \[IndentingNewLine]Do[\
\[IndentingNewLine]AppendTo[part, 
            AllRuns[\([m, k]\)]]\[IndentingNewLine], {m, 
            If[k \[LessEqual] 200, 1, 2], 8, 
            If[k \[LessEqual] 200, 1, 2]}], \[IndentingNewLine]AppendTo[Aver, 
          Mean[part]]\[IndentingNewLine]}, {k, 
        Length[AllRuns[\([\(-1\)]\)]]}]\), "\[IndentingNewLine]", 
    \(\(Bg = 
        Take[Join[Table[0, {94}], Drop[Aver, 94]], 
          250];\)\), "\[IndentingNewLine]", 
    \(MultipleListPlot[AppendTo[AppendTo[AllRuns, Aver], Bg], 
      PlotRange \[Rule] {{1, 300}, {\(-0.2\), 0.2}}, ImageSize \[Rule] 900, 
      PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[0, 0, 0], 
          RGBColor[0, 0, 0], RGBColor[0, 0, 0], RGBColor[0, 0, 0], 
          RGBColor[0, 0, 0], RGBColor[0, 0, 0], RGBColor[0, 0, 0], 
          RGBColor[0, 0, 0], RGBColor[0, 0, 0], RGBColor[0, 0, 0], 
          RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
          RGBColor[0, 1, 0]}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Set::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(AppendTo\\) in \
\\!\\(AppendTo[\\(\\(AllRuns, \\(\\({\\(\\(-0.008623532452950267`\\)\\), \
\\(\\(-0.010441773593483868`\\)\\), \\(\\(-0.0074780581548978976`\\)\\), \
0.0015519309919562125`, 0.005716134024344989`, \\(\\(\[LeftSkeleton] 21 \
\[RightSkeleton]\\)\\), 0.0015444566518435228`, \
\\(\\(-0.001706962698724368`\\)\\), \\(\\(-0.009005800829629387`\\)\\), \
\\(\\(-0.017977983378031824`\\)\\), \\(\\(\[LeftSkeleton] 990 \
\[RightSkeleton]\\)\\)}\\)\\)\\)\\)]\\) is Protected. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 900 556.231 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00334448 0.00334448 0.309017 1.54508 [
[.16388 -0.0125 -14 -17.6875 ]
[.16388 -0.0125 14 0 ]
[.3311 -0.0125 -20 -17.6875 ]
[.3311 -0.0125 20 0 ]
[.49833 -0.0125 -20 -17.6875 ]
[.49833 -0.0125 20 0 ]
[.66555 -0.0125 -20 -17.6875 ]
[.66555 -0.0125 20 0 ]
[.83278 -0.0125 -20 -17.6875 ]
[.83278 -0.0125 20 0 ]
[1 -0.0125 -20 -17.6875 ]
[1 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -65.1875 -8.84375 ]
[-0.0125 .07725 0 8.84375 ]
[-0.0125 .15451 -53.1875 -8.84375 ]
[-0.0125 .15451 0 8.84375 ]
[-0.0125 .23176 -65.1875 -8.84375 ]
[-0.0125 .23176 0 8.84375 ]
[-0.0125 .30902 -16 -8.84375 ]
[-0.0125 .30902 0 8.84375 ]
[-0.0125 .38627 -52 -8.84375 ]
[-0.0125 .38627 0 8.84375 ]
[-0.0125 .46353 -40 -8.84375 ]
[-0.0125 .46353 0 8.84375 ]
[-0.0125 .54078 -52 -8.84375 ]
[-0.0125 .54078 0 8.84375 ]
[-0.0125 .61803 -40 -8.84375 ]
[-0.0125 .61803 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16388 0 m
.16388 .00625 L
s
gsave
.16388 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.3311 0 m
.3311 .00625 L
s
gsave
.3311 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49833 0 m
.49833 .00625 L
s
gsave
.49833 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.66555 0 m
.66555 .00625 L
s
gsave
.66555 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.83278 0 m
.83278 .00625 L
s
gsave
.83278 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.0301 0 m
.0301 .00375 L
s
.06355 0 m
.06355 .00375 L
s
.09699 0 m
.09699 .00375 L
s
.13043 0 m
.13043 .00375 L
s
.19732 0 m
.19732 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26421 0 m
.26421 .00375 L
s
.29766 0 m
.29766 .00375 L
s
.36455 0 m
.36455 .00375 L
s
.39799 0 m
.39799 .00375 L
s
.43144 0 m
.43144 .00375 L
s
.46488 0 m
.46488 .00375 L
s
.53177 0 m
.53177 .00375 L
s
.56522 0 m
.56522 .00375 L
s
.59866 0 m
.59866 .00375 L
s
.63211 0 m
.63211 .00375 L
s
.699 0 m
.699 .00375 L
s
.73244 0 m
.73244 .00375 L
s
.76589 0 m
.76589 .00375 L
s
.79933 0 m
.79933 .00375 L
s
.86622 0 m
.86622 .00375 L
s
.89967 0 m
.89967 .00375 L
s
.93311 0 m
.93311 .00375 L
s
.96656 0 m
.96656 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -126.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -114.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -126.188 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.188 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -113 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16388 .61178 m
.16388 .61803 L
s
.3311 .61178 m
.3311 .61803 L
s
.49833 .61178 m
.49833 .61803 L
s
.66555 .61178 m
.66555 .61803 L
s
.83278 .61178 m
.83278 .61803 L
s
.125 Mabswid
.0301 .61428 m
.0301 .61803 L
s
.06355 .61428 m
.06355 .61803 L
s
.09699 .61428 m
.09699 .61803 L
s
.13043 .61428 m
.13043 .61803 L
s
.19732 .61428 m
.19732 .61803 L
s
.23077 .61428 m
.23077 .61803 L
s
.26421 .61428 m
.26421 .61803 L
s
.29766 .61428 m
.29766 .61803 L
s
.36455 .61428 m
.36455 .61803 L
s
.39799 .61428 m
.39799 .61803 L
s
.43144 .61428 m
.43144 .61803 L
s
.46488 .61428 m
.46488 .61803 L
s
.53177 .61428 m
.53177 .61803 L
s
.56522 .61428 m
.56522 .61803 L
s
.59866 .61428 m
.59866 .61803 L
s
.63211 .61428 m
.63211 .61803 L
s
.699 .61428 m
.699 .61803 L
s
.73244 .61428 m
.73244 .61803 L
s
.76589 .61428 m
.76589 .61803 L
s
.79933 .61428 m
.79933 .61803 L
s
.86622 .61428 m
.86622 .61803 L
s
.89967 .61428 m
.89967 .61803 L
s
.93311 .61428 m
.93311 .61803 L
s
.96656 .61428 m
.96656 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .31131 m
.00334 .30902 L
.00669 .30673 L
.01003 .30673 L
.01338 .30673 L
.01672 .30444 L
.02007 .30902 L
.02341 .30673 L
.02676 .30902 L
.0301 .30673 L
.03344 .30902 L
.03679 .31131 L
.04013 .30673 L
.04348 .30444 L
.04682 .30673 L
.05017 .30673 L
.05351 .30673 L
.05686 .30444 L
.0602 .30902 L
.06355 .30444 L
.06689 .31131 L
.07023 .30902 L
.07358 .30902 L
.07692 .30673 L
.08027 .30673 L
.08361 .30673 L
.08696 .30444 L
.0903 .30902 L
.09365 .30902 L
.09699 .30444 L
.10033 .30673 L
.10368 .30673 L
.10702 .31131 L
.11037 .30902 L
.11371 .30673 L
.11706 .30673 L
.1204 .30673 L
.12375 .30673 L
.12709 .30444 L
.13043 .30444 L
.13378 .30902 L
.13712 .30444 L
.14047 .30902 L
.14381 .30673 L
.14716 .30902 L
.1505 .30444 L
.15385 .30673 L
.15719 .30444 L
.16054 .30902 L
.16388 .30444 L
Mistroke
.16722 .30673 L
.17057 .30444 L
.17391 .30902 L
.17726 .30673 L
.1806 .30673 L
.18395 .30444 L
.18729 .30902 L
.19064 .30902 L
.19398 .30444 L
.19732 .30444 L
.20067 .30673 L
.20401 .30444 L
.20736 .30444 L
.2107 .30902 L
.21405 .30673 L
.21739 .30902 L
.22074 .30902 L
.22408 .3136 L
.22742 .32046 L
.23077 .34793 L
.23411 .37082 L
.23746 .43949 L
.2408 .54479 L
Mfstroke
.2408 .54479 m
.24227 .61803 L
s
.3043 .61803 m
.30435 .61346 L
.30769 .40058 L
.31104 .21288 L
.31438 .12818 L
.31773 .07554 L
.32107 .11445 L
.32441 .12132 L
.32776 .24035 L
.3311 .23806 L
.33445 .2495 L
.33779 .20601 L
.34114 .19457 L
.34448 .17397 L
.34783 .17625 L
.35117 .17854 L
.35452 .20143 L
.35786 .23119 L
.3612 .26553 L
.36455 .2907 L
.36789 .32962 L
.37124 .34564 L
.37458 .35251 L
.37793 .35251 L
.38127 .33877 L
.38462 .32504 L
.38796 .30215 L
.3913 .28842 L
.39465 .27697 L
.39799 .28384 L
.40134 .30215 L
.40468 .3342 L
.40803 .38227 L
.41137 .42347 L
.41472 .44407 L
.41806 .43949 L
.4214 .41889 L
.42475 .37998 L
.42809 .32962 L
.43144 .2907 L
.43478 .25866 L
.43813 .24721 L
.44147 .25179 L
.44482 .2701 L
.44816 .29986 L
.45151 .30444 L
.45485 .30215 L
.45819 .28155 L
.46154 .25866 L
.46488 .23348 L
Mistroke
.46823 .21746 L
.47157 .19914 L
.47492 .19228 L
.47826 .20372 L
.48161 .22432 L
.48495 .24492 L
.48829 .28384 L
.49164 .31131 L
.49498 .33649 L
.49833 .3548 L
.50167 .37082 L
.50502 .3754 L
.50836 .38227 L
.51171 .37998 L
.51505 .37082 L
.51839 .36166 L
.52174 .34793 L
.52508 .33649 L
.52843 .32733 L
.53177 .3136 L
.53512 .29986 L
.53846 .28842 L
.54181 .28842 L
.54515 .28155 L
.54849 .28613 L
.55184 .27468 L
.55518 .28842 L
.55853 .28155 L
.56187 .28613 L
.56522 .27468 L
.56856 .2701 L
.57191 .26324 L
.57525 .26553 L
.5786 .25866 L
.58194 .26553 L
.58528 .26324 L
.58863 .26781 L
.59197 .25866 L
.59532 .25866 L
.59866 .24721 L
.60201 .23348 L
.60535 .22432 L
.6087 .22432 L
.61204 .22432 L
.61538 .24264 L
.61873 .25408 L
.62207 .28155 L
.62542 .29986 L
.62876 .32046 L
.63211 .33191 L
Mistroke
.63545 .33649 L
.6388 .33649 L
.64214 .33191 L
.64548 .32504 L
.64883 .32275 L
.65217 .31588 L
.65552 .32275 L
.65886 .32046 L
.66221 .32504 L
.66555 .33877 L
Mfstroke
0 .27039 m
.00334 .27497 L
.00669 .29328 L
.01003 .32304 L
.01338 .32762 L
.01672 .32533 L
.02007 .30473 L
.02341 .28183 L
.02676 .25666 L
.0301 .24063 L
.03344 .22232 L
.03679 .21545 L
.04013 .2269 L
.04348 .2475 L
.04682 .2681 L
.05017 .30701 L
.05351 .33448 L
.05686 .35966 L
.0602 .37797 L
.06355 .394 L
.06689 .39857 L
.07023 .40544 L
.07358 .40315 L
.07692 .394 L
.08027 .38484 L
.08361 .37111 L
.08696 .35966 L
.0903 .35051 L
.09365 .33677 L
.09699 .32304 L
.10033 .31159 L
.10368 .31159 L
.10702 .30473 L
.11037 .3093 L
.11371 .29786 L
.11706 .31159 L
.1204 .30473 L
.12375 .3093 L
.12709 .29786 L
.13043 .29328 L
.13378 .28641 L
.13712 .2887 L
.14047 .28183 L
.14381 .2887 L
.14716 .28641 L
.1505 .29099 L
.15385 .28183 L
.15719 .28183 L
.16054 .27039 L
.16388 .25666 L
Mistroke
.16722 .2475 L
.17057 .2475 L
.17391 .2475 L
.17726 .26581 L
.1806 .27726 L
.18395 .30473 L
.18729 .32304 L
.19064 .34364 L
.19398 .35508 L
.19732 .35966 L
.20067 .35966 L
.20401 .35508 L
.20736 .34822 L
.2107 .34593 L
.21405 .33906 L
.21739 .34593 L
.22074 .34364 L
.22408 .34822 L
.22742 .36195 L
.23077 .36424 L
.23411 .37111 L
.23746 .40773 L
.2408 .51074 L
Mfstroke
.2408 .51074 m
.24365 .61803 L
s
.30498 .61803 m
.30769 .43978 L
.31104 .22919 L
.31438 .13992 L
.31773 .14221 L
.32107 .13763 L
.32441 .17654 L
.32776 .18341 L
.3311 .26352 L
.33445 .24979 L
.33779 .2475 L
.34114 .20172 L
.34448 .19027 L
.34783 .17883 L
.35117 .19256 L
.35452 .21774 L
.35786 .24063 L
.3612 .26581 L
.36455 .29099 L
.36789 .30701 L
.37124 .32533 L
.37458 .33906 L
.37793 .35051 L
.38127 .34593 L
.38462 .33448 L
.38796 .32304 L
.3913 .30244 L
.39465 .30015 L
.39799 .30015 L
.40134 .31388 L
.40468 .34364 L
.40803 .38026 L
.41137 .42375 L
.41472 .44435 L
.41806 .45351 L
.4214 .4352 L
.42475 .39857 L
.42809 .36195 L
.43144 .32533 L
.43478 .30015 L
.43813 .2887 L
.44147 .29099 L
.44482 .30244 L
.44816 .30473 L
.45151 .32533 L
.45485 .31617 L
.45819 .30015 L
.46154 .27039 L
.46488 .24979 L
.46823 .2269 L
Mistroke
.47157 .21316 L
.47492 .20859 L
.47826 .21316 L
.48161 .22232 L
.48495 .24292 L
.48829 .2681 L
.49164 .29328 L
.49498 .31388 L
.49833 .34135 L
.50167 .35508 L
.50502 .36195 L
.50836 .36882 L
.51171 .36882 L
.51505 .36653 L
.51839 .35508 L
.52174 .34593 L
.52508 .33677 L
.52843 .32762 L
.53177 .32533 L
.53512 .31388 L
.53846 .31159 L
.54181 .30015 L
.54515 .3093 L
.54849 .31159 L
.55184 .31159 L
.55518 .31159 L
.55853 .31846 L
.56187 .31388 L
.56522 .30244 L
.56856 .30015 L
.57191 .30015 L
.57525 .29786 L
.5786 .29328 L
.58194 .28641 L
.58528 .28641 L
.58863 .27497 L
.59197 .27268 L
.59532 .25437 L
.59866 .25208 L
.60201 .24292 L
.60535 .23148 L
.6087 .22461 L
.61204 .23148 L
.61538 .24521 L
.61873 .25666 L
.62207 .27268 L
.62542 .29557 L
.62876 .30701 L
.63211 .32075 L
.63545 .31617 L
Mistroke
.6388 .31388 L
.64214 .30701 L
.64548 .3093 L
.64883 .3093 L
.65217 .3093 L
.65552 .3093 L
.65886 .31617 L
.66221 .31617 L
.66555 .31159 L
.6689 .30701 L
.67224 .29557 L
.67559 .28641 L
.67893 .27955 L
.68227 .27955 L
.68562 .27497 L
.68896 .28412 L
.69231 .29099 L
.69565 .29328 L
.699 .29557 L
.70234 .2887 L
.70569 .2887 L
.70903 .28641 L
.71237 .28183 L
.71572 .27955 L
.71906 .27955 L
.72241 .28412 L
.72575 .29328 L
.7291 .29557 L
.73244 .3093 L
.73579 .30473 L
.73913 .3093 L
.74247 .30701 L
.74582 .30701 L
.74916 .30244 L
.75251 .3093 L
.75585 .30473 L
.7592 .30473 L
.76254 .30244 L
.76589 .29786 L
.76923 .28412 L
.77258 .28641 L
.77592 .27955 L
.77926 .28412 L
.78261 .28183 L
.78595 .29099 L
.7893 .2887 L
.79264 .29786 L
.79599 .29786 L
.79933 .30015 L
.80268 .30015 L
Mistroke
.80602 .29786 L
.80936 .29328 L
.81271 .29557 L
.81605 .29786 L
.8194 .29786 L
.82274 .30701 L
.82609 .31388 L
.82943 .31846 L
.83278 .32075 L
.83612 .31388 L
.83946 .31846 L
.84281 .3093 L
.84615 .3093 L
.8495 .30473 L
.85284 .3093 L
.85619 .30701 L
.85953 .31617 L
.86288 .31388 L
.86622 .32762 L
.86957 .32304 L
.87291 .32533 L
.87625 .32533 L
.8796 .32533 L
.88294 .32762 L
.88629 .32075 L
.88963 .31617 L
.89298 .31617 L
.89632 .31617 L
.89967 .31159 L
.90301 .30473 L
.90635 .30701 L
.9097 .30473 L
.91304 .30473 L
.91639 .29328 L
.91973 .29557 L
.92308 .2887 L
.92642 .29099 L
.92977 .28641 L
.93311 .28641 L
.93645 .28412 L
.9398 .28183 L
.94314 .28183 L
.94649 .28641 L
.94983 .28641 L
.95318 .28641 L
.95652 .28183 L
.95987 .29557 L
.96321 .29328 L
.96656 .29328 L
.9699 .29786 L
Mistroke
.97324 .29786 L
.97659 .30473 L
.97993 .31159 L
.98328 .3093 L
.98662 .30701 L
.98997 .31388 L
.99331 .3093 L
.99666 .3093 L
1 .30701 L
Mfstroke
1 .30701 m
1 .30701 L
s
0 .30902 m
.00334 .30717 L
.00669 .30809 L
.01003 .31087 L
.01338 .30902 L
.01672 .30809 L
.02007 .30624 L
.02341 .30809 L
.02676 .30994 L
.0301 .30717 L
.03344 .30717 L
.03679 .30994 L
.04013 .30994 L
.04348 .30902 L
.04682 .30902 L
.05017 .31087 L
.05351 .30994 L
.05686 .30717 L
.0602 .30624 L
.06355 .31179 L
.06689 .30994 L
.07023 .30902 L
.07358 .30624 L
.07692 .31087 L
.08027 .30717 L
.08361 .30809 L
.08696 .30809 L
.0903 .30994 L
.09365 .30902 L
.09699 .30624 L
.10033 .30717 L
.10368 .30809 L
.10702 .30902 L
.11037 .30624 L
.11371 .30902 L
.11706 .30809 L
.1204 .30809 L
.12375 .30717 L
.12709 .30809 L
.13043 .30809 L
.13378 .30994 L
.13712 .30994 L
.14047 .30717 L
.14381 .30902 L
.14716 .30994 L
.1505 .30717 L
.15385 .30809 L
.15719 .30902 L
.16054 .30994 L
.16388 .30717 L
Mistroke
.16722 .30809 L
.17057 .30994 L
.17391 .30994 L
.17726 .30717 L
.1806 .30624 L
.18395 .30809 L
.18729 .30994 L
.19064 .30624 L
.19398 .30809 L
.19732 .30809 L
.20067 .30902 L
.20401 .30717 L
.20736 .30717 L
.2107 .30809 L
.21405 .30994 L
.21739 .30902 L
.22074 .30902 L
.22408 .30809 L
.22742 .30994 L
.23077 .30902 L
.23411 .31364 L
.23746 .3275 L
.2408 .37093 L
.24415 .39865 L
.24749 .51324 L
Mfstroke
.24749 .51324 m
.2494 .61803 L
s
.30955 .61803 m
.31104 .46519 L
.31438 .28499 L
.31773 .16763 L
.32107 .04565 L
.32441 .06044 L
.32776 .17318 L
.3311 .17872 L
.33445 .22215 L
.33779 .18796 L
.34114 .22123 L
.34448 .20182 L
.34783 .19443 L
.35117 .17687 L
.35452 .18334 L
.35786 .20737 L
.3612 .24618 L
.36455 .27667 L
.36789 .29054 L
.37124 .30347 L
.37458 .31271 L
.37793 .31364 L
.38127 .31364 L
.38462 .3238 L
.38796 .32842 L
.3913 .32011 L
.39465 .30532 L
.39799 .29978 L
.40134 .28961 L
.40468 .297 L
.40803 .32288 L
.41137 .35707 L
.41472 .39496 L
.41806 .431 L
.4214 .44024 L
.42475 .4273 L
.42809 .4005 L
.43144 .35337 L
.43478 .29885 L
.43813 .27205 L
.44147 .26466 L
.44482 .27205 L
.44816 .29146 L
.45151 .30717 L
.45485 .31456 L
.45819 .3007 L
.46154 .29331 L
.46488 .27298 L
.46823 .24341 L
.47157 .21014 L
Mistroke
.47492 .19351 L
.47826 .18426 L
.48161 .19073 L
.48495 .20829 L
.48829 .23971 L
.49164 .26466 L
.49498 .297 L
.49833 .32288 L
.50167 .34413 L
.50502 .36631 L
.50836 .37832 L
.51171 .3811 L
.51505 .37186 L
.51839 .37278 L
.52174 .36908 L
.52508 .36169 L
.52843 .35153 L
.53177 .33951 L
.53512 .3238 L
.53846 .30994 L
.54181 .29978 L
.54515 .28776 L
.54849 .28037 L
.55184 .27667 L
.55518 .27945 L
.55853 .28037 L
.56187 .28314 L
.56522 .28129 L
.56856 .28499 L
.57191 .28037 L
.57525 .27945 L
.5786 .27483 L
.58194 .27205 L
.58528 .27113 L
.58863 .27205 L
.59197 .26928 L
.59532 .26836 L
.59866 .26374 L
.60201 .25357 L
.60535 .23786 L
.6087 .2277 L
.61204 .21661 L
.61538 .21753 L
.61873 .22308 L
.62207 .24156 L
.62542 .26651 L
.62876 .28961 L
.63211 .31271 L
.63545 .3275 L
.6388 .34228 L
Mistroke
.64214 .34228 L
.64548 .33766 L
.64883 .32657 L
.65217 .32565 L
.65552 .3238 L
.65886 .32565 L
.66221 .32657 L
.66555 .32842 L
Mfstroke
0 .29523 m
.00334 .28784 L
.00669 .29523 L
.01003 .31464 L
.01338 .33035 L
.01672 .33774 L
.02007 .32388 L
.02341 .31648 L
.02676 .29615 L
.0301 .26658 L
.03344 .23332 L
.03679 .21668 L
.04013 .20744 L
.04348 .21391 L
.04682 .23147 L
.05017 .26289 L
.05351 .28784 L
.05686 .32018 L
.0602 .34605 L
.06355 .36731 L
.06689 .38949 L
.07023 .4015 L
.07358 .40427 L
.07692 .39503 L
.08027 .39596 L
.08361 .39226 L
.08696 .38487 L
.0903 .3747 L
.09365 .36269 L
.09699 .34698 L
.10033 .33312 L
.10368 .32295 L
.10702 .31094 L
.11037 .30355 L
.11371 .29985 L
.11706 .30262 L
.1204 .30355 L
.12375 .30632 L
.12709 .30447 L
.13043 .30817 L
.13378 .30355 L
.13712 .30262 L
.14047 .298 L
.14381 .29523 L
.14716 .29431 L
.1505 .29523 L
.15385 .29246 L
.15719 .29153 L
.16054 .28691 L
.16388 .27675 L
Mistroke
.16722 .26104 L
.17057 .25087 L
.17391 .23978 L
.17726 .24071 L
.1806 .24625 L
.18395 .26473 L
.18729 .28968 L
.19064 .31279 L
.19398 .33589 L
.19732 .35068 L
.20067 .36546 L
.20401 .36546 L
.20736 .36084 L
.2107 .34975 L
.21405 .34883 L
.21739 .34698 L
.22074 .34883 L
.22408 .34975 L
.22742 .3516 L
.23077 .35068 L
.23411 .3553 L
.23746 .35622 L
.2408 .39226 L
.24415 .43662 L
.24749 .5549 L
Mfstroke
.24749 .5549 m
.24982 .61803 L
s
.3101 .61803 m
.31104 .5244 L
.31438 .28137 L
.31773 .29153 L
.32107 .1483 L
.32441 .10025 L
.32776 .14275 L
.3311 .20005 L
.33445 .20097 L
.33779 .23794 L
.34114 .17325 L
.34448 .19543 L
.34783 .18434 L
.35117 .19358 L
.35452 .22315 L
.35786 .24533 L
.3612 .26104 L
.36455 .28691 L
.36789 .28968 L
.37124 .29246 L
.37458 .28784 L
.37793 .29893 L
.38127 .31094 L
.38462 .31186 L
.38796 .32203 L
.3913 .32757 L
.39465 .32295 L
.39799 .32018 L
.40134 .31279 L
.40468 .32665 L
.40803 .35437 L
.41137 .3747 L
.41472 .39965 L
.41806 .432 L
.4214 .43754 L
.42475 .41813 L
.42809 .40058 L
.43144 .3747 L
.43478 .33866 L
.43813 .31371 L
.44147 .31186 L
.44482 .31648 L
.44816 .32203 L
.45151 .33127 L
.45485 .33219 L
.45819 .3211 L
.46154 .29338 L
.46488 .2712 L
.46823 .25087 L
.47157 .22962 L
Mistroke
.47492 .20652 L
.47826 .20652 L
.48161 .20652 L
.48495 .21761 L
.48829 .23054 L
.49164 .25642 L
.49498 .28322 L
.49833 .30817 L
.50167 .3248 L
.50502 .34421 L
.50836 .36176 L
.51171 .36823 L
.51505 .36823 L
.51839 .36731 L
.52174 .37101 L
.52508 .35992 L
.52843 .34883 L
.53177 .34421 L
.53512 .33312 L
.53846 .32018 L
.54181 .31371 L
.54515 .31002 L
.54849 .30447 L
.55184 .3017 L
.55518 .30355 L
.55853 .31002 L
.56187 .30817 L
.56522 .31186 L
.56856 .31002 L
.57191 .31279 L
.57525 .30724 L
.5786 .30909 L
.58194 .30355 L
.58528 .29985 L
.58863 .29523 L
.59197 .28784 L
.59532 .27675 L
.59866 .26843 L
.60201 .25365 L
.60535 .24163 L
.6087 .22592 L
.61204 .22407 L
.61538 .2213 L
.61873 .23424 L
.62207 .24533 L
.62542 .26935 L
.62876 .29246 L
.63211 .31002 L
.63545 .31926 L
.6388 .32018 L
Mistroke
.64214 .32295 L
.64548 .32203 L
.64883 .31648 L
.65217 .30817 L
.65552 .31094 L
.65886 .31279 L
.66221 .31556 L
.66555 .31464 L
.6689 .31371 L
.67224 .30817 L
.67559 .29708 L
.67893 .28968 L
.68227 .28414 L
.68562 .28229 L
.68896 .28044 L
.69231 .28599 L
.69565 .29246 L
.699 .298 L
.70234 .29431 L
.70569 .29431 L
.70903 .29246 L
.71237 .28691 L
.71572 .27952 L
.71906 .28044 L
.72241 .28229 L
.72575 .28691 L
.7291 .29061 L
.73244 .30262 L
.73579 .30817 L
.73913 .31094 L
.74247 .30817 L
.74582 .30817 L
.74916 .30909 L
.75251 .30817 L
.75585 .30632 L
.7592 .30909 L
.76254 .31002 L
.76589 .30909 L
.76923 .30447 L
.77258 .29893 L
.77592 .29431 L
.77926 .28876 L
.78261 .28229 L
.78595 .28599 L
.7893 .28691 L
.79264 .29061 L
.79599 .29523 L
.79933 .3017 L
.80268 .30077 L
.80602 .30077 L
Mistroke
.80936 .29893 L
.81271 .29893 L
.81605 .29893 L
.8194 .29985 L
.82274 .30355 L
.82609 .30632 L
.82943 .30724 L
.83278 .31186 L
.83612 .31279 L
.83946 .31371 L
.84281 .31186 L
.84615 .31186 L
.8495 .31002 L
.85284 .31002 L
.85619 .31094 L
.85953 .31279 L
.86288 .31094 L
.86622 .31648 L
.86957 .31741 L
.87291 .32295 L
.87625 .32388 L
.8796 .32203 L
.88294 .32572 L
.88629 .3248 L
.88963 .3248 L
.89298 .32203 L
.89632 .3211 L
.89967 .32018 L
.90301 .31556 L
.90635 .31371 L
.9097 .31186 L
.91304 .30909 L
.91639 .30355 L
.91973 .30077 L
.92308 .298 L
.92642 .29431 L
.92977 .28784 L
.93311 .28968 L
.93645 .28691 L
.9398 .28784 L
.94314 .28599 L
.94649 .28968 L
.94983 .28968 L
.95318 .29153 L
.95652 .28968 L
.95987 .29061 L
.96321 .29338 L
.96656 .29523 L
.9699 .29523 L
.97324 .29615 L
Mistroke
.97659 .30077 L
.97993 .30539 L
.98328 .30724 L
.98662 .31002 L
.98997 .31371 L
.99331 .31648 L
.99666 .31371 L
1 .31186 L
Mfstroke
1 .31186 m
1 .31186 L
s
0 .30809 m
.00334 .30902 L
.00669 .30623 L
.01003 .30809 L
.01338 .31088 L
.01672 .30902 L
.02007 .30716 L
.02341 .30902 L
.02676 .30902 L
.0301 .30902 L
.03344 .30809 L
.03679 .30902 L
.04013 .30995 L
.04348 .30809 L
.04682 .30809 L
.05017 .30809 L
.05351 .30716 L
.05686 .30716 L
.0602 .30809 L
.06355 .30809 L
.06689 .30995 L
.07023 .30716 L
.07358 .30809 L
.07692 .30809 L
.08027 .30809 L
.08361 .30716 L
.08696 .30716 L
.0903 .30809 L
.09365 .30995 L
.09699 .30902 L
.10033 .30809 L
.10368 .30809 L
.10702 .31088 L
.11037 .30809 L
.11371 .30809 L
.11706 .30716 L
.1204 .30995 L
.12375 .30809 L
.12709 .30902 L
.13043 .30809 L
.13378 .30716 L
.13712 .30809 L
.14047 .30809 L
.14381 .30809 L
.14716 .30809 L
.1505 .30902 L
.15385 .30809 L
.15719 .30716 L
.16054 .30902 L
.16388 .30716 L
Mistroke
.16722 .30902 L
.17057 .30716 L
.17391 .30902 L
.17726 .30902 L
.1806 .30809 L
.18395 .30716 L
.18729 .30809 L
.19064 .30902 L
.19398 .30902 L
.19732 .30716 L
.20067 .30902 L
.20401 .30716 L
.20736 .30902 L
.2107 .30809 L
.21405 .30995 L
.21739 .30995 L
.22074 .30809 L
.22408 .30809 L
.22742 .30995 L
.23077 .31553 L
.23411 .32111 L
.23746 .34157 L
.2408 .37134 L
.24415 .44576 L
Mfstroke
.24415 .44576 m
.24748 .61803 L
s
.30729 .61803 m
.30769 .57413 L
.31104 .32762 L
.31438 .22158 L
.31773 .08391 L
.32107 .05135 L
.32441 .08484 L
.32776 .18065 L
.3311 .19088 L
.33445 .23181 L
.33779 .19088 L
.34114 .20483 L
.34448 .18995 L
.34783 .19181 L
.35117 .19739 L
.35452 .20669 L
.35786 .23925 L
.3612 .27739 L
.36455 .28669 L
.36789 .29599 L
.37124 .3053 L
.37458 .30995 L
.37793 .30623 L
.38127 .30809 L
.38462 .31925 L
.38796 .31832 L
.3913 .31181 L
.39465 .30437 L
.39799 .30251 L
.40134 .30065 L
.40468 .31925 L
.40803 .34623 L
.41137 .38064 L
.41472 .41599 L
.41806 .43087 L
.4214 .42157 L
.42475 .40483 L
.42809 .37134 L
.43144 .32111 L
.43478 .28111 L
.43813 .26995 L
.44147 .26995 L
.44482 .28204 L
.44816 .30995 L
.45151 .31925 L
.45485 .31553 L
.45819 .29227 L
.46154 .27646 L
.46488 .24855 L
.46823 .21972 L
Mistroke
.47157 .19553 L
.47492 .18902 L
.47826 .18344 L
.48161 .20297 L
.48495 .22437 L
.48829 .26065 L
.49164 .28576 L
.49498 .31739 L
.49833 .33785 L
.50167 .3546 L
.50502 .37134 L
.50836 .37878 L
.51171 .38157 L
.51505 .36948 L
.51839 .36948 L
.52174 .36297 L
.52508 .35832 L
.52843 .34809 L
.53177 .3332 L
.53512 .31646 L
.53846 .30437 L
.54181 .2932 L
.54515 .28018 L
.54849 .27553 L
.55184 .27367 L
.55518 .27832 L
.55853 .27925 L
.56187 .28483 L
.56522 .28297 L
.56856 .28297 L
.57191 .28111 L
.57525 .28018 L
.5786 .27646 L
.58194 .27553 L
.58528 .27274 L
.58863 .27553 L
.59197 .26809 L
.59532 .26437 L
.59866 .25599 L
.60201 .24669 L
.60535 .22809 L
.6087 .22251 L
.61204 .21507 L
.61538 .22065 L
.61873 .23088 L
.62207 .25506 L
.62542 .27925 L
.62876 .30809 L
.63211 .32483 L
.63545 .33692 L
Mistroke
.6388 .34437 L
.64214 .34343 L
.64548 .33599 L
.64883 .32576 L
.65217 .3239 L
.65552 .3239 L
.65886 .32483 L
.66221 .32483 L
.66555 .32483 L
Mfstroke
0 .29312 m
.00334 .29312 L
.00669 .30522 L
.01003 .33312 L
.01338 .34243 L
.01672 .3387 L
.02007 .31545 L
.02341 .29964 L
.02676 .27173 L
.0301 .24289 L
.03344 .21871 L
.03679 .2122 L
.04013 .20661 L
.04348 .22615 L
.04682 .24754 L
.05017 .28382 L
.05351 .30894 L
.05686 .34057 L
.0602 .36103 L
.06355 .37777 L
.06689 .39452 L
.07023 .40196 L
.07358 .40475 L
.07692 .39266 L
.08027 .39266 L
.08361 .38615 L
.08696 .38149 L
.0903 .37126 L
.09365 .35638 L
.09699 .33963 L
.10033 .32754 L
.10368 .31638 L
.10702 .30336 L
.11037 .29871 L
.11371 .29685 L
.11706 .3015 L
.1204 .30243 L
.12375 .30801 L
.12709 .30615 L
.13043 .30615 L
.13378 .30429 L
.13712 .30336 L
.14047 .29964 L
.14381 .29871 L
.14716 .29591 L
.1505 .29871 L
.15385 .29126 L
.15719 .28754 L
.16054 .27917 L
.16388 .26987 L
Mistroke
.16722 .25126 L
.17057 .24568 L
.17391 .23824 L
.17726 .24382 L
.1806 .25406 L
.18395 .27824 L
.18729 .30243 L
.19064 .33126 L
.19398 .34801 L
.19732 .3601 L
.20067 .36754 L
.20401 .36661 L
.20736 .35917 L
.2107 .34894 L
.21405 .34708 L
.21739 .34708 L
.22074 .34801 L
.22408 .34801 L
.22742 .34801 L
.23077 .34429 L
.23411 .33591 L
.23746 .34615 L
.2408 .3387 L
.24415 .42987 L
.24749 .54614 L
Mfstroke
.24749 .54614 m
.2493 .61803 L
s
.30839 .61803 m
.31104 .32754 L
.31438 .13778 L
.31773 .16941 L
.32107 .04848 L
.32441 .08104 L
.32776 .13685 L
.3311 .22615 L
.33445 .23359 L
.33779 .26057 L
.34114 .19266 L
.34448 .19359 L
.34783 .17964 L
.35117 .19452 L
.35452 .2308 L
.35786 .2494 L
.3612 .26522 L
.36455 .29312 L
.36789 .30243 L
.37124 .29778 L
.37458 .29405 L
.37793 .31638 L
.38127 .32289 L
.38462 .3201 L
.38796 .32661 L
.3913 .32475 L
.39465 .31173 L
.39799 .30708 L
.40134 .30708 L
.40468 .32661 L
.40803 .35917 L
.41137 .39266 L
.41472 .42335 L
.41806 .45498 L
.4214 .45312 L
.42475 .42056 L
.42809 .39266 L
.43144 .35917 L
.43478 .31731 L
.43813 .29312 L
.44147 .29591 L
.44482 .30708 L
.44816 .3201 L
.45151 .3387 L
.45485 .3415 L
.45819 .3294 L
.46154 .29033 L
.46488 .26429 L
.46823 .23824 L
.47157 .21127 L
Mistroke
.47492 .1908 L
.47826 .19452 L
.48161 .2001 L
.48495 .21685 L
.48829 .23545 L
.49164 .27266 L
.49498 .30243 L
.49833 .32661 L
.50167 .34336 L
.50502 .35638 L
.50836 .3694 L
.51171 .37312 L
.51505 .37498 L
.51839 .3694 L
.52174 .36568 L
.52508 .35452 L
.52843 .34894 L
.53177 .3415 L
.53512 .32568 L
.53846 .31452 L
.54181 .30708 L
.54515 .30615 L
.54849 .29964 L
.55184 .29964 L
.55518 .30429 L
.55853 .30987 L
.56187 .30894 L
.56522 .31545 L
.56856 .31452 L
.57191 .31173 L
.57525 .30429 L
.5786 .30801 L
.58194 .30243 L
.58528 .29871 L
.58863 .29033 L
.59197 .28847 L
.59532 .27545 L
.59866 .26336 L
.60201 .2494 L
.60535 .23452 L
.6087 .22057 L
.61204 .21685 L
.61538 .21685 L
.61873 .23452 L
.62207 .25406 L
.62542 .2801 L
.62876 .30429 L
.63211 .32382 L
.63545 .33033 L
.6388 .32568 L
Mistroke
.64214 .32568 L
.64548 .32103 L
.64883 .31266 L
.65217 .30801 L
.65552 .30987 L
.65886 .31452 L
.66221 .31545 L
.66555 .31731 L
.6689 .31545 L
.67224 .30801 L
.67559 .29685 L
.67893 .28382 L
.68227 .27731 L
.68562 .27824 L
.68896 .27917 L
.69231 .28754 L
.69565 .29778 L
.699 .29964 L
.70234 .29871 L
.70569 .29591 L
.70903 .29219 L
.71237 .28661 L
.71572 .27917 L
.71906 .27917 L
.72241 .28196 L
.72575 .2894 L
.7291 .29591 L
.73244 .30801 L
.73579 .31266 L
.73913 .31452 L
.74247 .3108 L
.74582 .30987 L
.74916 .30522 L
.75251 .30894 L
.75585 .30987 L
.7592 .3108 L
.76254 .30894 L
.76589 .30894 L
.76923 .30336 L
.77258 .29778 L
.77592 .29033 L
.77926 .28847 L
.78261 .28289 L
.78595 .28568 L
.7893 .28754 L
.79264 .29591 L
.79599 .29964 L
.79933 .30429 L
.80268 .30243 L
.80602 .30522 L
Mistroke
.80936 .29871 L
.81271 .29685 L
.81605 .29685 L
.8194 .29964 L
.82274 .30429 L
.82609 .30522 L
.82943 .3108 L
.83278 .31545 L
.83612 .31545 L
.83946 .31545 L
.84281 .31173 L
.84615 .31266 L
.8495 .3108 L
.85284 .30801 L
.85619 .30801 L
.85953 .31266 L
.86288 .31266 L
.86622 .31731 L
.86957 .3201 L
.87291 .32475 L
.87625 .32568 L
.8796 .32475 L
.88294 .32754 L
.88629 .32754 L
.88963 .32382 L
.89298 .3201 L
.89632 .31917 L
.89967 .31917 L
.90301 .31452 L
.90635 .31173 L
.9097 .30894 L
.91304 .30801 L
.91639 .30243 L
.91973 .29871 L
.92308 .29591 L
.92642 .29405 L
.92977 .28661 L
.93311 .28754 L
.93645 .28475 L
.9398 .28661 L
.94314 .28475 L
.94649 .2894 L
.94983 .29033 L
.95318 .29312 L
.95652 .29219 L
.95987 .29312 L
.96321 .29405 L
.96656 .29405 L
.9699 .29405 L
.97324 .29685 L
Mistroke
.97659 .3015 L
.97993 .30708 L
.98328 .30894 L
.98662 .31266 L
.98997 .31545 L
.99331 .31359 L
.99666 .31266 L
1 .31266 L
Mfstroke
1 .31266 m
1 .31266 L
s
0 .30752 m
.00334 .30752 L
.00669 .30603 L
.01003 .30752 L
.01338 .31051 L
.01672 .30453 L
.02007 .30603 L
.02341 .30902 L
.02676 .31051 L
.0301 .30603 L
.03344 .30752 L
.03679 .30902 L
.04013 .30902 L
.04348 .30603 L
.04682 .30752 L
.05017 .30902 L
.05351 .31051 L
.05686 .30902 L
.0602 .31201 L
.06355 .31201 L
.06689 .31201 L
.07023 .30603 L
.07358 .30752 L
.07692 .31051 L
.08027 .30902 L
.08361 .30603 L
.08696 .31051 L
.0903 .30752 L
.09365 .30752 L
.09699 .30752 L
.10033 .30752 L
.10368 .30603 L
.10702 .30902 L
.11037 .30752 L
.11371 .30603 L
.11706 .30902 L
.1204 .31051 L
.12375 .30603 L
.12709 .30603 L
.13043 .30752 L
.13378 .31201 L
.13712 .30752 L
.14047 .30902 L
.14381 .31201 L
.14716 .31201 L
.1505 .30603 L
.15385 .30603 L
.15719 .30603 L
.16054 .30453 L
.16388 .30603 L
Mistroke
.16722 .30752 L
.17057 .30902 L
.17391 .30453 L
.17726 .30453 L
.1806 .30902 L
.18395 .30752 L
.18729 .30752 L
.19064 .30603 L
.19398 .30752 L
.19732 .31051 L
.20067 .31201 L
.20401 .30453 L
.20736 .30902 L
.2107 .30752 L
.21405 .30752 L
.21739 .30752 L
.22074 .30752 L
.22408 .30902 L
.22742 .32248 L
.23077 .32098 L
.23411 .35688 L
.23746 .41073 L
.2408 .50047 L
Mfstroke
.2408 .50047 m
.24303 .61803 L
s
.30837 .61803 m
.31104 .4197 L
.31438 .29556 L
.31773 .14299 L
.32107 .11308 L
.32441 .12205 L
.32776 .21927 L
.3311 .22825 L
.33445 .26115 L
.33779 .21479 L
.34114 .22077 L
.34448 .18637 L
.34783 .16094 L
.35117 .14 L
.35452 .1385 L
.35786 .15645 L
.3612 .19684 L
.36455 .24919 L
.36789 .31949 L
.37124 .35987 L
.37458 .38979 L
.37793 .39278 L
.38127 .37333 L
.38462 .3509 L
.38796 .315 L
.3913 .28209 L
.39465 .25667 L
.39799 .2447 L
.40134 .26265 L
.40468 .29705 L
.40803 .35389 L
.41137 .40175 L
.41472 .44214 L
.41806 .46009 L
.4214 .45261 L
.42475 .43017 L
.42809 .39128 L
.43144 .33295 L
.43478 .27761 L
.43813 .24769 L
.44147 .23124 L
.44482 .23573 L
.44816 .26415 L
.45151 .28209 L
.45485 .29855 L
.45819 .29556 L
.46154 .29705 L
.46488 .27462 L
.46823 .24769 L
.47157 .21628 L
Mistroke
.47492 .19385 L
.47826 .18338 L
.48161 .19085 L
.48495 .20432 L
.48829 .23573 L
.49164 .25966 L
.49498 .29107 L
.49833 .30752 L
.50167 .33744 L
.50502 .3509 L
.50836 .35987 L
.51171 .36286 L
.51505 .3509 L
.51839 .35389 L
.52174 .34192 L
.52508 .32996 L
.52843 .32397 L
.53177 .315 L
.53512 .30752 L
.53846 .30154 L
.54181 .30303 L
.54515 .30303 L
.54849 .30154 L
.55184 .29705 L
.55518 .30453 L
.55853 .30154 L
.56187 .29406 L
.56522 .28209 L
.56856 .27611 L
.57191 .27013 L
.57525 .27013 L
.5786 .26714 L
.58194 .27761 L
.58528 .2806 L
.58863 .28209 L
.59197 .2791 L
.59532 .28209 L
.59866 .27462 L
.60201 .26415 L
.60535 .25068 L
.6087 .24769 L
.61204 .24321 L
.61538 .24769 L
.61873 .25517 L
.62207 .27462 L
.62542 .28658 L
.62876 .30154 L
.63211 .30752 L
.63545 .315 L
.6388 .31949 L
Mistroke
.64214 .3165 L
.64548 .31799 L
.64883 .31201 L
.65217 .3165 L
.65552 .31949 L
.65886 .32248 L
.66221 .32547 L
.66555 .33295 L
Mfstroke
0 .27087 m
.00334 .25442 L
.00669 .2589 L
.01003 .28732 L
.01338 .30527 L
.01672 .32172 L
.02007 .31873 L
.02341 .32023 L
.02676 .29779 L
.0301 .27087 L
.03344 .23946 L
.03679 .21702 L
.04013 .20655 L
.04348 .21403 L
.04682 .22749 L
.05017 .2589 L
.05351 .28283 L
.05686 .31424 L
.0602 .3307 L
.06355 .36061 L
.06689 .37407 L
.07023 .38305 L
.07358 .38604 L
.07692 .37407 L
.08027 .37707 L
.08361 .3651 L
.08696 .35313 L
.0903 .34715 L
.09365 .33818 L
.09699 .3307 L
.10033 .32471 L
.10368 .32621 L
.10702 .32621 L
.11037 .32471 L
.11371 .32023 L
.11706 .32771 L
.1204 .32471 L
.12375 .31724 L
.12709 .30527 L
.13043 .29929 L
.13378 .2933 L
.13712 .2933 L
.14047 .29031 L
.14381 .30078 L
.14716 .30377 L
.1505 .30527 L
.15385 .30228 L
.15719 .30527 L
.16054 .29779 L
.16388 .28732 L
Mistroke
.16722 .27386 L
.17057 .27087 L
.17391 .26638 L
.17726 .27087 L
.1806 .27835 L
.18395 .29779 L
.18729 .30976 L
.19064 .32471 L
.19398 .3307 L
.19732 .33818 L
.20067 .34266 L
.20401 .33967 L
.20736 .34117 L
.2107 .33518 L
.21405 .33967 L
.21739 .34266 L
.22074 .34565 L
.22408 .34865 L
.22742 .35612 L
.23077 .36061 L
.23411 .3636 L
.23746 .39651 L
.2408 .47728 L
.24415 .60142 L
Mfstroke
.24415 .60142 m
.24446 .61803 L
s
.30955 .61803 m
.31104 .50869 L
.31438 .22749 L
.31773 .22001 L
.32107 .10634 L
.32441 .10634 L
.32776 .14822 L
.3311 .23946 L
.33445 .24843 L
.33779 .27236 L
.34114 .19758 L
.34448 .20207 L
.34783 .16766 L
.35117 .1542 L
.35452 .15121 L
.35786 .16318 L
.3612 .19608 L
.36455 .25142 L
.36789 .29181 L
.37124 .34266 L
.37458 .37108 L
.37793 .38604 L
.38127 .37557 L
.38462 .34715 L
.38796 .32322 L
.3913 .29779 L
.39465 .27685 L
.39799 .27536 L
.40134 .28134 L
.40468 .30677 L
.40803 .34416 L
.41137 .39801 L
.41472 .44138 L
.41806 .4683 L
.4214 .4713 L
.42475 .45036 L
.42809 .41895 L
.43144 .37707 L
.43478 .32771 L
.43813 .28283 L
.44147 .26189 L
.44482 .25741 L
.44816 .26788 L
.45151 .2963 L
.45485 .31275 L
.45819 .31574 L
.46154 .29929 L
.46488 .28433 L
.46823 .2589 L
.47157 .23048 L
Mistroke
.47492 .20207 L
.47826 .1886 L
.48161 .18412 L
.48495 .19459 L
.48829 .20506 L
.49164 .24544 L
.49498 .27087 L
.49833 .2933 L
.50167 .30826 L
.50502 .3307 L
.50836 .34266 L
.51171 .35014 L
.51505 .35014 L
.51839 .33818 L
.52174 .33668 L
.52508 .3307 L
.52843 .32322 L
.53177 .31873 L
.53512 .31873 L
.53846 .31424 L
.54181 .31424 L
.54515 .31873 L
.54849 .32322 L
.55184 .32172 L
.55518 .31873 L
.55853 .32172 L
.56187 .32023 L
.56522 .31424 L
.56856 .30527 L
.57191 .30377 L
.57525 .30078 L
.5786 .29929 L
.58194 .30078 L
.58528 .30677 L
.58863 .30677 L
.59197 .30377 L
.59532 .2948 L
.59866 .2933 L
.60201 .27835 L
.60535 .26788 L
.6087 .25442 L
.61204 .25292 L
.61538 .25292 L
.61873 .26339 L
.62207 .27087 L
.62542 .28583 L
.62876 .29779 L
.63211 .30527 L
.63545 .30078 L
.6388 .30527 L
Mistroke
.64214 .30377 L
.64548 .30527 L
.64883 .30228 L
.65217 .30677 L
.65552 .31125 L
.65886 .31873 L
.66221 .31574 L
.66555 .32023 L
.6689 .31724 L
.67224 .30677 L
.67559 .29181 L
.67893 .28732 L
.68227 .27536 L
.68562 .26788 L
.68896 .26638 L
.69231 .27386 L
.69565 .27835 L
.699 .28283 L
.70234 .27984 L
.70569 .28732 L
.70903 .28882 L
.71237 .28583 L
.71572 .28433 L
.71906 .27984 L
.72241 .28283 L
.72575 .28732 L
.7291 .29031 L
.73244 .29929 L
.73579 .30377 L
.73913 .30677 L
.74247 .29929 L
.74582 .30377 L
.74916 .30377 L
.75251 .30078 L
.75585 .29779 L
.7592 .29779 L
.76254 .29779 L
.76589 .29779 L
.76923 .29181 L
.77258 .2933 L
.77592 .28882 L
.77926 .28433 L
.78261 .28583 L
.78595 .29031 L
.7893 .29181 L
.79264 .29779 L
.79599 .2963 L
.79933 .29929 L
.80268 .30377 L
.80602 .29929 L
Mistroke
.80936 .2948 L
.81271 .2948 L
.81605 .2933 L
.8194 .29779 L
.82274 .29779 L
.82609 .31125 L
.82943 .31574 L
.83278 .31873 L
.83612 .31574 L
.83946 .31424 L
.84281 .31724 L
.84615 .31424 L
.8495 .30527 L
.85284 .30677 L
.85619 .30377 L
.85953 .30527 L
.86288 .30826 L
.86622 .30677 L
.86957 .31574 L
.87291 .31724 L
.87625 .31125 L
.8796 .31574 L
.88294 .31574 L
.88629 .31275 L
.88963 .30826 L
.89298 .30377 L
.89632 .30078 L
.89967 .30377 L
.90301 .29779 L
.90635 .30377 L
.9097 .30377 L
.91304 .30377 L
.91639 .2948 L
.91973 .2963 L
.92308 .2948 L
.92642 .28882 L
.92977 .27984 L
.93311 .28283 L
.93645 .27835 L
.9398 .27685 L
.94314 .27236 L
.94649 .27835 L
.94983 .28583 L
.95318 .28583 L
.95652 .28134 L
.95987 .28732 L
.96321 .28732 L
.96656 .29181 L
.9699 .29181 L
.97324 .2948 L
Mistroke
.97659 .30078 L
.97993 .30377 L
.98328 .30078 L
.98662 .30677 L
.98997 .30826 L
.99331 .30677 L
.99666 .30078 L
1 .30527 L
Mfstroke
1 .30527 m
1 .30527 L
s
0 .30902 m
.00334 .30439 L
.00669 .30593 L
.01003 .30902 L
.01338 .30747 L
.01672 .30593 L
.02007 .30747 L
.02341 .30747 L
.02676 .30902 L
.0301 .30593 L
.03344 .30747 L
.03679 .30747 L
.04013 .30902 L
.04348 .30439 L
.04682 .30902 L
.05017 .31056 L
.05351 .30902 L
.05686 .30593 L
.0602 .30902 L
.06355 .31365 L
.06689 .30902 L
.07023 .30593 L
.07358 .30902 L
.07692 .3121 L
.08027 .30747 L
.08361 .30439 L
.08696 .30593 L
.0903 .30747 L
.09365 .30593 L
.09699 .30902 L
.10033 .30747 L
.10368 .30902 L
.10702 .30747 L
.11037 .30902 L
.11371 .30902 L
.11706 .3121 L
.1204 .30902 L
.12375 .30593 L
.12709 .30747 L
.13043 .31673 L
.13378 .30902 L
.13712 .30902 L
.14047 .30593 L
.14381 .3121 L
.14716 .30593 L
.1505 .30593 L
.15385 .30593 L
.15719 .3121 L
.16054 .30902 L
.16388 .30593 L
Mistroke
.16722 .30284 L
.17057 .31056 L
.17391 .31056 L
.17726 .30593 L
.1806 .30593 L
.18395 .30902 L
.18729 .30747 L
.19064 .30439 L
.19398 .30747 L
.19732 .30593 L
.20067 .31056 L
.20401 .30439 L
.20736 .30902 L
.2107 .3121 L
.21405 .30902 L
.21739 .30439 L
.22074 .30747 L
.22408 .32137 L
.22742 .33063 L
.23077 .34606 L
.23411 .38928 L
.23746 .46028 L
.2408 .59766 L
Mfstroke
.2408 .59766 m
.24113 .61803 L
s
.30775 .61803 m
.31104 .37693 L
.31438 .32137 L
.31773 .16547 L
.32107 .12379 L
.32441 .14231 L
.32776 .20869 L
.3311 .22258 L
.33445 .25345 L
.33779 .20406 L
.34114 .22104 L
.34448 .19634 L
.34783 .1701 L
.35117 .15003 L
.35452 .14231 L
.35786 .15621 L
.3612 .19943 L
.36455 .25345 L
.36789 .31828 L
.37124 .36304 L
.37458 .39854 L
.37793 .40163 L
.38127 .37848 L
.38462 .35687 L
.38796 .31519 L
.3913 .28123 L
.39465 .25654 L
.39799 .25345 L
.40134 .26888 L
.40468 .31056 L
.40803 .35995 L
.41137 .40317 L
.41472 .43559 L
.41806 .44794 L
.4214 .44022 L
.42475 .4217 L
.42809 .38465 L
.43144 .33371 L
.43478 .28278 L
.43813 .25654 L
.44147 .23493 L
.44482 .23801 L
.44816 .25654 L
.45151 .27197 L
.45485 .28586 L
.45819 .28278 L
.46154 .28741 L
.46488 .27506 L
.46823 .25191 L
.47157 .22104 L
Mistroke
.47492 .20714 L
.47826 .20406 L
.48161 .21023 L
.48495 .22567 L
.48829 .25962 L
.49164 .28586 L
.49498 .3121 L
.49833 .33063 L
.50167 .35378 L
.50502 .37539 L
.50836 .38156 L
.51171 .37848 L
.51505 .37076 L
.51839 .36613 L
.52174 .35224 L
.52508 .33371 L
.52843 .32291 L
.53177 .3121 L
.53512 .29976 L
.53846 .29358 L
.54181 .29667 L
.54515 .29667 L
.54849 .29204 L
.55184 .28895 L
.55518 .29513 L
.55853 .29513 L
.56187 .28278 L
.56522 .27197 L
.56856 .26888 L
.57191 .26271 L
.57525 .25654 L
.5786 .25191 L
.58194 .25499 L
.58528 .26117 L
.58863 .25808 L
.59197 .25808 L
.59532 .25808 L
.59866 .25654 L
.60201 .24728 L
.60535 .23647 L
.6087 .23184 L
.61204 .23647 L
.61538 .2411 L
.61873 .25499 L
.62207 .26888 L
.62542 .29049 L
.62876 .30439 L
.63211 .3121 L
.63545 .31982 L
.6388 .32445 L
Mistroke
.64214 .326 L
.64548 .32291 L
.64883 .32137 L
.65217 .326 L
.65552 .32291 L
.65886 .32754 L
.66221 .32445 L
.66555 .33526 L
Mfstroke
0 .27971 m
.00334 .2581 L
.00669 .26119 L
.01003 .27971 L
.01338 .29515 L
.01672 .30904 L
.02007 .30595 L
.02341 .31058 L
.02676 .29824 L
.0301 .27508 L
.03344 .24421 L
.03679 .23032 L
.04013 .22723 L
.04348 .23341 L
.04682 .24884 L
.05017 .2828 L
.05351 .30904 L
.05686 .33528 L
.0602 .3538 L
.06355 .37696 L
.06689 .39857 L
.07023 .40474 L
.07358 .40165 L
.07692 .39393 L
.08027 .3893 L
.08361 .37541 L
.08696 .35689 L
.0903 .34609 L
.09365 .33528 L
.09699 .32293 L
.10033 .31676 L
.10368 .31984 L
.10702 .31984 L
.11037 .31521 L
.11371 .31213 L
.11706 .3183 L
.1204 .3183 L
.12375 .30595 L
.12709 .29515 L
.13043 .29206 L
.13378 .28589 L
.13712 .27971 L
.14047 .27508 L
.14381 .27817 L
.14716 .28434 L
.1505 .28126 L
.15385 .28126 L
.15719 .28126 L
.16054 .27971 L
.16388 .27045 L
Mistroke
.16722 .25965 L
.17057 .25502 L
.17391 .25965 L
.17726 .26428 L
.1806 .27817 L
.18395 .29206 L
.18729 .31367 L
.19064 .32756 L
.19398 .33528 L
.19732 .343 L
.20067 .34763 L
.20401 .34917 L
.20736 .34609 L
.2107 .34454 L
.21405 .34917 L
.21739 .34609 L
.22074 .35072 L
.22408 .34763 L
.22742 .35843 L
.23077 .36924 L
.23411 .3893 L
.23746 .40628 L
.2408 .55909 L
Mfstroke
.2408 .55909 m
.24258 .61803 L
s
.30892 .61803 m
.31104 .48809 L
.31438 .20562 L
.31773 .19482 L
.32107 .14234 L
.32441 .12845 L
.32776 .14234 L
.3311 .25193 L
.33445 .26428 L
.33779 .26273 L
.34114 .20099 L
.34448 .19019 L
.34783 .16395 L
.35117 .1516 L
.35452 .14542 L
.35786 .17012 L
.3612 .19945 L
.36455 .25347 L
.36789 .30132 L
.37124 .3538 L
.37458 .38467 L
.37793 .39393 L
.38127 .38467 L
.38462 .35072 L
.38796 .32448 L
.3913 .29515 L
.39465 .27508 L
.39799 .26891 L
.40134 .28126 L
.40468 .30904 L
.40803 .35226 L
.41137 .40783 L
.41472 .44487 L
.41806 .46957 L
.4214 .47266 L
.42475 .44642 L
.42809 .414 L
.43144 .37078 L
.43478 .32602 L
.43813 .2828 L
.44147 .26428 L
.44482 .26428 L
.44816 .272 L
.45151 .29824 L
.45485 .31058 L
.45819 .31213 L
.46154 .29515 L
.46488 .28434 L
.46823 .25502 L
.47157 .23032 L
Mistroke
.47492 .20562 L
.47826 .19945 L
.48161 .20254 L
.48495 .21488 L
.48829 .23341 L
.49164 .26736 L
.49498 .29824 L
.49833 .32293 L
.50167 .33991 L
.50502 .3538 L
.50836 .36769 L
.51171 .37696 L
.51505 .36615 L
.51839 .35689 L
.52174 .35226 L
.52508 .33991 L
.52843 .32448 L
.53177 .32293 L
.53512 .32139 L
.53846 .31521 L
.54181 .31058 L
.54515 .31676 L
.54849 .3183 L
.55184 .31521 L
.55518 .31213 L
.55853 .31367 L
.56187 .31521 L
.56522 .30904 L
.56856 .29515 L
.57191 .2936 L
.57525 .2828 L
.5786 .27971 L
.58194 .27663 L
.58528 .2828 L
.58863 .28126 L
.59197 .27508 L
.59532 .26428 L
.59866 .26119 L
.60201 .25193 L
.60535 .24112 L
.6087 .22569 L
.61204 .23032 L
.61538 .23649 L
.61873 .2473 L
.62207 .2581 L
.62542 .27971 L
.62876 .2936 L
.63211 .30132 L
.63545 .30441 L
.6388 .3075 L
Mistroke
.64214 .31213 L
.64548 .3075 L
.64883 .3075 L
.65217 .3075 L
.65552 .31213 L
.65886 .31213 L
.66221 .3183 L
.66555 .31521 L
.6689 .31676 L
.67224 .30441 L
.67559 .2936 L
.67893 .28589 L
.68227 .27817 L
.68562 .27508 L
.68896 .27354 L
.69231 .27817 L
.69565 .28743 L
.699 .29206 L
.70234 .29052 L
.70569 .29206 L
.70903 .29515 L
.71237 .28897 L
.71572 .2828 L
.71906 .27971 L
.72241 .28589 L
.72575 .28434 L
.7291 .28897 L
.73244 .29669 L
.73579 .3075 L
.73913 .30441 L
.74247 .30287 L
.74582 .30441 L
.74916 .31213 L
.75251 .31213 L
.75585 .30287 L
.7592 .30595 L
.76254 .30441 L
.76589 .29824 L
.76923 .28897 L
.77258 .28897 L
.77592 .28743 L
.77926 .28126 L
.78261 .27971 L
.78595 .28743 L
.7893 .29206 L
.79264 .2936 L
.79599 .29206 L
.79933 .30132 L
.80268 .29824 L
.80602 .29669 L
Mistroke
.80936 .29052 L
.81271 .29206 L
.81605 .29669 L
.8194 .29824 L
.82274 .29669 L
.82609 .3075 L
.82943 .30904 L
.83278 .31521 L
.83612 .31367 L
.83946 .31984 L
.84281 .31676 L
.84615 .31213 L
.8495 .30441 L
.85284 .30132 L
.85619 .30595 L
.85953 .3075 L
.86288 .30904 L
.86622 .3183 L
.86957 .32602 L
.87291 .32448 L
.87625 .32602 L
.8796 .32602 L
.88294 .32602 L
.88629 .32139 L
.88963 .31367 L
.89298 .31213 L
.89632 .31058 L
.89967 .30904 L
.90301 .30132 L
.90635 .30441 L
.9097 .30441 L
.91304 .30132 L
.91639 .29669 L
.91973 .29669 L
.92308 .29669 L
.92642 .28589 L
.92977 .2828 L
.93311 .28126 L
.93645 .28126 L
.9398 .27817 L
.94314 .27663 L
.94649 .27971 L
.94983 .28434 L
.95318 .2828 L
.95652 .28434 L
.95987 .29052 L
.96321 .29515 L
.96656 .29515 L
.9699 .2936 L
.97324 .29669 L
Mistroke
.97659 .3075 L
.97993 .30595 L
.98328 .30441 L
.98662 .30595 L
.98997 .31058 L
.99331 .30595 L
.99666 .30595 L
1 .30441 L
Mfstroke
1 .30441 m
1 .30441 L
s
0 .30649 m
.00334 .30776 L
.00669 .30776 L
.01003 .30902 L
.01338 .30902 L
.01672 .30776 L
.02007 .30902 L
.02341 .30649 L
.02676 .30902 L
.0301 .30776 L
.03344 .30776 L
.03679 .30523 L
.04013 .30649 L
.04348 .30902 L
.04682 .30649 L
.05017 .30902 L
.05351 .30649 L
.05686 .31028 L
.0602 .30776 L
.06355 .30776 L
.06689 .30902 L
.07023 .30776 L
.07358 .30776 L
.07692 .30649 L
.08027 .30776 L
.08361 .30776 L
.08696 .30776 L
.0903 .30649 L
.09365 .30902 L
.09699 .30649 L
.10033 .30776 L
.10368 .30649 L
.10702 .31028 L
.11037 .30649 L
.11371 .30776 L
.11706 .30902 L
.1204 .31028 L
.12375 .30649 L
.12709 .30649 L
.13043 .30649 L
.13378 .30776 L
.13712 .30649 L
.14047 .30649 L
.14381 .30776 L
.14716 .30776 L
.1505 .31028 L
.15385 .30649 L
.15719 .30776 L
.16054 .30902 L
.16388 .30649 L
Mistroke
.16722 .30649 L
.17057 .30776 L
.17391 .30902 L
.17726 .30776 L
.1806 .30649 L
.18395 .30776 L
.18729 .31028 L
.19064 .30902 L
.19398 .30776 L
.19732 .30776 L
.20067 .30902 L
.20401 .30776 L
.20736 .30776 L
.2107 .30902 L
.21405 .31028 L
.21739 .30649 L
.22074 .31154 L
.22408 .31785 L
.22742 .34181 L
.23077 .3683 L
.23411 .43262 L
.23746 .51839 L
Mfstroke
.23746 .51839 m
.23905 .61803 L
s
.30586 .61803 m
.30769 .44398 L
.31104 .30649 L
.31438 .22325 L
.31773 .12235 L
.32107 .1564 L
.32441 .14631 L
.32776 .23712 L
.3311 .24847 L
.33445 .24974 L
.33779 .20181 L
.34114 .18415 L
.34448 .14883 L
.34783 .13496 L
.35117 .13622 L
.35452 .15892 L
.35786 .19298 L
.3612 .25478 L
.36455 .30776 L
.36789 .35821 L
.37124 .38217 L
.37458 .39605 L
.37793 .37839 L
.38127 .34055 L
.38462 .30902 L
.38796 .28001 L
.3913 .26613 L
.39465 .25604 L
.39799 .26613 L
.40134 .30145 L
.40468 .33929 L
.40803 .39352 L
.41137 .43389 L
.41472 .45911 L
.41806 .45533 L
.4214 .42632 L
.42475 .38974 L
.42809 .34559 L
.43144 .29514 L
.43478 .25226 L
.43813 .23208 L
.44147 .23586 L
.44482 .25226 L
.44816 .28379 L
.45151 .29767 L
.45485 .30649 L
.45819 .28631 L
.46154 .27496 L
.46488 .25478 L
.46823 .22829 L
Mistroke
.47157 .20811 L
.47492 .20055 L
.47826 .20181 L
.48161 .21947 L
.48495 .24091 L
.48829 .27622 L
.49164 .30271 L
.49498 .3355 L
.49833 .3519 L
.50167 .36704 L
.50502 .38091 L
.50836 .38343 L
.51171 .37965 L
.51505 .36199 L
.51839 .3519 L
.52174 .34055 L
.52508 .33172 L
.52843 .31911 L
.53177 .30776 L
.53512 .30271 L
.53846 .2964 L
.54181 .2964 L
.54515 .29388 L
.54849 .29388 L
.55184 .2901 L
.55518 .29262 L
.55853 .28379 L
.56187 .27622 L
.56522 .26866 L
.56856 .26235 L
.57191 .25604 L
.57525 .25604 L
.5786 .25604 L
.58194 .25857 L
.58528 .26235 L
.58863 .26487 L
.59197 .25983 L
.59532 .25604 L
.59866 .24721 L
.60201 .24091 L
.60535 .22829 L
.6087 .22703 L
.61204 .23334 L
.61538 .24469 L
.61873 .2573 L
.62207 .27875 L
.62542 .29262 L
.62876 .30902 L
.63211 .31658 L
.63545 .32289 L
Mistroke
.6388 .32668 L
.64214 .32668 L
.64548 .32541 L
.64883 .32163 L
.65217 .32289 L
.65552 .32163 L
.65886 .32541 L
.66221 .32415 L
.66555 .33298 L
Mfstroke
0 .25525 m
.00334 .25904 L
.00669 .27544 L
.01003 .30697 L
.01338 .32084 L
.01672 .32967 L
.02007 .30949 L
.02341 .29814 L
.02676 .27796 L
.0301 .25147 L
.03344 .23129 L
.03679 .22372 L
.04013 .22498 L
.04348 .24264 L
.04682 .26408 L
.05017 .2994 L
.05351 .32589 L
.05686 .35868 L
.0602 .37508 L
.06355 .39021 L
.06689 .40409 L
.07023 .40661 L
.07358 .40283 L
.07692 .38517 L
.08027 .37508 L
.08361 .36373 L
.08696 .3549 L
.0903 .34228 L
.09365 .33093 L
.09699 .32589 L
.10033 .31958 L
.10368 .31958 L
.10702 .31706 L
.11037 .31706 L
.11371 .31327 L
.11706 .3158 L
.1204 .30697 L
.12375 .2994 L
.12709 .29183 L
.13043 .28553 L
.13378 .27922 L
.13712 .27922 L
.14047 .27922 L
.14381 .28174 L
.14716 .28553 L
.1505 .28805 L
.15385 .283 L
.15719 .27922 L
.16054 .27039 L
.16388 .26408 L
Mistroke
.16722 .25147 L
.17057 .25021 L
.17391 .25652 L
.17726 .26787 L
.1806 .28048 L
.18395 .30192 L
.18729 .3158 L
.19064 .33219 L
.19398 .33976 L
.19732 .34607 L
.20067 .34985 L
.20401 .34985 L
.20736 .34859 L
.2107 .34481 L
.21405 .34607 L
.21739 .34481 L
.22074 .34859 L
.22408 .34733 L
.22742 .35616 L
.23077 .37382 L
.23411 .394 L
.23746 .49742 L
.2408 .60463 L
Mfstroke
.2408 .60463 m
.24103 .61803 L
s
.30584 .61803 m
.30769 .49742 L
.31104 .27039 L
.31438 .16192 L
.31773 .1821 L
.32107 .15309 L
.32441 .17958 L
.32776 .19345 L
.3311 .27039 L
.33445 .25399 L
.33779 .24769 L
.34114 .18841 L
.34448 .16696 L
.34783 .14174 L
.35117 .143 L
.35452 .16318 L
.35786 .2048 L
.3612 .25021 L
.36455 .30192 L
.36789 .34102 L
.37124 .37634 L
.37458 .38643 L
.37793 .38517 L
.38127 .35868 L
.38462 .31832 L
.38796 .29183 L
.3913 .27291 L
.39465 .27039 L
.39799 .28679 L
.40134 .30697 L
.40468 .34733 L
.40803 .39274 L
.41137 .4394 L
.41472 .46589 L
.41806 .47472 L
.4214 .4558 L
.42475 .41544 L
.42809 .37003 L
.43144 .32841 L
.43478 .29309 L
.43813 .27165 L
.44147 .26661 L
.44482 .2767 L
.44816 .29435 L
.45151 .31706 L
.45485 .31958 L
.45819 .31201 L
.46154 .283 L
.46488 .26156 L
.46823 .23381 L
Mistroke
.47157 .21615 L
.47492 .19976 L
.47826 .20606 L
.48161 .21489 L
.48495 .23381 L
.48829 .25399 L
.49164 .28805 L
.49498 .31327 L
.49833 .3385 L
.50167 .35237 L
.50502 .36246 L
.50836 .37003 L
.51171 .37129 L
.51505 .36373 L
.51839 .34859 L
.52174 .34228 L
.52508 .33219 L
.52843 .32336 L
.53177 .32084 L
.53512 .3158 L
.53846 .3158 L
.54181 .31201 L
.54515 .31958 L
.54849 .31832 L
.55184 .32084 L
.55518 .31454 L
.55853 .31327 L
.56187 .30823 L
.56522 .30066 L
.56856 .29183 L
.57191 .28931 L
.57525 .28426 L
.5786 .283 L
.58194 .28426 L
.58528 .28426 L
.58863 .28048 L
.59197 .27039 L
.59532 .25904 L
.59866 .25147 L
.60201 .23886 L
.60535 .23381 L
.6087 .22751 L
.61204 .23507 L
.61538 .2439 L
.61873 .25652 L
.62207 .27039 L
.62542 .29183 L
.62876 .30066 L
.63211 .30823 L
.63545 .30697 L
Mistroke
.6388 .30571 L
.64214 .30697 L
.64548 .30697 L
.64883 .30571 L
.65217 .31327 L
.65552 .31454 L
.65886 .31454 L
.66221 .31454 L
.66555 .31201 L
.6689 .30697 L
.67224 .29688 L
.67559 .28426 L
.67893 .28048 L
.68227 .2767 L
.68562 .27796 L
.68896 .28048 L
.69231 .28931 L
.69565 .29309 L
.699 .29562 L
.70234 .29309 L
.70569 .29435 L
.70903 .28931 L
.71237 .28931 L
.71572 .28553 L
.71906 .28679 L
.72241 .28931 L
.72575 .29057 L
.7291 .29562 L
.73244 .30066 L
.73579 .30318 L
.73913 .30823 L
.74247 .30444 L
.74582 .30571 L
.74916 .30697 L
.75251 .30823 L
.75585 .30444 L
.7592 .30444 L
.76254 .30318 L
.76589 .29688 L
.76923 .29183 L
.77258 .28805 L
.77592 .28426 L
.77926 .28553 L
.78261 .28426 L
.78595 .28931 L
.7893 .29183 L
.79264 .29688 L
.79599 .29814 L
.79933 .2994 L
.80268 .29688 L
Mistroke
.80602 .29688 L
.80936 .29435 L
.81271 .29688 L
.81605 .29688 L
.8194 .30444 L
.82274 .30444 L
.82609 .3158 L
.82943 .31706 L
.83278 .32084 L
.83612 .3158 L
.83946 .31454 L
.84281 .30949 L
.84615 .30823 L
.8495 .30571 L
.85284 .30444 L
.85619 .30823 L
.85953 .31201 L
.86288 .31454 L
.86622 .32336 L
.86957 .32463 L
.87291 .32589 L
.87625 .32463 L
.8796 .32589 L
.88294 .32336 L
.88629 .31832 L
.88963 .31201 L
.89298 .31201 L
.89632 .30697 L
.89967 .30444 L
.90301 .30192 L
.90635 .30444 L
.9097 .30192 L
.91304 .30066 L
.91639 .29814 L
.91973 .29688 L
.92308 .28805 L
.92642 .28553 L
.92977 .28048 L
.93311 .28048 L
.93645 .28048 L
.9398 .28174 L
.94314 .28048 L
.94649 .28553 L
.94983 .28426 L
.95318 .28805 L
.95652 .28805 L
.95987 .29309 L
.96321 .29309 L
.96656 .29814 L
.9699 .29814 L
Mistroke
.97324 .30318 L
.97659 .30318 L
.97993 .30697 L
.98328 .30318 L
.98662 .30571 L
.98997 .30697 L
.99331 .30697 L
.99666 .30318 L
1 .30571 L
Mfstroke
1 .30571 m
1 .30571 L
s
1 0 0 r
0 .29569 m
.00334 .29288 L
.00669 .29746 L
.01003 .31141 L
.01338 .31785 L
.01672 .3187 L
.02007 .3114 L
.02341 .30638 L
.02676 .2951 L
.0301 .28124 L
.03344 .2682 L
.03679 .26258 L
.04013 .26039 L
.04348 .26614 L
.04682 .27574 L
.05017 .29342 L
.05351 .30605 L
.05686 .3203 L
.0602 .33139 L
.06355 .342 L
.06689 .34998 L
.07023 .3529 L
.07358 .35364 L
.07692 .34899 L
.08027 .34769 L
.08361 .34283 L
.08696 .33867 L
.0903 .33477 L
.09365 .32869 L
.09699 .32095 L
.10033 .31581 L
.10368 .31326 L
.10702 .31068 L
.11037 .30839 L
.11371 .30558 L
.11706 .3093 L
.1204 .30884 L
.12375 .30861 L
.12709 .30517 L
.13043 .30438 L
.13378 .30321 L
.13712 .30225 L
.14047 .30038 L
.14381 .30241 L
.14716 .30243 L
.1505 .30211 L
.15385 .2996 L
.15719 .2991 L
.16054 .29585 L
.16388 .28942 L
Mistroke
.16722 .28313 L
.17057 .28068 L
.17391 .27805 L
.17726 .28108 L
.1806 .28575 L
.18395 .29659 L
.18729 .30743 L
.19064 .31784 L
.19398 .32484 L
.19732 .32985 L
.20067 .33401 L
.20401 .33127 L
.20736 .32988 L
.2107 .32656 L
.21405 .3261 L
.21739 .32727 L
.22074 .32747 L
.22408 .32918 L
.22742 .33506 L
.23077 .33916 L
.23411 .34855 L
.23746 .37824 L
.2408 .43831 L
.24415 .54222 L
Mfstroke
.24415 .54222 m
.2457 .61803 L
s
.30808 .61803 m
.31104 .3769 L
.31438 .21461 L
.31773 .16165 L
.32107 .09566 L
.32441 .1066 L
.32776 .17808 L
.3311 .22064 L
.33445 .23718 L
.33779 .22725 L
.34114 .20083 L
.34448 .19168 L
.34783 .17924 L
.35117 .17846 L
.35452 .19411 L
.35786 .2166 L
.3612 .24676 L
.36455 .27821 L
.36789 .30332 L
.37124 .32156 L
.37458 .33212 L
.37793 .33963 L
.38127 .33614 L
.38462 .32907 L
.38796 .31985 L
.3913 .30687 L
.39465 .29438 L
.39799 .2917 L
.40134 .29627 L
.40468 .3189 L
.40803 .3554 L
.41137 .39401 L
.41472 .42574 L
.41806 .44628 L
.4214 .44131 L
.42475 .41624 L
.42809 .38336 L
.43144 .3418 L
.43478 .30001 L
.43813 .27691 L
.44147 .27229 L
.44482 .28042 L
.44816 .29752 L
.45151 .31307 L
.45485 .31667 L
.45819 .30456 L
.46154 .28486 L
.46488 .2624 L
.46823 .2379 L
.47157 .2132 L
Mistroke
.47492 .19708 L
.47826 .1947 L
.48161 .20274 L
.48495 .21923 L
.48829 .24488 L
.49164 .27365 L
.49498 .30154 L
.49833 .32406 L
.50167 .34231 L
.50502 .35715 L
.50836 .36774 L
.51171 .37073 L
.51505 .36537 L
.51839 .36097 L
.52174 .35515 L
.52508 .34604 L
.52843 .33744 L
.53177 .32888 L
.53512 .31738 L
.53846 .3081 L
.54181 .30245 L
.54515 .29959 L
.54849 .29781 L
.55184 .29459 L
.55518 .29861 L
.55853 .30035 L
.56187 .29992 L
.56522 .29563 L
.56856 .29302 L
.57191 .29041 L
.57525 .28818 L
.5786 .28584 L
.58194 .28549 L
.58528 .28493 L
.58863 .2831 L
.59197 .27849 L
.59532 .27186 L
.59866 .26484 L
.60201 .25278 L
.60535 .23956 L
.6087 .23097 L
.61204 .22806 L
.61538 .2331 L
.61873 .244 L
.62207 .26196 L
.62542 .28288 L
.62876 .30266 L
.63211 .3171 L
.63545 .32281 L
.6388 .32595 L
Mistroke
.64214 .32419 L
.64548 .32179 L
.64883 .31598 L
.65217 .31427 L
.65552 .31641 L
.65886 .31945 L
.66221 .3206 L
.66555 .32359 L
.6689 .31335 L
.67224 .30463 L
.67559 .29304 L
.67893 .28509 L
.68227 .27909 L
.68562 .27584 L
.68896 .27753 L
.69231 .2846 L
.69565 .29046 L
.699 .29401 L
.70234 .29039 L
.70569 .29156 L
.70903 .28997 L
.71237 .2853 L
.71572 .28064 L
.71906 .27975 L
.72241 .2828 L
.72575 .28923 L
.7291 .2931 L
.73244 .30481 L
.73579 .30733 L
.73913 .31038 L
.74247 .30632 L
.74582 .30721 L
.74916 .30513 L
.75251 .3068 L
.75585 .30468 L
.7592 .3056 L
.76254 .3048 L
.76589 .30342 L
.76923 .29594 L
.77258 .2941 L
.77592 .28825 L
.77926 .28642 L
.78261 .28321 L
.78595 .28824 L
.7893 .28874 L
.79264 .29554 L
.79599 .29725 L
.79933 .30135 L
.80268 .30178 L
.80602 .30078 L
Mistroke
.80936 .29643 L
.81271 .29654 L
.81605 .29673 L
.8194 .29878 L
.82274 .30316 L
.82609 .30917 L
.82943 .31306 L
.83278 .3167 L
.83612 .31446 L
.83946 .31547 L
.84281 .31253 L
.84615 .31202 L
.8495 .3077 L
.85284 .30852 L
.85619 .30743 L
.85953 .31172 L
.86288 .31144 L
.86622 .31704 L
.86957 .31907 L
.87291 .32257 L
.87625 .32153 L
.8796 .32196 L
.88294 .32416 L
.88629 .32146 L
.88963 .31826 L
.89298 .31552 L
.89632 .31431 L
.89967 .31368 L
.90301 .30815 L
.90635 .30906 L
.9097 .30733 L
.91304 .3064 L
.91639 .29851 L
.91973 .29784 L
.92308 .29435 L
.92642 .29204 L
.92977 .28518 L
.93311 .28662 L
.93645 .28353 L
.9398 .28328 L
.94314 .28124 L
.94649 .28596 L
.94983 .28806 L
.95318 .28922 L
.95652 .28626 L
.95987 .29166 L
.96321 .29201 L
.96656 .29359 L
.9699 .29474 L
.97324 .29641 L
Mistroke
.97659 .30194 L
.97993 .30696 L
.98328 .30657 L
.98662 .30911 L
.98997 .31283 L
.99331 .31154 L
.99666 .30911 L
1 .3092 L
Mfstroke
1 .3092 m
1 .3092 L
s
0 1 0 r
0 .30902 m
.00334 .30902 L
.00669 .30902 L
.01003 .30902 L
.01338 .30902 L
.01672 .30902 L
.02007 .30902 L
.02341 .30902 L
.02676 .30902 L
.0301 .30902 L
.03344 .30902 L
.03679 .30902 L
.04013 .30902 L
.04348 .30902 L
.04682 .30902 L
.05017 .30902 L
.05351 .30902 L
.05686 .30902 L
.0602 .30902 L
.06355 .30902 L
.06689 .30902 L
.07023 .30902 L
.07358 .30902 L
.07692 .30902 L
.08027 .30902 L
.08361 .30902 L
.08696 .30902 L
.0903 .30902 L
.09365 .30902 L
.09699 .30902 L
.10033 .30902 L
.10368 .30902 L
.10702 .30902 L
.11037 .30902 L
.11371 .30902 L
.11706 .30902 L
.1204 .30902 L
.12375 .30902 L
.12709 .30902 L
.13043 .30902 L
.13378 .30902 L
.13712 .30902 L
.14047 .30902 L
.14381 .30902 L
.14716 .30902 L
.1505 .30902 L
.15385 .30902 L
.15719 .30902 L
.16054 .30902 L
.16388 .30902 L
Mistroke
.16722 .30902 L
.17057 .30902 L
.17391 .30902 L
.17726 .30902 L
.1806 .30902 L
.18395 .30902 L
.18729 .30902 L
.19064 .30902 L
.19398 .30902 L
.19732 .30902 L
.20067 .30902 L
.20401 .30902 L
.20736 .30902 L
.2107 .30902 L
.21405 .30902 L
.21739 .30902 L
.22074 .30902 L
.22408 .30902 L
.22742 .30902 L
.23077 .30902 L
.23411 .30902 L
.23746 .30902 L
.2408 .30902 L
.24415 .30902 L
.24749 .30902 L
.25084 .30902 L
.25418 .30902 L
.25753 .30902 L
.26087 .30902 L
.26421 .30902 L
.26756 .30902 L
.2709 .30902 L
.27425 .30902 L
.27759 .30902 L
.28094 .30902 L
.28428 .30902 L
.28763 .30902 L
.29097 .30902 L
.29431 .30902 L
.29766 .30902 L
.301 .30902 L
.30435 .30902 L
.30769 .30902 L
.31104 .30902 L
.31438 .21461 L
.31773 .16165 L
.32107 .09566 L
.32441 .1066 L
.32776 .17808 L
.3311 .22064 L
Mistroke
.33445 .23718 L
.33779 .22725 L
.34114 .20083 L
.34448 .19168 L
.34783 .17924 L
.35117 .17846 L
.35452 .19411 L
.35786 .2166 L
.3612 .24676 L
.36455 .27821 L
.36789 .30332 L
.37124 .32156 L
.37458 .33212 L
.37793 .33963 L
.38127 .33614 L
.38462 .32907 L
.38796 .31985 L
.3913 .30687 L
.39465 .29438 L
.39799 .2917 L
.40134 .29627 L
.40468 .3189 L
.40803 .3554 L
.41137 .39401 L
.41472 .42574 L
.41806 .44628 L
.4214 .44131 L
.42475 .41624 L
.42809 .38336 L
.43144 .3418 L
.43478 .30001 L
.43813 .27691 L
.44147 .27229 L
.44482 .28042 L
.44816 .29752 L
.45151 .31307 L
.45485 .31667 L
.45819 .30456 L
.46154 .28486 L
.46488 .2624 L
.46823 .2379 L
.47157 .2132 L
.47492 .19708 L
.47826 .1947 L
.48161 .20274 L
.48495 .21923 L
.48829 .24488 L
.49164 .27365 L
.49498 .30154 L
.49833 .32406 L
Mistroke
.50167 .34231 L
.50502 .35715 L
.50836 .36774 L
.51171 .37073 L
.51505 .36537 L
.51839 .36097 L
.52174 .35515 L
.52508 .34604 L
.52843 .33744 L
.53177 .32888 L
.53512 .31738 L
.53846 .3081 L
.54181 .30245 L
.54515 .29959 L
.54849 .29781 L
.55184 .29459 L
.55518 .29861 L
.55853 .30035 L
.56187 .29992 L
.56522 .29563 L
.56856 .29302 L
.57191 .29041 L
.57525 .28818 L
.5786 .28584 L
.58194 .28549 L
.58528 .28493 L
.58863 .2831 L
.59197 .27849 L
.59532 .27186 L
.59866 .26484 L
.60201 .25278 L
.60535 .23956 L
.6087 .23097 L
.61204 .22806 L
.61538 .2331 L
.61873 .244 L
.62207 .26196 L
.62542 .28288 L
.62876 .30266 L
.63211 .3171 L
.63545 .32281 L
.6388 .32595 L
.64214 .32419 L
.64548 .32179 L
.64883 .31598 L
.65217 .31427 L
.65552 .31641 L
.65886 .31945 L
.66221 .3206 L
.66555 .32359 L
Mistroke
.6689 .31335 L
.67224 .30463 L
.67559 .29304 L
.67893 .28509 L
.68227 .27909 L
.68562 .27584 L
.68896 .27753 L
.69231 .2846 L
.69565 .29046 L
.699 .29401 L
.70234 .29039 L
.70569 .29156 L
.70903 .28997 L
.71237 .2853 L
.71572 .28064 L
.71906 .27975 L
.72241 .2828 L
.72575 .28923 L
.7291 .2931 L
.73244 .30481 L
.73579 .30733 L
.73913 .31038 L
.74247 .30632 L
.74582 .30721 L
.74916 .30513 L
.75251 .3068 L
.75585 .30468 L
.7592 .3056 L
.76254 .3048 L
.76589 .30342 L
.76923 .29594 L
.77258 .2941 L
.77592 .28825 L
.77926 .28642 L
.78261 .28321 L
.78595 .28824 L
.7893 .28874 L
.79264 .29554 L
.79599 .29725 L
.79933 .30135 L
.80268 .30178 L
.80602 .30078 L
.80936 .29643 L
.81271 .29654 L
.81605 .29673 L
.8194 .29878 L
.82274 .30316 L
.82609 .30917 L
.82943 .31306 L
.83278 .3167 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 556.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00<@0oooo1P0000080?oo
o`@00000K`3oool8000000H0oooo100000080?ooo`@00000J03oool8000000@0oooo1P0000080?oo
o`@00000J@3oool8000000H0oooo100000080?ooo`@00000J03oool8000000@0oooo1P0000080?oo
o`@00000JP3oool4000000P0oooo100000080?ooo`@00000203oool00<@0oooo1P0000080?ooo`@0
0000K`3oool8000000H0oooo100000080?ooo`@00000J03oool8000000@0oooo1P0000080?ooo`@0
0000J@3oool8000000H0oooo100000080?ooo`@00000J03oool8000000@0oooo1P0000080?ooo`@0
0000JP3oool4000000P0oooo100000080?ooo`@00000203oool00<X0oooo0P0000040?ooo`800000
103oool200000740oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
JP3oool2000000`0oooo0P0000040?ooo`800000103oool2000006L0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000IP3oool200000100oooo0P0000040?ooo`800000
103oool2000006H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo003:0?ooo`800000103oool2000000@0oooo0P00001a0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000006X0oooo0P00000<0?ooo`800000103o
ool2000000@0oooo0P00001W0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000006H0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00001V0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00bP3oool2
000000@0oooo0P0000040?ooo`800000L@3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00001Z0?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000J@3oool2
000000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001X0?ooo`8000003P3oool2
000000@0oooo0P0000040?ooo`800000K03oool2000000@0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000060?ooo`00bP3oool2000000@0oooo0P0000040?ooo`800000L@3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001Z0?ooo`800000303oool20000
00@0oooo0P0000040?ooo`800000J@3oool2000000P0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00001X0?ooo`8000003P3oool2000000@0oooo0P0000040?ooo`800000K03oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00a03oool6000000H0
oooo0P0000040?ooo`800000L@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00001Z0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000J`3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001Z0?ooo`8000001P3oool6000000H0
oooo0P0000040?ooo`800000J03oool4000000H0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000060?ooo`00a03oool6000000H0oooo0P0000040?ooo`800000L@3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P00001Z0?ooo`8000001P3oool6000000H0oooo
0P0000040?ooo`800000J`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00001Z0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000J03oool4000000H0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00a03oool2000000X0oooo0P00
00040?ooo`800000L@3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
001Z0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000K@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00001/0?ooo`800000103oool2000000X0oooo0P00
00040?ooo`800000K03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00060?ooo`00a03oool2000000X0oooo0P0000040?ooo`800000L@3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00001Z0?ooo`8000001P3oool2000000X0oooo0P000004
0?ooo`800000K@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001/
0?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000K03oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`00a03oool2000000X0oooo0P0000040?oo
o`800000K@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001V0?oo
o`H000001P3oool2000000X0oooo0P0000040?ooo`800000I`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000IP3oool2000000@0oooo0P0000040?oo
o`8000002P3oool2000000@0oooo0P00001V0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000060?ooo`00a03oool2000000X0oooo0P0000040?ooo`80
0000K@3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001V0?ooo`H0
00001P3oool2000000X0oooo0P0000040?ooo`800000I`3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000IP3oool2000000@0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P00001V0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`00a03oool8000000H0oooo1000001c0?ooo`800000
203oool4000000P0oooo1000001/0?ooo`8000001P3oool8000000H0oooo1000001[0?ooo`@00000
203oool4000000P0oooo1000001Z0?ooo`@000001P3oool8000000H0oooo1000001Z0?ooo`@00000
203oool4000000P0oooo100000080?ooo`00a03oool8000000H0oooo1000001c0?ooo`800000203o
ool4000000P0oooo1000001/0?ooo`8000001P3oool8000000H0oooo1000001[0?ooo`@00000203o
ool4000000P0oooo1000001Z0?ooo`@000001P3oool8000000H0oooo1000001Z0?ooo`@00000203o
ool4000000P0oooo100000080?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00B`3ooooo00000?l00000o`00
000W000001D0oooo001;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01<0oooo001;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@00000o`3ooooo0?oo
ool0oooo7`3oool4000001D0oooo001;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob<0
oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@00000o`3o
oooo0?ooool0oooo7`3oool4000001D0oooo001;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolS0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool40000
0?h0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo1000000E0?ooo`00B`3oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`030000003oool0oooo01<0
oooo001;0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0o`3ooooo0?ooob00oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`3o0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3o
0?ooo`800000o`3ooooo0?ooob40oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0o`3oool200000?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`03
0000003oool0oooo0?l0oooo0P00003o0?ooool0oooo8@3oool00`000000oooo0?ooo`0C0?ooo`00
B`3oool00`000000oooo0?ooo`3o0?ooo`800000o`3ooooo0?ooob40oooo00<000000?ooo`3oool0
4`3oool004/0oooo00<000000?ooo`3oool0o`3oool200000?l0ooooo`3ooolQ0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?h0oooo0`00003o0?ooool0oooo8@3oool0
0`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3n0?ooo`@00000o`3ooooo0?oo
ob00oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0oP3oool400000?l0
ooooo`3ooolP0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?h0oooo
1000003o0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`00B`3oool400000?d0oooo1000
003o0?ooool0oooo7@3oool4000001D0oooo001;0?ooo`030000003oool0oooo0?h0oooo1000003o
0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3n0?oo
o`@00000o`3ooooo0?ooob00oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3o
ool0oP3oool400000?l0ooooo`3ooolP0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo0?d0oooo1@00003o0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`00B`3o
ool00`000000oooo0?ooo`3m0?ooo`D00000o`3ooooo0?ooob00oooo00<000000?ooo`3oool04`3o
ool004/0oooo00<000000?ooo`3oool0o@3oool2000000030?ooo`00000000000?l0ooooo`3ooolP
0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?d0oooo0P0000000`3o
ool000000000003o0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`004`3oool4000000P0
oooo0P0000080?ooo`P00000103oool600000100oooo00<000000?ooo`3oool0o@3oool200000003
0?ooo`00000000000?l0ooooo`3ooolP0?ooo`030000003oool0oooo01<0oooo000C0?ooo`@00000
203oool2000000P0oooo200000040?ooo`H00000403oool00`000000oooo0?ooo`3m0?ooo`800000
00<0oooo000000000000o`3ooooo0?ooob00oooo00<000000?ooo`3oool04`3oool00140oooo0P00
00040?ooo`800000503oool2000000`0oooo0P00000>0?ooo`030000003oool0oooo0?d0oooo0P00
00000`3oool000000000003o0?ooool0oooo803oool00`000000oooo0?ooo`0C0?ooo`004@3oool2
000000@0oooo0P00000D0?ooo`800000303oool2000000h0oooo00<000000?ooo`3oool0o03oool3
000000030?ooo`00000000000?l0ooooo`3ooolP0?ooo`030000003oool0oooo01<0oooo00040?oo
o`P000001@3oool2000000@0oooo0P00000D0?ooo`800000303oool2000000h0oooo1P00003i0?oo
o`<000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool6000001D0oooo000A0?ooo`80
0000103oool2000001@0oooo0P00000<0?ooo`8000003P3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo00<000000?ooo`3o
ool04`3oool00140oooo0P0000040?ooo`800000503oool2000000H0oooo1P00000@0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo
7P3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000D0?ooo`8000001P3o
ool600000100oooo00<000000?ooo`3oool0o03oool00`000000oooo000000020?ooo`800000o`3o
oooo0?oooal0oooo00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000503oool2
000000H0oooo0P00000D0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`0000000P3oool2
00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000103oool20000
01@0oooo0P0000060?ooo`800000503oool00`000000oooo0?ooo`3l0?ooo`<000000P3oool20000
0?l0ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000103oool200000100
oooo1P0000060?ooo`800000503oool00`000000oooo0?ooo`3k0?ooo`@000000P3oool200000?l0
ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000103oool200000100oooo
1P0000060?ooo`800000503oool00`000000oooo0?ooo`3k0?ooo`@000000P3oool200000?l0oooo
o`3ooolO0?ooo`030000003oool0oooo01<0oooo000C0?ooo`@000005P3oool2000000H0oooo2000
000>0?ooo`030000003oool0oooo0?/0oooo100000020?ooo`800000o`3ooooo0?oooal0oooo00<0
00000?ooo`3oool04`3oool001<0oooo1000000F0?ooo`8000001P3oool8000000h0oooo00<00000
0?ooo`3oool0n`3oool400000080oooo0P00003o0?ooool0oooo7`3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`3k0?ooo`@000000P3oool200000?l0ooooo`3ooolO0?oo
o`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?/0oooo100000020?ooo`80
0000o`3ooooo0?oooal0oooo00<000000?ooo`3oool04`3oool004/0oooo1000003j0?ooo`@00000
0P3oool200000?l0ooooo`3ooolL0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0n`3o
ool400000080oooo0P00003o0?ooool0oooo7`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`3k0?ooo`@000000P3oool200000?l0ooooo`3ooolO0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`030000003oool0oooo0?/0oooo0P000000103oool00000003o003oool2
00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?/0oooo0P000000103oool00000003o003oool200000?l0ooooo`3ooolO0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`030000003oool0oooo0?/0oooo0P000000103oool00000003o003oool2
00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?/0oooo0P000000103oool00000003o0000o`0200000?l0ooooo`3ooolO0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`030000003oool0oooo0?/0oooo0P000000103oool00000003o0000o`02
00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?X0oooo00D000000?ooo`000000oooo00000002003o00800000o`3ooooo0?oooal0oooo00<00000
0?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0nP3oool01@000000oooo0000003oool0
000000800?l00P00003o0?ooool0oooo7`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`3j0?ooo`090000003oool000000?ooo`0000000?l00?ooo`00o`0000000?l0oooo
o`3ooolO0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?X0oooo00T0
00000?ooo`000000oooo00000000o`000000003o00000000o`3ooooo0?oooal0oooo00<000000?oo
o`3oool04`3oool004/0oooo00<000000?ooo`3oool0nP3oool2000000070?ooo`0000000?l00000
003oool00?l00000003o0?ooool0oooo7`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool40000
0?T0oooo0P0000001`3oool00000003o00000000oooo003o00000000o`3ooooo0?oooa`0oooo1000
000E0?ooo`00B`3oool00`000000oooo0?ooo`3j0?ooo`80000000H0oooo00000000o`0000000?oo
o`00o`0200000?l0ooooo`3ooolN0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003o
ool0oooo0?X0oooo0P0000001P3oool00000003o00000000oooo003o00800000o`3ooooo0?oooah0
oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0nP3oool2000000060?oo
o`0000000?l00000003oool00?l00P00003o0?ooool0oooo7P3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`3j0?ooo`80000000<0oooo00000000o`000P0000000`00o`00
00000000003o0?ooool0oooo7P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3j0?ooo`80000000<0oooo00000000o`000P0000000`00o`0000000000003o0?ooool0oooo
7P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3j0?ooo`80000000<0
oooo00000000o`000P0000000`00o`0000000000003o0?ooool0oooo7P3oool00`000000oooo0?oo
o`0C0?ooo`00B`3oool00`000000oooo0?ooo`3j0?ooo`80000000<0oooo00000000o`000P000000
0`00o`0000000000003o0?ooool0oooo7P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`3j0?ooo`80000000<0oooo00000000o`000P0000000`00o`0000000000003o0?oo
ool0oooo7P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`06
0000003oool000000?ooo`0000000?l00`0000000`00o`0000000?ooo`3o0?ooool0oooo7@3oool0
0`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`060000003oool00000
0?ooo`0000000?l00`0000000`00o`0000000?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?oo
o`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool000000080000000H00?l0
0000000000000000003o0000003o0?ooool0oooo7P3oool00`000000oooo0?ooo`0C0?ooo`00B`3o
ool400000?P0oooo00<000000?ooo`0000000P0000001P00o`0000000000000000000?l000000?l0
ooooo`3ooolK0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0000000200000006003o00000000000000000000o`000000o`3ooooo0?oooah0oooo00<000000?oo
o`3oool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0000000200000006
003o00000000000000000000o`000000o`3ooooo0?oooah0oooo00<000000?ooo`3oool04`3oool0
04/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0000000200000006003o000000000000
00000000o`000000o`3ooooo0?oooah0oooo00<000000?ooo`3oool04`3oool004/0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0000000200000005003o00000000000000000000o`000P00
003o0?ooool0oooo7@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i
0?ooo`050000003oool0000000000000o`00100000000`00o`0000000000003o0?ooool0oooo7@3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`070000003oool0
000000000000o`0000000?ooo`0200000003003o0000000000000?l0ooooo`3ooolM0?ooo`030000
003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?T0oooo00L000000?ooo`0000000000
003o00000000oooo0080000000<00?l0000000000000o`3ooooo0?oooad0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool01`000000oooo0000000000000?l00000
003oool00P0000000`00o`0000000000003o0?ooool0oooo7@3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`3i0?ooo`070000003oool0000000000000o`0000000?ooo`02
00000003003o00000000000000l0oooo0P00003o0?ooool0oooo303oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`070000003oool0000000000000o`0000000?oo
o`0200000003003o00000000000000l0oooo00@000000?ooo`0000000000o`3ooooo0?ooo`X0oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool01@000000oooo0000
000000000?l000@0000000<00?l00000000000003`3oool010000000oooo0?ooo`00003o0?ooool0
oooo2P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3i0?ooo`050000
003oool0000000000000o`00100000000`00o`0000000000000>0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool400000?P0oooo00D000000?ooo`0000000000003o0002000000030?ooo`0000000?l0
008000003P3oool010000000oooo0?ooo`3oool400000?l0ooooo`3oool40?ooo`@000005@3oool0
04/0oooo00<000000?ooo`3oool0n@3oool400000006003o0000000000000?ooo`0000000?l00P00
000>0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooo`H0oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool01@000000oooo0000
000000000?l00080000000<0oooo00000000o`000P00000>0?ooo`<0000000D0oooo000000000000
oooo0000003o0?ooool0oooo1`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3i0?ooo`050000003oool0000000000000o`000P0000001@3oool0000000000000o`000000
00h0oooo0P0000001@3oool00000000000000000oooo00800000o`3ooooo0?ooo`H0oooo00<00000
0?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool400000004003o000000000000
0?ooo`80000000<00?l00000003oool03@3oool2000000030?ooo`000000000000@00000o`3ooooo
0?ooo`H0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0n@3oool40000
0004003o0000000000000?ooo`80000000<00?l00000003oool0303oool010000000oooo0000003o
ool600000?l0ooooo`3oool60?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo0?T0oooo100000001000o`0000000000003oool200000003003o00000000oooo00`0oooo00H0
00000?ooo`000000oooo0000003oool400000?l0ooooo`3oool60?ooo`030000003oool0oooo01<0
oooo001;0?ooo`030000003oool0oooo0?T0oooo100000000`00o`0000000000000300000003003o
00000000oooo00`0oooo0P0000020?ooo`030000003oool0000000<00000o`3ooooo0?ooo`H0oooo
00<000000?ooo`3oool04`3oool001l0oooo100000080?ooo`800000203oool8000000h0oooo00<0
00000?ooo`3oool0n03oool500000003003o00000000000000<0000000<00?l00000003oool0303o
ool200000080oooo1P00003o0?ooool0oooo1P3oool00`000000oooo0?ooo`0C0?ooo`007`3oool4
000000P0oooo0P0000080?ooo`P000003P3oool00`000000oooo0?ooo`3h0?ooo`D0000000<00?l0
0000000000000`0000000`00o`0000000?ooo`0<0?ooo`80000000<0oooo0000003oool01@00003o
0?ooool0oooo1P3oool00`000000oooo0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000D0?oo
o`800000403oool00`000000oooo0?ooo`3h0?ooo`@0000000<00?l0000000000000100000000`00
o`0000000?ooo`0<0?ooo`80000000<0oooo0000003oool01@00003o0?ooool0oooo1P3oool00`00
0000oooo0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000D0?ooo`800000403oool00`000000
oooo0?ooo`3h0?ooo`@0000000<00?l0000000000000100000000`00o`0000000000000<0?ooo`80
000000<0oooo0000003oool01P00003o0?ooool0oooo1@3oool00`000000oooo0?ooo`0C0?ooo`00
403oool8000000D0oooo0P0000040?ooo`800000503oool200000100oooo1P00003e0?ooo`@00000
00<00?l0000000000000100000000`00o`0000000000000<0?ooo`80000000D0oooo000000000000
00000?ooo`0400000?l0ooooo`3oool6000001D0oooo000M0?ooo`800000103oool2000001@0oooo
0P00000@0?ooo`030000003oool0oooo0?P0oooo100000000`00o`0000000000000400000003003o
00000000000000/0oooo00@000000?ooo`000000oooo0`0000000`3oool000000000000200000?l0
ooooo`3oool50?ooo`030000003oool0oooo01<0oooo000M0?ooo`800000103oool2000001@0oooo
0P00000@0?ooo`030000003oool0oooo0?P0oooo100000000`00o`0000000000000400000003003o
00000000000000/0oooo00@000000?ooo`000000oooo0P0000020?ooo`@00000o`3ooooo0?ooo`D0
oooo00<000000?ooo`3oool04`3oool001d0oooo0P0000040?ooo`800000503oool200000100oooo
00<000000?ooo`3oool0n03oool400000003003o00000000000000@0000000<00?l0000000000000
2`3oool00`000000oooo0000000300000080oooo1000003o0?ooool0oooo1@3oool00`000000oooo
0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000D0?ooo`800000403oool00`000000oooo0?oo
o`3h0?ooo`@0000000<00?l00?ooo`000000100000000`00o`0000000000000;0?ooo`030000003o
ool0000000<000000P3oool400000?l0ooooo`3oool50?ooo`030000003oool0oooo01<0oooo000M
0?ooo`800000103oool2000001@0oooo0P00000@0?ooo`030000003oool0oooo0?P0oooo10000000
0`00o`00oooo0000000400000003003o00000000000000/0oooo0P000000103oool0000000000000
00030?ooo`<00000o`3ooooo0?ooo`D0oooo00<000000?ooo`3oool04`3oool001d0oooo0P000004
0?ooo`800000403oool600000100oooo00<000000?ooo`3oool0n03oool400000003003o003oool0
000000@0000000<00?l00000000000002`3oool2000000030?ooo`000000000000@0oooo0`00003o
0?ooool0oooo1@3oool00`000000oooo0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000@0?oo
o`H00000403oool00`000000oooo0?ooo`3h0?ooo`@0000000<00?l00000000000000P0000000`3o
ool00000003o0002000000/0oooo0P0000000`3oool00000000000040?ooo`<00000o`3ooooo0?oo
o`D0oooo00<000000?ooo`3oool04`3oool001l0oooo1000000F0?ooo`800000403oool00`000000
oooo0?ooo`3h0?ooo`@0000000<00?l00000000000000P0000000`3oool00000003o0002000000/0
oooo0P0000000`3oool00000000000040?ooo`@00000o`3ooooo0?ooo`@0oooo00<000000?ooo`3o
ool04`3oool001l0oooo1000000F0?ooo`800000403oool00`000000oooo0?ooo`3h0?ooo`@00000
00<00?l00000000000000P0000000`3oool00000003o0002000000/0oooo0P0000000`3oool00000
000000040?ooo`040000003oool0000000000?l0ooooo`3oool40?ooo`030000003oool0oooo01<0
oooo001;0?ooo`030000003oool0oooo0?P0oooo100000000`00o`00000000000002000000050?oo
o`000000oooo003o000000002P3oool010000000oooo0000003oool2000000@0oooo00@000000?oo
o`0000000000o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0n03oool400000003003o00000000000000@0000000<0oooo003o000000002P3oool00`00
0000oooo00000002000000D0oooo1000003o0?ooool0oooo103oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`3h0?ooo`@0000000<00?l00000003oool0100000000`3oool0
0?l00000000:0?ooo`030000003oool00000008000001@3oool400000?l0ooooo`3oool40?ooo`03
0000003oool0oooo01<0oooo001;0?ooo`@00000m`3oool300000004003o0000000000000?ooo`@0
000000<0oooo003o000000002P3oool2000000030?ooo`000000000000D0oooo1000003o0?ooool0
oooo0@3oool4000001D0oooo001;0?ooo`030000003oool0oooo0?P0oooo0`0000001000o`000000
0000003oool500000003003o00000000oooo00T0oooo0P0000000`3oool00000000000050?ooo`@0
0000o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0
n03oool300000004003o00000000000000000080oooo0`0000000`00o`000000000000080?ooo`<0
000000<0oooo0000000000001@3oool400000?l0ooooo`3oool40?ooo`030000003oool0oooo01<0
oooo001;0?ooo`030000003oool0oooo0?P0oooo0`0000001000o`0000000000000000020?ooo`<0
000000<00?l0000000000000203oool6000000H0oooo0`00003o0?ooool0oooo103oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`3h0?ooo`<0000000@00?l0000000000000
00000P3oool300000003003o00000000000000P0oooo1P0000060?ooo`030000003oool000000?l0
ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?P0oooo
0`0000001000o`0000000000000000020?ooo`<0000000<00?l0000000000000203oool700000003
0?ooo`000000oooo0080oooo00<000000?ooo`000000o`3ooooo0?ooo`@0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0n03oool300000004003o00000000000000000080
oooo0`0000000`00o`000000000000080?ooo`<0000000@0oooo0000003oool0oooo0P00o`001@00
0000oooo0?ooo`000000oooo00800000o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool04`3oool0
04/0oooo00<000000?ooo`3oool0n03oool300000004003o00000000000000000080oooo0`000000
1000o`0000000000000000070?ooo`<0000000L0oooo00000000o`000?l00?ooo`00o`0000000080
oooo00@000000?ooo`0000000000o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0n03oool300000004003o00000000000000000080oooo0`0000001000
o`0000000000000000070?ooo`D0000000T00?l00?ooo`0000000?l00?ooo`000000oooo0000003o
ool00P00003o0?ooool0oooo0`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3h0?ooo`<0000000@00?l000000000000000000`3oool200000004003o0000000000000000
00L0oooo1@0000002@00o`0000000000000000000?l00000003oool000000?ooo`0200000?l0oooo
o`3oool30?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?P0oooo0`00
00001000o`0000000000000000030?ooo`80000000@00?l000000000000000001`3oool400000007
003o003oool000000000003oool00?l00?ooo`02000000030?ooo`000000000005h0oooo00<00000
0?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0?P0oooo0`0000001000o`0000000000000000030?ooo`80000000@00?l000000000000000001P3o
ool3000000030?ooo`0000000?l000<0000000<0oooo003o003oool00P0000000`3oool000000000
001M0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool04`3o
ool004/0oooo1000003g0?ooo`<0000000@00?l000000000000000000`3oool300000003003o0000
0000000000H0oooo1@0000000`00o`000000000000020?ooo`03003o003oool000000080000000<0
oooo0000003oool0G03oool500000?l0ooooW@3oool4000001D0oooo001;0?ooo`030000003oool0
oooo0?P0oooo0`0000001000o`0000000000000000030?ooo`<0000000@00?l00000003oool00000
1@3oool500000007003o0000000000000000003oool00000003o0003000000030?ooo`000000oooo
05/0oooo0P0000001@3oool000000?ooo`3oool000000?l0ooooW`3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`3h0?ooo`80000000<00?l00000000000000P0000030?oo
o`<0000000@00?l00000003oool000000`3oool00`000000oooo0000000400000007003o003oool0
00000000003oool00000003o0003000000030?ooo`000000oooo05/0oooo0P0000001@3oool00000
0000003oool000000?l0ooooW`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool00?l000@000000`3oool300000004003o000000000000000000<0
oooo00<000000?ooo`0000000`0000000`00o`0000000?ooo`02000000030?ooo`0000000?l000<0
000000<0oooo0000003oool0FP3oool2000000060?ooo`00000000000000003oool00000o`3ooonO
0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`00o`00100000030?ooo`<0000000@00?l000000000000000000`3oool00`000000oooo00000003
00000003003o00000000oooo008000000P3oool01@00o`00oooo000000000000oooo00800000FP3o
ool2000000070?ooo`00000000000?ooo`000000oooo0000003o0?oooih0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0m`3oool2000000030?ooo`00o`00000000<00000
0`3oool300000004003o000000000000000000<0oooo00L000000?ooo`00000000000?ooo`000000
0?l00080000000H0oooo000000000000oooo00000000o`02000000030?ooo`000000000005T0oooo
100000001P3oool000000?ooo`000000oooo00000?l0ooooWP3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`3g0?ooo`80000000<0oooo003o000000000`0000040?ooo`80
000000@00?l000000000000000000`3oool600000009003o0000000000000000003oool000000?oo
o`0000000?l00080000000<0oooo000000000000F@3oool2000000050?ooo`000000oooo0000003o
ool00P0000000`3oool000000?ooo`3o0?oooi`0oooo00<000000?ooo`3oool04`3oool004/0oooo
00<000000?ooo`3oool0m`3oool2000000030?ooo`00o`00000000<00000103oool200000004003o
000000000000000000<0oooo10000000103oool00?l00000003oool2000000050?ooo`000000oooo
00000000o`000P0000000`3oool000000000001H0?ooo`0<0000003oool000000?ooo`0000000?l0
0?ooo`000000oooo0000003oool00000o`3ooonM0?ooo`030000003oool0oooo01<0oooo001;0?oo
o`030000003oool0oooo0?L0oooo0P0000000`3oool00?l000000003000000@0oooo0P0000001000
o`0000000000000000030?ooo`@0000000H0oooo003o00000000oooo0000003oool2000000030?oo
o`0000000?l0008000000P3oool00`000000oooo0?ooo`1F0?ooo`<000000`00o`02000000040?oo
o`000000oooo00000?l0ooooW@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3g0?ooo`80000000<0oooo003o000000000`0000040?ooo`80000000@00?l0000000000000
00000P3oool500000004003o00000000000000000080oooo0P0000000`3oool00000003o00020000
0080oooo00<000000?ooo`3oool0EP3oool20000000:003o00000000oooo0?ooo`00o`0000000?oo
o`000000oooo00000?l0ooooW@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo
0?ooo`3g0?ooo`80000000@0oooo003o00000000oooo0P0000040?ooo`80000000@00?l000000000
000000000P3oool500000004003o000000000000000000<0oooo0P000000103oool00?l000000000
00020?ooo`030000003oool0oooo05H0oooo0P0000001`00o`0000000?ooo`3oool00?l00000003o
ool00P0000000`3oool000000?ooo`3o0?oooi/0oooo00<000000?ooo`3oool04`3oool004/0oooo
00<000000?ooo`3oool0m`3oool300000003003o00000000oooo00800000103oool200000004003o
00000000000000000080oooo100000000`00o`00000000000002000000<0oooo0P000000103oool0
0?l00000000000020?ooo`030000003oool0oooo05H0oooo0P0000001`00o`000000000000000000
oooo003o003oool00P0000000`3oool000000?ooo`3o0?oooi/0oooo00<000000?ooo`3oool04`3o
ool004/0oooo1000003f0?ooo`<0000000<00?l00000003oool00P0000040?ooo`<0000000<00?l0
0000000000000P3oool400000004003o000000000000000000D0oooo00D000000?ooo`0000000?l0
000000020?ooo`030000003oool0oooo05D0oooo0`0000002`00o`0000000000003oool00000003o
00000000oooo0000003oool000000?l0ooooV@3oool4000001D0oooo001;0?ooo`030000003oool0
oooo0?L0oooo0`0000001@00o`0000000000003oool0000000@0oooo0`0000000`00o`00oooo0000
000600000004003o000000000000000000D0oooo00D000000?ooo`0000000?l0000000020?ooo`03
0000003oool0oooo05D0oooo0P0000000`00o`00000000000002000000070?ooo`0000000?l00?oo
o`000000oooo0000003o0?oooi`0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0m`3oool300000005003o0000000000000?ooo`000000103oool300000003003o003oool0
000000H0000000@00?l00?ooo`00000000001@3oool300000005003o00000000oooo0?ooo`000000
E`3oool00`000000oooo003o0002000000060?ooo`000000oooo0?ooo`00o`00oooo0P0000000`3o
ool000000?ooo`3o0?oooiX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3o
ool0m`3oool300000005003o0000000000000?ooo`000000103oool300000003003o003oool00000
00H0000000@00?l000000000000000001@3oool300000005003o0000000000000?ooo`000000E`3o
ool00`000000oooo003o000400000080oooo00H00?l000000000000000000?ooo`00003o0?oooi/0
oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0m`3oool200000006003o
0000000000000000003oool00000103oool300000003003o003oool0000000D0000000@00?l00000
0000000000001P3oool010000000oooo00000000o`02000000030?ooo`000000oooo05H0oooo00<0
00000?ooo`00o`001@0000001`3oool00?l00000003oool000000?ooo`000000o`3ooonK0?ooo`03
0000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
e`3oool200000006003o003oool000000000003oool00000103oool300000003003o003oool00000
00D0000000@00?l000000000000000001P3oool300000004003o0000000000000?ooo`800000EP3o
ool200000003003o00000000000000D0000000D00?l00?ooo`000000oooo0000003o0?oooi/0oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0703oool200000=T0oooo0P00
00001P00o`00oooo000000000000oooo000000@0oooo0`0000000`00o`00oooo0000000500000004
003o000000000000000000H0oooo0`0000001000o`0000000000003oool2000005D0oooo0`000000
1000o`0000000?ooo`3oool400000005003o003oool000000?ooo`000000o`3ooonK0?ooo`030000
003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo01`0oooo0`00003H0?ooo`80000000H0
0?l00?ooo`00000000000?ooo`0000040?ooo`<0000000<00?l00?ooo`0000001@0000001000o`00
00000000000000060?ooo`<0000000<00?l00000000000000P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool00?l0008000000`3oool2000000060?ooo`00o`0000000000003oool00000o`3o
oonK0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo01/0oooo0P000000
0`3oool000000?ooo`3G0?ooo`80000000H00?l00?ooo`00000000000?ooo`0000040?ooo`<00000
00<00?l00?ooo`0000001@0000001000o`0000000000000000060?ooo`<0000000<00?l000000000
00000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool00?l000<000000P3oool010000000
oooo00000000o`02000000030?ooo`000000oooo0?l0ooooVP3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`0K0?ooo`80000000<0oooo000000000000e`3oool200000006
003o003oool000000000003oool00000103oool300000005003o003oool0oooo0000003oool00`00
00000`00o`000000000000070?ooo`@0000000D00?l00000003oool0oooo0000001E0?ooo`800000
00H00?l0000000000000oooo0000003oool400000004003o00000000oooo00000?l0ooooV`3oool0
0`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool20000
0=L0oooo0P0000001P00o`00oooo000000000000oooo000000@0oooo0`0000001@00o`0000000?oo
o`000000oooo00<0000000<00?l00?ooo`000000203oool300000005003o00000000oooo0?ooo`00
0000E@3oool200000003003o00000000oooo0080oooo1@0000001@00o`0000000000003oool00000
0?l0ooooVP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0J0?ooo`80
00000P3oool00`000000oooo0000003F0?ooo`80000000H00?l00?ooo`00000000000?ooo`000004
0?ooo`@0000000<00?l00?ooo`0000000`0000001000o`0000000?ooo`0000080?ooo`<0000000D0
0?l00000003oool0oooo0000001E0?ooo`80000000<00?l00000003oool00P3oool500000005003o
0000000000000?ooo`000000o`3ooonJ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo01T0oooo0P0000030?ooo`030000003oool000000=H0oooo0P0000001P00o`00oooo
000000000000oooo000000@0oooo100000000`00o`00oooo0000000300000004003o000000000000
000000P0oooo0`0000001@00o`0000000?ooo`3oool0000005@0oooo0`0000000`00o`0000000?oo
o`030?ooo`@0000000D00?l0000000000000oooo0000001R0?ooo`030000003oool0oooo0?l0oooo
=@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool4000001P0oooo0P0000030?ooo`030000003o
ool000000=H0oooo0P0000001P00o`00oooo000000000000oooo000000@0oooo100000000`00o`00
oooo0000000300000004003o000000000000000000P0oooo0`0000001@00o`0000000?ooo`3oool0
000005@0oooo00D000000?ooo`0000000?l0000000040?ooo`D0000000@00?l00000003oool00000
H@3oool400000?l0oooo<P3oool4000001D0oooo001;0?ooo`030000003oool0oooo01P0oooo1000
00030?ooo`<00000e@3oool200000006003o003oool000000000003oool00000103oool400000003
003o003oool0000000<0000000@00?l00000000000000000203oool300000005003o00000000oooo
0?ooo`000000E03oool200000003003o00000000000000@0oooo1@0000001000o`0000000?ooo`00
001Q0?ooo`@00000o`3ooole0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo01P0oooo100000030?ooo`030000003oool000000=D0oooo0P0000001P00o`00oooo00000000
0000oooo000000@0oooo100000000`00o`00oooo0000000300000003003o00000000000000T0oooo
0`0000001@00o`0000000?ooo`3oool0000005@0oooo0P0000000`00o`000000000000050?ooo`@0
000000@00?l00000003oool00000H03oool2000000040?ooo`000000000000000?l0oooo=03oool0
0`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0H0?ooo`@000000`3oool00`00
0000oooo0000003E0?ooo`80000000<00?l00000000000000P0000050?ooo`@0000000<00?l00?oo
o`0000000`0000000`00o`000000000000090?ooo`<0000000D00?l00000003oool0oooo0000001D
0?ooo`80000000<00?l00000000000001@3oool400000004003o00000000oooo000005l0oooo0`00
00020?ooo`800000o`3ooold0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo01P0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`000000e@3oool200000005003o
0000000000000?ooo`0000001@3oool400000003003o003oool0000000<0000000<00?l000000000
00002@3oool300000005003o00000000oooo0?ooo`000000D`3oool300000003003o000000000000
00H0oooo0`0000001000o`0000000?ooo`00001O0?ooo`030000003oool000000080oooo0`00003o
0?oooc<0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0603oool20000
0080oooo00H000000?ooo`3oool000000?ooo`00003E0?ooo`80000000D00?l0000000000000oooo
000000060?ooo`<0000000<00?l00?ooo`0000000`0000000`00o`0000000?ooo`090?ooo`<00000
00D0oooo003o003oool0oooo0000001C0?ooo`<0000000<00?l00000000000001P3oool300000004
003o00000000oooo000005h0oooo0`0000020?ooo`<0000000<0oooo0000003oool0o`3ooola0?oo
o`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo01L0oooo1P0000030?ooo`80
0000e@3oool200000005003o0000000000000?ooo`0000001P3oool400000005003o000000000000
00000000o`000P00000:0?ooo`<0000000@0oooo003o003oool0oooo0P00001B0?ooo`<0000000<0
0?l00000000000001P3oool2000000050?ooo`00o`0000000?ooo`000000G03oool700000080oooo
00<000000?ooo`000000o`3ooolb0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003o
ool0oooo01L0oooo100000000`3oool00000000000020?ooo`<00000e03oool200000005003o0000
000000000?ooo`0000001P3oool400000005003o003oool0000000000000o`000P00000;0?ooo`<0
000000<00?l00000003oool00P00001B0?ooo`80000000<00?l00000000000001`3oool300000004
003o00000000oooo000005`0oooo1`0000020?ooo`030000003oool000000?l0oooo<P3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`00003D0?ooo`80000000D00?l0000000000000oooo000000060?oo
o`@0000000D00?l00?ooo`0000000000003o0002000000/0oooo0`0000000`00o`0000000?ooo`02
00000540oooo0`0000000`00o`000000000000070?ooo`@0000000@00?l00?ooo`3oool00000FP3o
ool00`000000oooo00000003000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0
o`3oool`0?ooo`030000003oool0oooo01<0oooo000C0?ooo`@00000203oool2000000X0oooo1000
00060?ooo`H00000403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000<0oooo00H0
00000?ooo`3oool000000?ooo`00003D0?ooo`80000000D00?l0000000000000oooo000000060?oo
o`@0000000D00?l00?ooo`0000000000003o0002000000/0oooo0`0000001@00o`0000000?ooo`3o
ool000000540oooo0`0000000`00o`000000000000080?ooo`<0000000@00?l00000003oool00000
FP3oool6000000040?ooo`00o`00oooo0?ooo`80000000<0oooo0000003oool0o`3oool`0?ooo`03
0000003oool0oooo01<0oooo000C0?ooo`@00000203oool2000000X0oooo100000060?ooo`H00000
403oool00`000000oooo0?ooo`0G0?ooo`040000003oool000000?ooo`@0000000@0oooo0000003o
ool00000e03oool200000005003o0000000000000?ooo`0000001P3oool400000005003o003oool0
000000000000o`000P00000;0?ooo`<0000000D00?l00000003oool0oooo0000001A0?ooo`<00000
00<00?l0000000000000203oool300000004003o00000000oooo000005X0oooo1P000002003o0006
0000003oool0oooo0000003oool00000o`3ooola0?ooo`030000003oool0oooo01<0oooo000A0?oo
o`800000103oool200000100oooo0P0000040?ooo`8000002P3oool2000000h0oooo00<000000?oo
o`3oool05`3oool4000000<0oooo00D000000?ooo`000000oooo0000003D0?ooo`80000000D00?l0
000000000000oooo000000060?ooo`D0000000<00?l000000000o`000`00000;0?ooo`<0000000D0
0?l00000003oool0oooo0000001A0?ooo`<0000000<00?l0000000000000203oool300000004003o
00000000oooo000005X0oooo100000001@3oool00?l00000000000000?l00080oooo0`00003o0?oo
oc40oooo00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000403oool2000000@0
oooo0P00000:0?ooo`8000003P3oool6000001<0oooo00<000000?ooo`0000000P0000030?ooo`<0
000000<0oooo0000003oool0d`3oool200000005003o0000000000000?ooo`0000001P3oool50000
0003003o000000000?l000<000002`3oool300000005003o00000000oooo0?ooo`000000?P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0000000000000o`000P0000080?ooo`<0000000@0
0?l00000003oool00000F@3oool500000005003o00000000000000000000o`000P3oool300000?l0
oooo;03oool6000001D0oooo00040?ooo`P000001@3oool2000000@0oooo0P00000@0?ooo`800000
103oool2000000X0oooo0P00000>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
0P0000030?ooo`80000000<0oooo000000000000e03oool200000005003o0000000000000?ooo`00
00001P3oool00`000000oooo0000000200000003003o003oool00?l000<000002`3oool300000005
0?ooo`00o`00oooo0?ooo`000000>`3oool00`000000oooo0?ooo`0200000100oooo00D000000?oo
o`0000000000003o0002000000P0oooo0`0000001000o`0000000?ooo`00001I0?ooo`D0000000<0
0?l00000000000000P0000001P00o`00oooo0?ooo`000000oooo00000?l0oooo<03oool00`000000
oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo
0P00000>0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`0000000000103oool00`000000
oooo0000000300000=<0oooo0P0000001@00o`0000000000003oool0000000H0oooo00<000000?oo
o`0000000P0000000`00o`000000003o0003000000/0oooo0`0000001@3oool00?l00?ooo`3oool0
000003/0oooo0P0000000`3oool000000000000@0?ooo`040000003oool00000003o00<00000203o
ool300000004003o00000000oooo000005T0oooo100000000`00o`00oooo0000000300000006003o
003oool0oooo0000003oool00000o`3oool`0?ooo`030000003oool0oooo01<0oooo000A0?ooo`80
0000103oool200000100oooo0P0000040?ooo`800000103oool600000100oooo00<000000?ooo`3o
ool05P3oool4000000@0oooo1P00003C0?ooo`80000000D00?l0000000000000oooo000000060?oo
o`030000003oool000000080000000<0oooo003o000000000P00000=0?ooo`80000000D0oooo003o
003oool0oooo0000000k0?ooo`060000003oool000000000003oool000003`3oool300000003003o
00000000000000X0oooo0P0000001000o`00000000000000001I0?ooo`@0000000<00?l00?ooo`3o
ool0100000001@00o`00oooo0000003oool000000?l0oooo<03oool00`000000oooo0?ooo`0C0?oo
o`004@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo1P00000@0?ooo`03
0000003oool0oooo01H0oooo100000040?ooo`H00000d`3oool200000005003o0000000000000?oo
o`0000001P3oool00`000000oooo00000002000000030?ooo`00o`000000008000003@3oool20000
00050?ooo`00o`00oooo0?ooo`000000>P3oool00`000000oooo0?ooo`04000000l0oooo0`000000
0`00o`0000000000000:0?ooo`80000000@00?l00000000000000000F03oool01@000000oooo0000
000000000?l000@0oooo0`0000000`00o`00oooo0000000200000?l0oooo<03oool00`000000oooo
0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo0P00
000D0?ooo`030000003oool0oooo01D0oooo1@0000050?ooo`<0000000<0oooo0000003oool0I03o
ool00`000000oooo0?ooo`1[0?ooo`0300000000o`00003o0080000000<0oooo0000003oool01@3o
ool00`000000oooo00000002000000030?ooo`00o`000000008000003@3oool300000004003o003o
ool0oooo000003X0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0>0?ooo`<00000
00<00?l00000000000002P3oool200000004003o000000000000000005P0oooo100000000`00o`00
oooo0?ooo`020?ooo`<0000000<00?l00?ooo`3oool00P00003o0?oooc00oooo00<000000?ooo`3o
ool04`3oool00140oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000008000001@3oool01@000000oooo
0000003oool0000006@0oooo0P00001]0?ooo`0300000000o`00003o0080000000<0oooo0000003o
ool01@3oool:000000d0oooo0`0000001000o`00oooo0?ooo`00000j0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool03P3oool300000003003o00000000000000X0oooo0`0000001000
o`0000000?ooo`00001G0?ooo`<0000000<00?l00?ooo`3oool0103oool300000005003o003oool0
00000?ooo`000000o`3oool_0?ooo`030000003oool0oooo01<0oooo000A0?ooo`800000103oool2
00000100oooo0P0000040?ooo`800000103oool2000001@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo00000002000000D0oooo0`0000000`3oool000000?ooo`1S0?ooo`@00000J`3oool0
0`0000000?l00000o`02000000030?ooo`000000oooo00D0oooo2P00000=0?ooo`<0000000@00?l0
0000003oool00000>P3oool00`000000oooo00000002000000030?ooo`000000000000d0oooo00D0
00000?ooo`0000000000003o0002000000X0oooo0`0000001000o`0000000?ooo`00001G0?ooo`<0
000000<00?l00?ooo`3oool0103oool300000003003o003oool0000000800000o`3oool_0?ooo`03
0000003oool0oooo01<0oooo000A0?ooo`800000103oool200000100oooo0P0000040?ooo`800000
103oool2000001@0oooo00<000000?ooo`3oool05@3oool4000000H0oooo0`0000000`3oool00000
0?ooo`1R0?ooo`060000003oool000000000003oool00000JP3oool00`0000000?l00000o`020000
00030?ooo`000000oooo00H0oooo2@00000=0?ooo`<0000000<00?l00000003oool00P00000i0?oo
o`080000003oool000000000003oool000000?ooo`00000=0?ooo`050000003oool0000000000000
o`000P00000:0?ooo`<0000000@00?l00000003oool00000EP3oool400000003003o003oool0oooo
00@0oooo0`0000000`00o`00oooo0000000200000?l0oooo;`3oool00`000000oooo0?ooo`0C0?oo
o`004`3oool4000001@0oooo100000060?ooo`P000003P3oool00`000000oooo0?ooo`0E0?ooo`@0
00001P3oool5000006<0oooo0P0000020?ooo`800000JP3oool00`0000000?l00000o`0200000003
0?ooo`000000oooo00H0oooo2@00000=0?ooo`@0000000@00?l00?ooo`0000000000>03oool00`00
0000oooo0?ooo`02000000040?ooo`000000oooo000000d0oooo00@000000?ooo`0000000?l00`00
000;0?ooo`80000000@00?l00000003oool00000EP3oool400000003003o003oool0oooo00<0oooo
00H000000?ooo`000000oooo00000000o`0300000?l0oooo;`3oool00`000000oooo0?ooo`0C0?oo
o`004`3oool4000001@0oooo100000060?ooo`P000003P3oool00`000000oooo0?ooo`0D0?ooo`D0
00001P3oool600000640oooo00<000000?ooo`0000000P3oool00`000000oooo0000001Y0?ooo`04
00000000o`00003o00000080oooo00<000000?ooo`3oool01P3oool8000000d0oooo100000001000
o`00oooo00000000000h0?ooo`030000003oool0oooo0080000000@0oooo0000003oool000003@3o
ool010000000oooo00000000o`03000000/0oooo0P0000001000o`00000000000000001F0?ooo`<0
000000<00?l00000003oool00`3oool2000000050?ooo`000000000000000000o`000`00003o0?oo
obl0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0503oool5000000L0
oooo1@00001Q0?ooo`030000003oool000000080oooo00<000000?ooo`000000J03oool200000003
003o00000?l000000080oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000000000<0
00003P3oool2000000050?ooo`00o`00oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0K0?oo
o`090000003oool000000?ooo`000000oooo0000003oool0000000d0oooo0`0000000`00o`000000
0000000<0?ooo`80000000@00?l00000000000000000EP3oool300000003003o003oool0oooo0080
oooo00<000000?ooo`3oool0100000001000o`00oooo00000000003o0?ooobl0oooo00<000000?oo
o`3oool04`3oool004/0oooo00<000000?ooo`3oool0503oool5000000L0oooo00<000000?ooo`00
00000P00001P0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000I`3oool200000003
003o00000?l000000080oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000000000<0
00003P3oool2000000050?ooo`00o`00oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0K0?oo
o`040000003oool0000000000080oooo00<000000?ooo`0000003@3oool300000003003o00000000
000000`0oooo0P0000001000o`00000000000000001E0?ooo`@0000000<00?l00?ooo`3oool00P3o
ool00`000000oooo0?ooo`03000000030?ooo`00o`00oooo00800000o`3oool_0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`@000004`3oool00`000000oooo00000002000000L0oooo00D00000
0?ooo`000000oooo0000001N0?ooo`L000000P3oool00`000000oooo0000001W0?ooo`80000000<0
0?l00000o`0000000P3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000000000000`00
000>0?ooo`80000000D0oooo003o003oool0oooo0000000I0?ooo`8000007@3oool010000000oooo
0000000000020?ooo`040000003oool00000000000`0oooo0`0000000`00o`0000000000000<0?oo
o`80000000@00?l00000000000000000E@3oool2000000030?ooo`0000000?l000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`0000000?l000800000o`3oool/0?ooo`@000005@3oool0
04/0oooo00<000000?ooo`3oool04`3oool3000000030?ooo`000000000000L0oooo0`0000000`3o
ool000000?ooo`1M0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool00000
06L0oooo0P0000000`00o`00003o000000020?ooo`030000003oool0oooo00H0oooo2000000>0?oo
o`<0000000@00?l00?ooo`3oool000006@3oool2000001d0oooo00@000000?ooo`00000000000`3o
ool3000000`0oooo0`0000000`00o`0000000000000<0?ooo`80000000@00?l00000000000000000
E@3oool400000004003o003oool00000000000D0oooo100000001000o`00000000000000003o0?oo
obh0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool04`3oool5000000P0
oooo0`0000000`3oool000000?ooo`1L0?ooo`030000003oool00000008000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000IP3oool200000003003o00000?l000000080oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000000000<000003P3oool300000004003o003oool0
oooo000001T0oooo00<000000?ooo`0000006`3oool00`000000oooo0000000300000080oooo00<0
00000?ooo`000000303oool200000004003o000000000000000000`0oooo0`0000001000o`000000
0?ooo`00001C0?ooo`@0000000<00?l0000000000000203oool2000000030?ooo`00o`0000000080
0000o`3oool^0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo01<0oooo
1@0000080?ooo`<0000000<0oooo0000003oool0G03oool3000000050?ooo`00000000000?ooo`00
00000`3oool00`000000oooo0000001V0?ooo`80000000<00?l00000o`0000000P3oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000000000000`00000>0?ooo`<0000000@00?l00?ooo`3o
ool00000603oool010000000oooo0?ooo`00000K0?ooo`030000003oool000000080000000H0oooo
0000003oool000000?ooo`00000<0?ooo`80000000@00?l00000000000000000303oool300000004
003o00000000oooo000004@0oooo00<000000?ooo`3oool0303oool400000003003o003oool00000
00P0oooo0P0000000`3oool00?l00?ooo`0200000?l0oooo;P3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`0C0?ooo`D00000203oool3000000030?ooo`000000oooo05/0
oooo00<000000?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00001V0?oo
o`80000000<00?l00000o`0000000P3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
000000000`00000?0?ooo`<0000000<00?l00?ooo`000000603oool010000000oooo0?ooo`00000K
0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000002`3oool01000
0000oooo00000000o`03000000`0oooo0`0000001000o`0000000000000000130?ooo`030000003o
ool0000000`0oooo1@0000000`00o`00oooo000000040?ooo`@0000000D0oooo0000000000000?l0
0?ooo`0200000?l0oooo;P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0000
000B0?ooo`030000003oool0000000<000002@3oool5000005/0oooo0`0000001`3oool000000?oo
o`3oool000000?ooo`0000000`3oool2000006H0oooo0P0000000`00o`00003o000000020?ooo`03
0000003oool0oooo00H0oooo1@0000000`3oool000000000000?0?ooo`<0000000<00?l00?ooo`00
0000603oool010000000oooo00000000000K0?ooo`@000000P3oool010000000oooo0000003oool2
000000X0oooo00@000000?ooo`0000000?l00`00000<0?ooo`<0000000@00?l00000000000000000
@P3oool010000000oooo0?ooo`00000;0?ooo`<0000000D0oooo0000000000000?l0000000030?oo
o`8000000`3oool01P000000oooo000000000000oooo003o00800000o`3oool^0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`040000003oool0000000000140oooo00<000000?ooo`0000000`00
00090?ooo`030000003oool0000000800000FP3oool00`000000oooo000000020?ooo`80000000@0
oooo0000003oool000000`3oool2000006H0oooo0P0000000`00o`000000000000020?ooo`030000
003oool0oooo00H0oooo2000000?0?ooo`<0000000<00?l00?ooo`0000005`3oool5000001/0oooo
100000020?ooo`040000003oool000000?ooo`8000002P3oool300000003003o00000000000000h0
oooo0P0000001000o`0000000000000000120?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000000040?ooo`000000oooo003o008000000`3oool00`000000oooo0?ooo`030?ooo`<0000000@0
oooo003o000000000000o`3oool^0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@000004@3o
ool010000000oooo0000003oool2000000T0oooo00<000000?ooo`0000000P00001J0?ooo`040000
003oool000000?ooo`80000000<0oooo0000003oool00P0000030?ooo`030000003oool0000006D0
oooo0P0000000`00o`000000000000020?ooo`030000003oool0oooo00H0oooo2000000?0?ooo`<0
000000<00?l00?ooo`0000005`3oool00`000000oooo0?ooo`02000001/0oooo100000030?ooo`80
000000<0oooo0000000000002P3oool300000003003o00000000000000h0oooo0P0000001000o`00
000000000000000n0?ooo`L000000P3oool00`000000oooo0?ooo`070?ooo`D0000000<00?l00?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`00o`000P00003o
0?ooobh0oooo00<000000?ooo`3oool04`3oool004/0oooo0`0000000`3oool000000?ooo`0?0?oo
o`<0000000<0oooo0000000000002@3oool01@000000oooo0000003oool0000005X0oooo0`000000
1P3oool000000?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0000001U0?ooo`800000
00<00?l00000000000000P3oool00`000000oooo0?ooo`070?ooo`L000003`3oool300000003003o
003oool0000001L0oooo00<000000?ooo`3oool00P00000K0?ooo`040000003oool00000000000<0
oooo0P0000000`3oool000000000000:0?ooo`<0000000<00?l00000000000003P3oool200000004
003o000000000000000003h0oooo00<000000?ooo`000000103oool00`000000oooo000000040?oo
o`P0000000D0oooo00000000o`00oooo000000020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`0000000000003o000200000?l0oooo;P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool4
000000030?ooo`000000oooo00h0oooo0`0000000`3oool00000000000090?ooo`<0000000<0oooo
0000003oool0F@3oool3000000030?ooo`000000oooo0080oooo0`0000040?ooo`800000I@3oool2
00000003003o0000000000000080oooo00<000000?ooo`3oool01`3oool700000100oooo0P000000
0`00o`00oooo0000000F0?ooo`<000000P3oool2000001X0oooo00@000000?ooo`00000000000`3o
ool5000000X0oooo0P0000001000o`00000000000000000>0?ooo`80000000D00?l0000000000000
oooo0000000l0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo0?ooo`<0000000L0oooo0000003oool00?l00000003oool000000080
oooo00<000000?ooo`3oool01@3oool300000003003o0000000000000?l0oooo;P3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool3000000030?ooo`000000000000l0oooo0`0000000`3oool00000
0?ooo`050?ooo`040000o`3oool0oooo0?ooo`<0000000<0oooo0000003oool0F03oool00`000000
oooo00000002000000D0oooo0P0000040?ooo`800000I@3oool200000003003o0000000000000080
oooo00<000000?ooo`3oool01`3oool600000140oooo0P0000000`00o`00oooo0000000F0?ooo`<0
00000P3oool2000001X0oooo00@000000?ooo`00000000000`3oool010000000oooo0000003oool2
000000T0oooo0P0000001000o`00000000000000000>0?ooo`<0000000@00?l00000003oool00000
?03oool00`000000oooo000000030?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo
100000001P3oool00000003o00000000oooo00000080oooo00<000000?ooo`3oool01@3oool30000
00030?ooo`00o`0000000?l0oooo;P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool300000080
oooo00<000000?ooo`3oool03@3oool5000000@0oooo0P000?l0103oool0003o0?ooo`3oool30000
00030?ooo`000000oooo05P0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0
oooo0080oooo0P00001U0?ooo`80000000<00?l00000000000000P3oool00`000000oooo0?ooo`07
0?ooo`H000004@3oool200000003003o003oool0000001D0oooo0P000000103oool000000?ooo`3o
ool2000001X0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000oooo008000002@3o
ool200000004003o000000000000000000h0oooo0`0000001000o`00000000000000000k0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool2000000@0oooo00<000000?oo
o`0000000P0000001@3oool00000003o003oool000000080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0000003oool00?l000800000o`3oool]0?ooo`030000003oool0oooo01<0oooo001;
0?ooo`@0000000<0oooo0000003oool03@3oool00`000000oooo00000003000000<0oooo00D0003o
0?ooo`3oool0oooo0000o`020?ooo`<0000000<0oooo0000003oool0F03oool5000000H0oooo0P00
00030?ooo`030000003oool0000006@0oooo0P0000000`00o`000000000000020?ooo`030000003o
ool0oooo00L0oooo0P000000103oool0000000000000000A0?ooo`80000000@00?l0000000000000
0000503oool200000080oooo00@000000?ooo`00000000006P3oool3000000<0oooo0P0000000`3o
ool000000?ooo`02000000P0oooo00@000000?ooo`0000000?l00`00000>0?ooo`<0000000@00?l0
0000000000000000>`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000000000300000003003o003oool000000080
oooo00<000000?ooo`3oool01`3oool300000003003o0000000000000?l0oooo:P3oool4000001D0
oooo001;0?ooo`80000000<0oooo0000003oool00P00000=0?ooo`030000003oool0000000<00000
0`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0080000000<0oooo000000000000
F03oool4000000L0oooo0P0000030?ooo`030000003oool0000006@0oooo0P0000000`00o`000000
000000020?ooo`030000003oool0oooo00L0oooo0P000000103oool0000000000000000A0?ooo`<0
000000<00?l0000000000000503oool200000080oooo00@000000?ooo`00000000006@3oool40000
00<0oooo1`0000080?ooo`040000003oool00000003o008000003`3oool300000004003o00000000
0000000003X0oooo00<000000?ooo`3oool00P0000020?ooo`060000003oool0oooo0?ooo`000000
oooo10000000103oool000000?ooo`3oool200000080oooo00@00?l00000003oool000000P3oool0
0`000000oooo0?ooo`070?ooo`<0000000<00?l0000000000000o`3oool]0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`80000000D0oooo0000003oool0oooo0000000=0?ooo`040000003oool0
00000?ooo`8000000P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo0080000000<0
oooo000000000000F03oool4000000P0oooo00L000000?ooo`3oool0oooo0000003oool0000006@0
oooo0P0000000`00o`000000000000020?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
00004@3oool300000003003o00000000000001<0oooo00<000000?ooo`0000000`3oool3000001T0
oooo100000020?ooo`L0000000<0oooo0000003oool01P3oool300000003003o00000000000000l0
oooo0`0000001000o`00000000000000000j0?ooo`050000003oool000000000003oool00P000004
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`80000000H0oooo00000000o`000000
0?ooo`0000020?ooo`030000003oool0oooo00L0oooo0`0000000`00o`0000000000003o0?ooobd0
oooo00<000000?ooo`3oool04`3oool004/0oooo0P0000001@3oool000000?ooo`3oool0000000d0
oooo00@000000?ooo`000000oooo0P0000020?ooo`030000o`3oool0oooo00@0oooo00@0003o0?oo
o`000000oooo0`00001H0?ooo`040000003oool00000000000H0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0000001T0?ooo`80000000<00?l00000000000000P3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool200000140oooo0`0000000`00o`0000000000000C0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000006@3oool400000080oooo0P0000001`3oool000000000
003oool000000?ooo`0000001`3oool300000003003o00000000000000l0oooo0`0000001000o`00
000000000000000i0?ooo`040000003oool0oooo000000d0oooo0P0000030?ooo`<0000000@00?l0
0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`80000000<00?l0000000000000<P3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01<0oooo001;0?ooo`8000000P3oool0
0`000000oooo0000000=0?ooo`<0000000D0oooo000000000000oooo0000o`070?ooo`070000o`3o
ool000000?ooo`000000oooo0000001G0?ooo`D000001@3oool2000000030?ooo`000000000000<0
oooo0P00001T0?ooo`80000000D00?l0000000000000oooo0000000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool300000003003o00000000000001<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0000000I0?ooo`040000003oool0000000000080oooo1@000000
103oool000000000000000070?ooo`<0000000<00?l00000000000003`3oool300000005003o0000
000000000?ooo`000000>03oool010000000oooo0000000000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P0000001P3oool00000003o00000000oooo00000080oooo00<00000
0?ooo`3oool02@3oool200000003003o0000000000000300oooo0`00003i0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`8000000P3oool00`000000oooo0000000=0?ooo`<0000000D0oooo0000
00000000oooo0000o`070?ooo`070000o`3oool000000?ooo`000000oooo0000001G0?ooo`040000
003oool00000000000D0oooo00<000000?ooo`3oool00`0000030?ooo`800000I03oool200000005
003o0000000000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0`0000000`00o`0000000000000C0?ooo`<000000`3oool010000000oooo00000000000H
0?ooo`050000003oool000000000003oool01@0000000`3oool0000000000002000000L0oooo0P00
00001000o`00000000000000000?0?ooo`<0000000D00?l0000000000000oooo0000000g0?ooo`04
0000003oool0oooo000000D0oooo0`0000090?ooo`@0000000D00?l0000000000000oooo00000002
0?ooo`030000003oool0oooo00X0oooo0P0000000`00o`0000000?ooo`0^0?ooo`050000003oool0
oooo0?ooo`000000n03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool200000080oooo00<00000
0?ooo`0000003@3oool3000000050?ooo`000000oooo0?ooo`000?l0203oool01P000?l000000000
00000000oooo000005L0oooo00@000000?ooo`00000000001@3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0P00001T0?ooo`80000000D00?l0000000000000oooo0000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool300000003003o0000000000000180oooo
00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000000001P0oooo00@000000?oo
o`000000oooo1P0000001P3oool00000000000000000oooo000000D0oooo00@000000?ooo`000000
0?l00`00000?0?ooo`<0000000D0oooo003o00000000oooo0000000f0?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00L0oooo0`0000001@3o
ool00?l00000003oool0000000<0oooo00<000000?ooo`3oool02P3oool200000003003o00000000
oooo02h0oooo00D000000?ooo`3oool0oooo0000003h0?ooo`030000003oool0oooo01<0oooo001;
0?ooo`8000000P3oool010000000oooo00000000000<0?ooo`D0000000<0oooo0000o`3oool0203o
ool01@000?l00000000000000000oooo00800000EP3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`800000I03oool200000005003o0000000000000?oo
o`0000003`3oool00`000000oooo0?ooo`0@0?ooo`80000000<00?l00?ooo`0000004P3oool00`00
0000oooo00000002000000040?ooo`00000000000?ooo`800000603oool01P000000oooo0000003o
ool000000?ooo`@0000000H0oooo00000000000000000?ooo`0000050?ooo`040000003oool00000
003o00<000003`3oool400000004003o000000000000000003H0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000000P3oool01@000000oooo
0000000000000?l00080000000D0oooo0000003oool0oooo0000000=0?ooo`80000000<00?l00000
00000000;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool04`3oool004/0oooo0P0000030?ooo`<00000303oool5000000030?ooo`000?l0oooo00P0
oooo00D0003o00000000000000000?ooo`02000005D0oooo00D000000?ooo`000000oooo00000002
0?ooo`8000001@3oool300000080oooo00<000000?ooo`000000H`3oool200000005003o00000000
00000?ooo`0000003`3oool00`000000oooo0?ooo`0@0?ooo`80000000<00?l00000000000004P3o
ool3000000040?ooo`00000000000?ooo`@00000603oool700000004003o0000000000000?ooo`<0
000000<0oooo0000003oool0103oool010000000oooo00000000o`0200000100oooo100000001000
o`00000000000000000e0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool01@3o
ool3000000030?ooo`000000oooo00D0000000<0oooo003o000000000P3oool010000000oooo0?oo
o`00000=0?ooo`80000000<00?l0000000000000;@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3o
ool2000000<0oooo00<000000?ooo`000000303oool2000000050?ooo`00000000000?ooo`000?l0
2@3oool01@000?l00000000000000000oooo00800000E@3oool010000000oooo0000000000020?oo
o`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0000006<0oooo0P0000001@00
o`0000000000003oool000000280oooo0P0000000`3oool00?l00000000B0?ooo`<000000P3oool0
0`000000oooo00000003000001P0oooo1P000002003o0080000000<0oooo0000000000000`000005
0?ooo`040000003oool00000003o00800000403oool400000004003o000000000000000002`0oooo
00<000000?ooo`3oool01P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`00000000000?ooo`0600000005003o0000000000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0;0?ooo`80000000<00?l0000000000000;03oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000<P0oooo0P00000/0?ooo`030000003oool0oooo01<0oooo001;
0?ooo`030000003oool000000080oooo00<000000?ooo`0000002`3oool010000000oooo0000003o
ool2000000030000o`3oool0oooo00T0oooo00@0003o000000000000oooo0P0000160?ooo`030000
003oool0oooo00/0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00H0oooo
0P0000030?ooo`800000H`3oool200000005003o0000000000000?ooo`0000008P3oool300000003
003o00000000oooo0140oooo0`0000000`3oool0000000000005000001P0oooo1@0000001P00o`00
oooo0?ooo`00o`0000000?ooo`D000001@3oool300000003003o0000000000000140oooo0`000000
1000o`00000000000000000Z0?ooo`@000001P3oool010000000oooo0000000000020?ooo`030000
003oool0oooo00D0oooo0`0000050?ooo`80000000@0oooo00000000o`0000000P3oool01@000000
oooo0?ooo`3oool0000000d0oooo0P0000000`00o`0000000000000/0?ooo`030000003oool0oooo
0080000000D0oooo0000003oool0oooo000000360?ooo`040000003oool0oooo000002/0oooo00<0
00000?ooo`3oool04`3oool004/0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000;
0?ooo`040000003oool000000?ooo`80000000<0003o0?ooo`3oool02@3oool00`000?l000000000
00020?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00T0oooo0P0000020?ooo`800000H`3oool200000005003o0000
000000000?ooo`0000008P3oool300000003003o00000000oooo0140oooo0`000000103oool00000
0000003oool2000000030?ooo`000000oooo01L0oooo1@0000001000o`00oooo0?ooo`00o`060000
00030?ooo`000000oooo00<0oooo0`0000000`00o`0000000000000A0?ooo`<0000000@00?l00000
000000000000:@3oool00`000000oooo0?ooo`02000000H0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool3000000050?ooo`00o`0000000?ooo`000000
0`3oool00`000000oooo0?ooo`0<0?ooo`80000000<00?l0000000000000;03oool300000004003o
003oool0oooo00000080oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`02000002/0
oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`0000000P3oool010000000oooo
00000000000:0?ooo`040000003oool000000?ooo`80000000<0003o0?ooo`3oool02@3oool01P00
0?l00000000000000000oooo000004@0oooo00@000000?ooo`3oool000002`3oool2000000060?oo
o`000000oooo0000003oool000001P3oool010000?l0oooo0?ooo`3oool200000080oooo0P00001S
0?ooo`80000000D00?l0000000000000oooo0000000R0?ooo`<0000000<00?l00000003oool0403o
ool4000000030?ooo`00000000000080oooo00<000000?ooo`000000603oool400000005003o0000
0000oooo0?ooo`00o`000`0000001@3oool000000000003oool0000000<0oooo00D000000?ooo`00
00000000003o000200000140oooo0`0000001@00o`0000000000003oool0000002L0oooo00<00000
0?ooo`3oool0100000050?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`80000000@0oooo
00000000000000000`3oool02@000000oooo0000000000000?l00?ooo`000000oooo000000030?oo
o`030000003oool0oooo00d0oooo00@00000003o000000000000:`3oool2000000800?l000D00000
003o0000o`00oooo000000020?ooo`030000003oool0oooo0<00oooo0P000000103oool000000000
003oool2000002X0oooo00<000000?ooo`3oool04`3oool004/0oooo100000000`3oool000000?oo
o`02000000X0oooo0`000000103oool00000000000000?l;0?ooo`050000o`000000oooo0000003o
ool00P00000o0?ooo`L0000000<0oooo0000003oool02@3oool2000000060?ooo`000000oooo0000
003oool000001@3oool00`000?l0oooo0000o`030?ooo`030000003oool0oooo00800000H`3oool2
00000005003o0000000000000?ooo`0000008P3oool300000003003o00000000oooo0100oooo0`00
00000`3oool0000000000002000000040?ooo`0000000000000001P0oooo100000002000o`000000
0?ooo`3oool00000003o00000000oooo0`0000000`3oool000000?ooo`020?ooo`050000003oool0
000000000000o`000P00000A0?ooo`<0000000D0oooo003o00000000oooo0000000W0?ooo`050000
003oool0oooo0000003oool01`0000000`3oool00000000000020?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<0000000<0oooo003o000000000P000004
0?ooo`030000003oool0oooo00d0oooo0P0000000`00o`0000000000000Y0?ooo`80000000<00?l0
0000000000000P0000001000o`00oooo0?ooo`0000020?ooo`030000003oool0oooo00d0oooo1000
002]0?ooo`040000003oool0oooo000000<0oooo0P00000W0?ooo`@000005@3oool004/0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo008000002P3oool3000000030?ooo`000000003o00d0
oooo00@0003o0?ooo`000000oooo0P00000o0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000203oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P3o
ool010000?l0oooo0?ooo`000?l30?ooo`030000003oool0oooo00800000H`3oool200000005003o
0000000000000?ooo`0000008`3oool200000003003o00000000oooo0100oooo0`0000000`3oool0
00000?ooo`02000000040?ooo`0000000000000001P0oooo0P0000000`3oool00000003o00040?oo
o`03003o00000000oooo0080000000<0oooo0000000000000`3oool010000000oooo00000000o`03
00000140oooo0`0000000`3oool00?l000000002000002H0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`05000000050?ooo`00000000000?ooo`0000000`3oool400000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`<0000000D00?l00?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00d0oooo0P0000000`00o`0000000000000X0?ooo`80000000<00?l00000003o
ool00P3oool200000003003o003oool0000000<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`<000000P00o`000`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo0P00001e0?oo
o`P000000P3oool2000000030?ooo`000000oooo02T0oooo00<000000?ooo`3oool04`3oool004/0
oooo00@000000?ooo`3oool000000P3oool3000000X0oooo1@0000000`000?l0oooo0?ooo`0;0?oo
o`040000o`3oool000000?ooo`800000?P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool00000000000@0oooo20000000103oool000000?ooo`0000040?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool00P0000000`3oool000000000001S0?ooo`80000000D00?l000000000
0000oooo0000000S0?ooo`80000000<00?l00000003oool0403oool3000000060?ooo`000000oooo
0?ooo`000000oooo1000000G0?ooo`80000000<0oooo003o00000000103oool00`00o`0000000?oo
o`02000000030?ooo`000000000000<0oooo0`0000000`00o`0000000000000B0?ooo`<0000000<0
oooo003o000000000P00000V0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`@0
000000<0oooo0000000000000P3oool300000080oooo0P0000040?ooo`D0000000<00?l00?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00h0oooo0P0000000`00o`00oooo0000000W0?ooo`<0
000000<00?l00?ooo`3oool00P3oool200000004003o003oool0oooo000000<0oooo00@000000?oo
o`00000000001`3oool3000000800?l00P0000000`00o`00oooo0?ooo`0Y0?ooo`80000000D0oooo
000000000000oooo0000001d0?ooo`L0000000<0oooo0000000000000P00000010000?l0oooo0?oo
o`0000070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04`3oool004/0oooo00@0
00000?ooo`3oool000000P3oool3000000X0oooo1@0000000`000?l0oooo0?ooo`0;0?ooo`040000
o`00000000000?ooo`800000?P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool20000
0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0000003oool000000080oooo0P00
0?l60?ooo`050000o`3oool000000000003oool00P00001S0?ooo`80000000D00?l0000000000000
oooo0000000T0?ooo`0400000000o`00000000000100oooo0`0000001P3oool000000?ooo`3oool0
00000?ooo`@000005`3oool300000003003o00000000oooo00<0oooo00<00?l00000000000001@00
00030?ooo`<0000000<00?l00000000000004P3oool400000004003o000000000000000002D0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool0oooo00/000000`3oool01000
0000oooo0000000000040?ooo`@0000000<00?l00?ooo`3oool00P0000040?ooo`030000003oool0
oooo00h0oooo0P0000000`00o`0000000000000W0?ooo`030000003oool00?l000<0oooo0P000000
1P3oool0000000000000o`00oooo000000@0oooo00@000000?ooo`3oool000001@3oool010000000
oooo00000000o`0200000080oooo00<00000003o003oool0:03oool01@000000oooo0?ooo`000000
oooo00@00000LP3oool4000000040?ooo`000000oooo0?ooo`80000000L0oooo0000o`000?l0003o
0000003oool0000000@0oooo00@000000?ooo`00000000008@3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000X0oooo0P0000000`3o
ool000000000o`0>0?ooo`030000o`00000000000080oooo00<000000?ooo`3oool0>`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`080000003oool0oooo0000003oool000000?ooo`000?l80?ooo`05
0000o`3oool000000000003oool00P00001S0?ooo`80000000D00?l0000000000000oooo0000000T
0?ooo`0400000000o`00000000000100oooo1@0000030?ooo`D000005P3oool400000003003o0000
0000oooo00<0oooo00<00000003o00000000100000000`3oool000000?ooo`0400000003003o0000
000000000180oooo100000001000o`00000000000000000U0?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`07000000030?ooo`000000000000@0oooo0P0000020?ooo`H0
00000P00o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool200000003
003o00000000000002H0oooo0`0000001000o`00oooo0000000000030?ooo`80000000@00?l00?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`060000003oool00?l00000003oool00000
0P3oool200000003003o003oool0oooo0280oooo00@000000?ooo`3oool0oooo1@000000103oool0
0000003o0000001b0?ooo`8000001@3oool40000o`<0oooo00<0003o0?ooo`3oool0100000000`3o
ool000000000000200000200oooo00<000000?ooo`3oool04`3oool004/0oooo00P000000?ooo`3o
ool0oooo0000003oool000000?ooo`8000002@3oool2000000030?ooo`000000003o00h0oooo00<0
003o0000000000000P3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`0000000P3oool00`000000003o0?ooo`090?ooo`030000o`3oool000000080oooo0P00001R0?oo
o`0300000000o`00003o0080000000<0oooo0000003oool08`3oool0100000000?l000000000000?
0?ooo`030000003oool0000000<000000`3oool5000001H0oooo00H000000?ooo`0000000000003o
000000040?ooo`0300000000o`00000000@0000000<0oooo0000000000000`000000103oool00?l0
00000000000B0?ooo`@0000000@00?l00000000000000000903oool2000000040?ooo`0000000000
000000<0oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool5003o00@0oooo0P0000050?ooo`030000003oool0oooo00h0oooo
0P0000000`00o`0000000000000V0?ooo`030000003oool00?l0008000001@3oool300000003003o
003oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool00?l000@000000`3oool01000
00000?l000000000000R0?ooo`D0000000@0oooo00000000000000000`00o`000`000000oooo0?oo
o`1_0?ooo`80000000<0oooo0000o`000?l00P3oool00`000?l00000000000030?ooo`80000000<0
003o0000000000000`0000020?ooo`040000003oool0000000000200oooo00<000000?ooo`3oool0
4`3oool004/0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`800000203oool01P00
0000oooo0000003oool000000000o`h0oooo00<000000000o`0000000P3oool00`000000oooo0?oo
o`0j0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool5000000<0
oooo00P000000?ooo`3oool000000?ooo`000000oooo0000o`/0oooo00@0003o000000000000oooo
0P00001R0?ooo`0300000000o`00003o0080000000<0oooo0000003oool08`3oool200000003003o
00000000oooo00h0oooo00<000000?ooo`0000000`0000030?ooo`80000000<0oooo000000000000
5P3oool01P000000oooo0000000000000?l0000000@0oooo00@00000003o00000000oooo0`000000
0`3oool000000?ooo`0400000003003o0000000000000180oooo100000001000o`00000000000000
000T0?ooo`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000D0oooo00000000
0000oooo000000070?ooo`040000003oool0oooo0?ooo`800?l0100000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool200000003003o00000000000002@0oooo0P000000
103oool00?l00?ooo`0000060?ooo`<0000000<00?l00?ooo`0000001P3oool01P000000oooo0?oo
o`3oool00000003o00<000000P3oool2000000060?ooo`0000000000003o003oool00000803oool0
10000000oooo0?ooo`3oool2000000040?ooo`0000000000003o00<0000000<00?l0000000000000
KP3oool3000000030000o`00000000000080003o00<000000?ooo`3oool01@0000000`3oool0003o
0000000500000080oooo00<0003o0000000000007`3oool00`000000oooo0?ooo`0C0?ooo`00B`3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000080?ooo`060000003oool00000
0?ooo`000000003o3P3oool01P000000003o000000000000oooo000003`0oooo00<000000?ooo`3o
ool0100000040?ooo`<0000000<0oooo0000003oool00P0000030?ooo`070000003oool0oooo0000
003oool000000000o`0<0?ooo`040000o`00000000000?ooo`800000HP3oool00`0000000?l00000
o`04000002@0oooo0P0000000`00o`0000000?ooo`040?ooo`030000003oool0oooo00L0oooo0P00
00000`3oool00000000000040?ooo`80000000<0oooo0000000000005P3oool01P000000oooo0000
000000000?l0000000D0oooo00<00?l00000003oool00P000000103oool000000?ooo`3oool40000
0003003o0000000000000180oooo100000001000o`00000000000000000S0?ooo`80000000<0oooo
0000003oool01P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`00o`000?l00080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo0P0000000`00o`0000000000000T0?ooo`80000000<0
0?l00000000000001`3oool300000003003o003oool0000000L0oooo0`000000103oool00?l00000
000000050?ooo`070000003oool00000003o00000000oooo0000000O0?ooo`070000003oool0oooo
0?ooo`000000oooo00000002003o00070?ooo`000000oooo0?ooo`00o`0000000?ooo`02000006/0
oooo00L000000?ooo`000000oooo0000o`000000oooo0080000000<0oooo0000000000000`000002
0?ooo`040000003oool0003o0000o`<0oooo00@000000000o`000?l0003o1@00000L0?ooo`030000
003oool0oooo01<0oooo001;0?ooo`080000003oool000000?ooo`000000oooo0000003oool20000
00P0oooo00D000000?ooo`000000oooo0000o`0@0?ooo`050000o`3oool000000?ooo`000000>`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000003o0?ooo`0<
0?ooo`030000o`000000oooo00800000HP3oool00`0000000?l00000o`04000002@0oooo0P000000
0`00o`0000000?ooo`030?ooo`8000002@3oool2000000030?ooo`000000000000@0oooo0P000000
0`3oool000000000000F0?ooo`060000003oool00000003o003oool000001@3oool00`00o`000000
00000002000000040?ooo`000000oooo0?ooo`<0000000<00?l0000000000000503oool300000005
0?ooo`00o`0000000?ooo`000000803oool4000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000000L0oooo00<00000003o0000o`000`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`80000000<00?l00000
00000000903oool01@000000oooo003o003oool0000000P0oooo0`0000000`00o`00oooo00000003
0?ooo`@0000000<0oooo00000000o`000`0000050?ooo`050000003oool0000000000000o`000`00
000N0?ooo`H0000000@00?l00?ooo`00000000000`3oool00`0000000?l0003o0002003o00030000
003oool0oooo06P0oooo0`0000000`000?l000000?ooo`02000000030?ooo`000000oooo00H0oooo
00@000000?ooo`3oool0oooo10000?l20?ooo`03000000000?l0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool2000000060?ooo`00000000000?ooo`00
0000oooo0P0000080?ooo`050000003oool000000?ooo`000?l0403oool01@000?l0oooo0000003o
ool0000003/0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`03000000000?l0oooo00d0oooo00<0003o0000003o
ool00P00001R0?ooo`0300000000o`00003o0080000000<0oooo0000003oool08`3oool200000003
003o00000000oooo0080oooo00@000000?ooo`3oool00000203oool5000000@0oooo1@00000F0?oo
o`040000003oool00000003o00@000000`3oool00`0000000?l000000002000000040?ooo`000000
oooo0?ooo`<0000000<00?l0000000000000503oool3000000050?ooo`00o`0000000?ooo`000000
803oool00`000000oooo0?ooo`02000000@0oooo0`0000020?ooo`060000003oool0oooo0000003o
ool000001P3oool2003o00D0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool0403oool200000003003o00000000000002@0oooo00@000000?ooo`00o`0000002@3oool4
00000003003o00000000oooo0080oooo0P00o`030?ooo`800?l00P0000070?ooo`@0000000<00?l0
0000000000007P3oool300000080oooo00@00?l000000000000000001@3oool300000003003o0000
0000000000d0oooo00<000000?ooo`3oool0F03oool01P000000oooo000000000000003o000000<0
oooo00<000000?ooo`3oool01`3oool5000000<0oooo0P0000000`000?l000000?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool004/0oooo0P0000000`3oool00000
0?ooo`02000000030?ooo`000000000000P0oooo00D000000?ooo`00000000000000o`0@0?ooo`04
000000000?l000000?ooo`800000>@3oool00`000000oooo0?ooo`02000000D0oooo0P0000070?oo
o`040000003oool000000?ooo`8000000`3oool00`000000003o0?ooo`0=0?ooo`030000o`000000
000000800000HP3oool00`0000000?l00000o`02000000030?ooo`000000oooo02<0oooo0P000000
1P00o`000000000000000000oooo00000080oooo00<000000?ooo`3oool01P3oool5000000@0oooo
00<00?l00000000000000P00000F0?ooo`<0000000<00?l00000003oool00P3oool02P000000oooo
0?ooo`0000000?l00000003oool000000?ooo`0000020?ooo`<0000000<00?l0000000000000503o
ool400000004003o000000000000000001l0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool00000008000000`3oool00`000000oooo000000050?ooo`03003o003oool0000000D0
oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool04@3oool200000003
003o00000000000002<0oooo00D000000?ooo`0000000?l00000000:0?ooo`<0000000L0oooo003o
00000000oooo003o003oool0000000<00?l00`00000:0?ooo`80000000@00?l00?ooo`0000000000
703oool2000000080?ooo`000000oooo0?ooo`00o`0000000?ooo`0000050?ooo`<0000000@0oooo
003o003oool00000303oool3000005P0oooo00D000000?ooo`000000003o0000000B0?ooo`@00000
0P3oool00`000000003o0000o`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4`3oool004/0oooo0P0000001`000?l0oooo000000000000oooo0000003oool00P0000070?ooo`05
0000003oool00000000000000?l0403oool010000000003o0000003oool2000003T0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000090?ooo`8000001@3oool00`000?l0oooo0?oo
o`0>0?ooo`040000o`000000000000000680oooo00<00000003o00000?l00P00000V0?ooo`800000
00D00?l00000003oool0oooo000000030?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`80
0?l000<000000?ooo`0000000P00000E0?ooo`<0000000<00?l00000003oool00P3oool01`000000
oooo0?ooo`0000000?l00000003oool00`0000000`3oool000000000000200000003003o00000000
000001@0oooo100000001000o`00000000000000000O0?ooo`060000003oool0oooo0000003oool0
00000`3oool200000080oooo0P0000020?ooo`030000003oool0000000D0oooo00<00?l00?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool04@3oool200000003003o00000000000002<0oooo00@000000?ooo`00o`000000303oool30000
00040?ooo`00o`000000003o00<0oooo0P0000000`3oool000000000000;0?ooo`80000000<00?l0
000000000000703oool4000000050?ooo`00o`0000000?ooo`0000002@3oool0100000000?l00000
003oool3000000P0oooo00D000000?ooo`3oool0oooo0000001F0?ooo`060000003oool0oooo0000
00000?l000004`3oool00`000000oooo0?ooo`05000000<0003o00@0oooo00000000000000005`3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool010000000003o000000000?l2000000030?ooo`00
0000oooo008000001P3oool01P000000oooo0000003oool0003o00000100oooo00@000000000o`00
0000oooo0P00000h0?ooo`030000003oool000000080000000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0>0?oo
o`040000o`000000000000000680oooo00<00000003o00000?l00P00000V0?ooo`80000000<00?l0
000000000000103oool00`000000oooo000000070?ooo`D000000P3oool01000o`00oooo0?ooo`00
o`04000001D0oooo0`0000000`00o`000000000000020?ooo`070000003oool0oooo00000000o`00
00000?ooo`03000000030?ooo`00000000000080000000<00?l0000000000000503oool400000004
003o000000000000000001l0oooo0P000000103oool000000000003oool4000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00@00?l00000003oool000001@3oool00`000000
oooo0?ooo`040?ooo`8000001P3oool2000001<0oooo0`0000000`00o`0000000?ooo`0R0?ooo`04
0000003oool00?l0000000d0oooo0`0000000`3oool00?l00000000200000080oooo0`00000<0?oo
o`<0000000<00?l00000003oool06`3oool200000080oooo00D00000003o00000000oooo0000000:
0?ooo`0300000000o`00000000<00000203oool2000000<0oooo0`00001?0?ooo`090000003oool0
oooo0?ooo`000000oooo000000000?l0000001D0oooo0P0000020?ooo`H000000P000?l400000180
oooo1000000E0?ooo`00B`3oool02@000000003o000000000?l0oooo0000003oool000000?ooo`02
000000H0oooo00D000000?ooo`000000oooo0000o`0A0?ooo`04000000000?l000000?ooo`800000
>03oool2000000050?ooo`000000oooo0?ooo`0000001P3oool9000000H0oooo00<0003o0?ooo`3o
ool03`3oool01@000000003o0000003oool000000640oooo00<00000003o00000?l00P00000V0?oo
o`80000000<00?l00000000000000`3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`0000000P0000020?ooo`05003o003oool0oooo0?ooo`00o`001000000E0?ooo`<0000000<00?l0
0000000000000P0000000`3oool000000?ooo`0200000005003o0000000000000000003oool01000
00001000o`00000000000000000D0?ooo`@0000000@00?l000000000000000007P3oool200000003
0?ooo`00000000000080000000<0oooo0000003oool00P3oool00`00o`00oooo0?ooo`0400000003
0?ooo`000000oooo0080oooo00@00?l000000000000000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000@0oooo0P00000E0?ooo`<0000000<00?l00000000000008@3oool30000
0003003o00000000oooo00`0oooo00<000000?ooo`000000200000000`3oool000000?ooo`0<0?oo
o`80000000<00?l00000000000006`3oool00`000000oooo0?ooo`02003o00030?ooo`0000000000
00/0oooo00<00000003o000000000P3oool2000000H0oooo200000000`3oool000000?ooo`1=0?oo
o`H0000000<0003o0000000000006P3oool7000000<0003o0P00000D0?ooo`030000003oool0oooo
01<0oooo001;0?ooo`090000o`3oool0oooo000000000?l000000?ooo`000000oooo008000001P3o
ool01@000000oooo0000003oool0003o0140oooo0P00000010000?l000000?ooo`00000g0?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`05000000000?l0
00000?ooo`000000H@3oool0100000000?l00000o`00000W0?ooo`80000000<00?l0000000000000
0P3oool01@000000oooo0000003oool0000000H0oooo00<000000?ooo`0000000P0000020?ooo`07
003o003oool0oooo0?ooo`0000000?l00?ooo`02000001D0oooo0P0000001000o`00000000000000
00020?ooo`80000000P0oooo0000003oool00?l00000003oool000000?ooo`80000000<0oooo0000
0000o`000P00000E0?ooo`@0000000@00?l000000000000000007P3oool8000000<0oooo00<00?l0
0?ooo`00o`001@3oool01P000000oooo0?ooo`3oool00?l00?ooo`8000001@3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`80000000<00?l0000000000000
8@3oool010000000oooo003o0000000?0?ooo`030000003oool00000008000000`3oool00`000000
oooo0?ooo`0@0?ooo`03003o00000000000001X0oooo0P000000103oool00?l00?ooo`3oool20000
00d0oooo00<00000003o0000o`000`0000060?ooo`8000001`00o`001@000000oooo0?ooo`3oool0
000004X0oooo100000020000o`8000006`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P000?l00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo001;
0?ooo`0<0000003oool0oooo0000003oool0003o0?ooo`000000oooo0000003oool000001@3oool0
1@000000oooo0000003oool0003o0140oooo0P00000010000?l000000?ooo`00000]0?ooo`800000
203oool3000000<0oooo00<000000?ooo`3oool0103oool2000000040?ooo`00000000000?ooo`<0
00001@3oool20000o`030000003oool0oooo00l0oooo00<000000000o`3oool00P00001Q0?ooo`04
00000000o`00003o000002L0oooo0P0000001@00o`0000000000003oool000000080oooo00@00000
0?ooo`3oool000001@3oool2000000050?ooo`00000000000?ooo`00o`000`3oool200000004003o
003oool00000000001D0oooo0P0000001000o`0000000000000000020?ooo`8000000P3oool01P00
00000?l00000003oool000000?ooo`@0000000<00?l00000000000005@3oool2000000070?ooo`00
00000000003o00000000oooo0000000M0?ooo`80000000@0oooo0000003oool00000103oool01@00
o`00oooo0000003oool00?l000@0oooo00D000000?ooo`3oool00?l00?ooo`02000000D0oooo00<0
00000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool05P3oool200000003003o0000
000000000240oooo00@000000?ooo`00o`0000003`3oool010000000oooo0?ooo`0000020?ooo`80
00004`3oool00`0000000?l00000000B0?ooo`T0000000<0oooo003o003oool00P3oool2000000h0
oooo0P000002003o00040000003oool0oooo0?ooo`@0000000<00?l00?ooo`3oool01@0000000`00
o`0000000000000200000400oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020000
o`<000008@3oool00`000000oooo0?ooo`04000000030000o`3oool0oooo0140oooo00<000000?oo
o`3oool04`3oool004/0oooo00H000000?ooo`3oool000000?ooo`000?l2000000040?ooo`000000
oooo000000D0oooo00D000000?ooo`000000003o0000000A0?ooo`80000000@0003o0000003oool0
0000:`3oool2000000030?ooo`000000000000H0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P00
0?l00`3oool000000?ooo`0A0?ooo`03000000000?l0000000800000H@3oool0100000000?l00000
o`00000W0?ooo`<0000000<00?l0000000000000103oool00`000000oooo000000050?ooo`800000
00D0oooo000000000000oooo003o00030?ooo`80000000@00?l00?ooo`0000000000503oool30000
0003003o003oool0000000<0oooo0P0000020?ooo`0600000000o`0000000?ooo`000000oooo1000
00000`00o`0000000000000F0?ooo`<0000000D0oooo003o00000000oooo0000000L0?ooo`<00000
00<0oooo0000000000000`3oool2003o00030?ooo`00000000000080oooo0P00o`020?ooo`030000
003oool00?l00080oooo0P0000030?ooo`800000203oool2000000D0oooo00<000000?ooo`3oool0
5P3oool200000004003o000000000000000001l0oooo0P0000000`3oool00?l00000000@0?ooo`80
00000P3oool00`000000oooo0?ooo`0C0?ooo`0400000000o`00000000000100oooo00<000000?oo
o`3oool01@3oool2000000040?ooo`00o`00oooo0?ooo`8000004@3oool200000003003o003oool0
000000D0000000<00?l00000000000001P0000000`00o`00oooo0?ooo`02000003h0oooo0P000008
0?ooo`07000000000?l0003o0?ooo`000000oooo0000000S0?ooo`<000000P3oool00`000000003o
0000000B0?ooo`030000003oool0oooo01<0oooo001;0?ooo`0<0000003oool0oooo0?ooo`000000
oooo0000o`000000oooo0000003oool000001@3oool01@000000oooo000000000?l000000140oooo
0P00000010000?l000000?ooo`00000Z0?ooo`030000003oool0oooo00@000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000?l00P0000070?ooo`80
003o0`3oool00`000000oooo0?ooo`0@0?ooo`80000000<0003o000000000000H@3oool010000000
0?l00000o`00000X0?ooo`80000000<00?l0000000000000103oool00`000000oooo000000050?oo
o`D0000000<0oooo003o00000000100000001000o`00oooo00000000000D0?ooo`<0000000<00?l0
0?ooo`000000103oool2000000030?ooo`0000000?l000P0000000<00?l00000000000005P3oool4
00000004003o00000000oooo000001`0oooo0P0000020?ooo`8000000P3oool00`00o`00oooo0?oo
o`04000000<0oooo1000o`020?ooo`030000003oool0000000<00000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo01H0oooo0`0000000`00o`0000000000000O0?ooo`040000003o
ool00?l0000001<0oooo0P00000G0?ooo`03003o00000000000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`80000000D00?l00?ooo`3oool0oooo0000000C0?ooo`03
00000000o`00000000<000000P3oool00`00o`000000000000060?ooo`80000000@00?l00?ooo`3o
ool00000?P3oool00`000000oooo000000060?ooo`80000000D0003o0?ooo`000000oooo0000000W
0?ooo`050000003oool0oooo000000000?l04P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
20000000oooo0?ooo`3oool000000?ooo`000?l000000P3oool2000000@0oooo00H000000?ooo`00
000000000000o`00000B0?ooo`050000003oool0003o0?ooo`000000:P3oool01@000000oooo0?oo
o`000000oooo00@000000`3oool300000080oooo00<000000?ooo`3oool0103oool20000o`030?oo
o`000?l0000000H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`040000
00000?l0000000000640oooo00@00000003o00000?l00000:03oool200000003003o000000000000
00@0oooo00<000000?ooo`0000001@3oool500000004003o00000000oooo0?ooo`@0000000<00?l0
000000000000503oool300000003003o003oool0000000@0oooo0P000000103oool000000?ooo`00
o`0700000003003o00000000000001H0oooo100000001000o`0000000?ooo`00000L0?ooo`800000
00@0oooo00000000000000000P00o`020?ooo`80000000<0oooo000000000000103oool00`000000
oooo0?ooo`020?ooo`<000001@3oool200000080oooo100000070?ooo`030000003oool0oooo01H0
oooo0`0000001P00o`0000000?ooo`000000oooo000001`0oooo00@000000?ooo`00o`000000;03o
ool00`00o`000000000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3o
ool2000000040?ooo`00o`00oooo0?ooo`8000004`3oool010000000oooo003o0000o`0300000080
0?l000<000000?ooo`3oool01@3oool00`000000oooo003o00020?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0803oool01P000000oooo0?ooo`3oool000000?ooo`8000001@3oool2
000000050000o`3oool000000?ooo`000000:03oool01P000000oooo0?ooo`000000003o000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0000000E0?ooo`00B`3oool03@000000oooo
0?ooo`3oool000000?ooo`000?l0oooo0000003oool000000?ooo`0000000`3oool01P000000oooo
000000000000003o00000180oooo00D000000?ooo`000?l0oooo0000000Y0?ooo`030000003oool0
oooo0080000000<0oooo0000003oool01@0000001@3oool000000000003oool0000000D0oooo0P00
0?l010000000oooo0?ooo`3oool70000o`030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0;0?ooo`05000000000?l000000?ooo`000000H03oool010000000
0?l00000o`00000X0?ooo`80000000@00?l000000000000000000`3oool010000000oooo0?ooo`00
00040?ooo`D0000000D00?l00?ooo`3oool000000?ooo`0300000004003o000000000000000001<0
oooo0`0000000`00o`00oooo000000040?ooo`80000000H0oooo0000003oool00?l00000003oool4
00000004003o000000000000000001H0oooo100000001@00o`0000000?ooo`3oool0000001X0oooo
0P0000001P3oool000000000000000000?l000000080oooo0P0000000`3oool000000?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`8000001`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool00000003o0080000000@0oooo0000003oool000002@3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo003o00000000;03oool0100000000?l0
0000000000050?ooo`<000000`3oool300000080oooo00<000000?ooo`3oool00`3oool200000005
003o003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`03003o0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo00000000o`00oooo00800000503oool00`000000oooo0000000O
0?ooo`80000000@0oooo000000000000oooo1@0000020?ooo`@0000000@0003o0000000000000000
:P3oool01`000000oooo0?ooo`000000003o0000003oool00P0000000`3oool000000?ooo`070?oo
o`040000003oool00000000001D0oooo001;0?ooo`030000003oool0oooo0080oooo00P000000000
o`3oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`000000003o0000000C0?ooo`05
0000003oool0003o0?ooo`000000:@3oool010000000oooo0000000000020?ooo`040000003oool0
oooo0?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`80003o0P0000070?ooo`800000
0P3oool00`000000oooo00000002000000H0oooo0P00000=0?ooo`05000000000?l000000?ooo`00
0000H03oool0100000000?l00000o`00000X0?ooo`80000000@00?l00000003oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`D0000000<00?l00?ooo`3oool00P000000103oool000000000
0000o`03000001<0oooo00H000000?ooo`0000000?l00?ooo`0000040?ooo`080000003oool00000
0000003oool00?l00000003oool2000000030?ooo`0000000?l0008000005`3oool400000005003o
003oool000000?ooo`0000006P3oool00`000000oooo0?ooo`0300000003003o0000000000000080
00000P3oool00`000000oooo0?ooo`03000000D0oooo0`0000030?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`030000003oool0oooo01P0oooo0P0000001@00o`0000000000003oool00000
0080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000l0oooo00@000000?oo
o`00o`000000;@3oool00`0000000?l000000002000000<0oooo0P0000000`3oool0000000000003
000000@0oooo0P0000020?ooo`<0000000@0oooo003o003oool0oooo0P00000E0?ooo`030000003o
ool0000000D000002@3oool010000000oooo00000000o`02000001@0oooo00@000000?ooo`000000
oooo0P00000K0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000000000600000003
0000o`000000oooo02`0oooo0`0000000`000?l00000000000020?ooo`800000203oool4000001D0
oooo000g0?ooo`@00000403oool01@000000oooo000000000000oooo0080000000D0003o0000003o
ool000000?ooo`03000000060?ooo`0000000000000000000?l00000203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool2000000040?ooo`000?l00000000000D0oooo00<000000?ooo`3oool0
3@3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo
0000000000030?ooo`040000003oool0oooo0?ooo`D000001@000?l2000000030?ooo`000000oooo
00P0oooo0P0000040?ooo`050000003oool000000000003oool00P0000020?ooo`030000003oool0
00000080oooo0`0000050?ooo`80000000@0003o0?ooo`00000000000P3oool3000000D0oooo0`00
00070?ooo`030000003oool0oooo04P0oooo00@00000003o00000?l00000:03oool200000004003o
00000000oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030000
0003003o003oool0000000<0oooo0P0000001000o`00oooo00000000000C0?ooo`040000003oool0
0000003o008000001@3oool01P000000oooo0000000000000?l00?ooo`D0000000<00?l000000000
00005`3oool2000000030?ooo`0000000?l00080000000<0oooo0000003oool0603oool200000007
0?ooo`000000oooo00000000o`00oooo000000020?ooo`030000003oool0000000@0oooo0P000004
0?ooo`80000000<0oooo0000003oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo0P0000001P00o`0000000000
00000000oooo00000080oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool00?l0000002d0oooo00<00000003o000000000`0000001P3oool000000000003oool0
00000?ooo`80000000<0oooo003o000000000P3oool00`0000000?l0003o0003000000<00?l00P3o
ool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`@0000000<0
0?l00000000000004P3oool01@000000oooo0000003oool000000080oooo0P00000H0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool000000?ooo`06000000030000o`000000oooo02l0oooo
0P0000000`000?l000000?ooo`04000000H0oooo0P0000000`3oool000000000000E0?ooo`00=`3o
ool400000100oooo0P0000020?ooo`<0000000<0003o0000003oool02@0000000`000?l000000?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`0700000080oooo0P0000000`3oool0003o0000
0004000000040?ooo`000000oooo000000<0oooo0P0000000`3oool000000?ooo`0200000080oooo
20000000103oool000000000003oool300000080oooo0P0000000`3oool000000000000400000003
0000o`3oool000000080oooo1@0000000`000?l000000000000300000080oooo1@0000040?ooo`X0
00000P3oool7000000030?ooo`00000000000080oooo200000000`000?l000000000000300000080
oooo0`0000001`3oool000000000003oool000000?ooo`0000001@3oool4000004P0oooo00@00000
003o00000?l00000:03oool200000005003o00000000oooo0?ooo`0000000`3oool3000000<0oooo
0`000000103oool00000003o003oool2000000<0oooo0P0000001000o`00oooo00000000000C0?oo
o`050000003oool00000003o000000001P3oool00`000000oooo0?ooo`0200000003003o00000000
000000<0000000<00?l00000000000005`3oool2000000030?ooo`0000000?l00080000000<0oooo
0000003oool0603oool2000000050?ooo`000000oooo00000000o`000P3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo000000<0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`0000000?l0000000030?ooo`@000001P3oool00`000000oooo0000000=0?oo
o`050000003oool0oooo003o00000000;@3oool2000000800?l0100000000`3oool00000003o0002
000000800?l000L0oooo003o0000o`00oooo003o00000000oooo00<00?l0103oool2000002/0oooo
00@00000003o0000000000004@3oool3000000030?ooo`000000oooo008000000P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P0000001P3oool000000000003oool00000
0?ooo`8000000P3oool20000o`030000003oool0oooo02l0oooo00@000000000o`00000000000P00
0?l00`3oool00000000000040?ooo`H000005@3oool003D0oooo0P0000040?ooo`8000003P3oool7
000000030000o`000000000000P0000000@0003o000000000000oooo2@0000001@3oool000000000
00000000oooo00L0000000<0003o0000000000001`0000020?ooob8000000P000?l00`000000003o
00000006000000040000o`00000000000?ooo`D0000000<0oooo0000000000004@0000000`3oool0
000000000008000000030?ooo`000000000000L0000000@0003o000000000000oooo1P0000000`3o
ool000000?ooo`0@000004D0oooo0P0000000`00o`00003o0000000X0?ooo`<0000000@00?l00?oo
o`3oool000000`3oool00`000000oooo000000030?ooo`D0000000<00?l00?ooo`0000000`3oool3
00000004003o003oool00000000001<0oooo00D000000?ooo`0000000?l0000000060?ooo`060000
003oool0oooo0000003oool00?l00P0000000`3oool00000003o0003000001P0oooo00H000000?oo
o`0000000000003o000000020?ooo`030000003oool0oooo01D0oooo0P0000001@3oool000000?oo
o`0000000?l000@0000000<0oooo0000003oool01P3oool200000080oooo00H000000?ooo`000000
00000?ooo`0000040?ooo`D00000103oool4000001d0oooo00@000000?ooo`0000000?l00P000000
1P3oool000000000003oool000000?ooo`X00000303oool010000000oooo003o0000000_0?ooo`<0
000000<00?l00000000000000P0000001000o`000000003o0000o`0500000003003o00000000oooo
008000001P3oool00`000000oooo0?ooo`0Z0?ooo`80000000@00?l000000000000000003P3oool2
000000040000o`00000000000?ooo`80003o00@0oooo00000000000000000P3oool200000180oooo
00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`000?l00P000?l00`3oool000000?ooo`0a0?ooo`8000000P000?l0103oool000000000o`000?l6
000000@0oooo00<000000?ooo`3oool04`3oool003D0oooo0P0000040?ooo`8000003P3ooook003o
00030000o`000000oooo02L0oooo0`0000001P00o`00oooo0?ooo`3oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`0500000003003o0000000000000080oooo00<000000?ooo`0000000P00
00000`00o`0000000000000C0?ooo`050000003oool00000003o000000001P3oool00`000000oooo
0?ooo`0200000003003o00000000oooo0080000000@00?l00000000000000000603oool400000005
003o00000000oooo0?ooo`0000005`3oool300000080oooo00@00000003o003oool000000P3oool2
000000P0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`0000030?ooo`8000000P3o
ool2000002D0oooo00@000000?ooo`0000000?l00`0000040?ooo`80000000<0oooo000000000000
0`3oool010000000oooo00000000000:0?ooo`050000003oool0oooo003o00000000;`3oool20000
00060?ooo`0000000?l0003o000000000?l02`0000030?ooo`80000000@0oooo0000000000000000
;P3oool200000004003o000000000000000000/0oooo0`0000000`000?l0oooo0000o`020000o`80
000000<0003o0?ooo`3oool00`0000000`3oool000000?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000030?ooo`000?l0003o0080003o00<0oooo0000000000000P00000c0?oo
o`030000003oool0oooo00@0000000D0003o00000000000000000?ooo`03000000<0003o5@3oool0
03D0oooo0P0000040?ooo`8000003P3oool2000000@0oooo0P0000000`000?l000000?ooo`020000
0080oooo0P0000000`000?l0000000000003000000D0oooo1P0000040?ooo`H0000000<0003o0000
000000000P3oool200000080oooo0`0000040?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo00000005000000L0oooo0`0000000`000?l000000?ooo`020?ooo`040000003oool0003o
0000o`@0000000@0oooo0000003oool000000P3oool5000000<0oooo00<000000?ooo`0000000`00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo008000001P3oool5000000P0oooo0P00
00000`000?l0oooo000000030?ooo`060000003oool0oooo0000003oool00000103oool010000000
oooo0?ooo`3oool6000000050?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`0l
0?ooo`<0000000<0003o0000003oool09`3oool300000004003o003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo000000020?ooo`D0000000D00?l0000000000000oooo000000020?ooo`<0
000000<00?l00000000000004`3oool01@000000oooo00000000o`00000000L0oooo00H000000?oo
o`0000000000003o003oool300000003003o00000000000001T0oooo100000001@00o`0000000?oo
o`3oool0000001H0oooo00@000000?ooo`00000000000P3oool00`0000000?l0000000030?ooo`80
00002@3oool5000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0:03oool01000
0000oooo00000000o`03000000@0oooo0P0000000`3oool000000?ooo`09000000P0oooo00@00000
0?ooo`00o`000000<03oool200000080oooo0P0000000`00o`000000000000020?ooo`030000003o
ool0000000<0oooo100000020?ooo`@00000;`3oool010000000oooo003o003oool2000000T0oooo
100000000`000?l0oooo0000000300000080oooo00D0003o0?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000
00000?l0103oool010000000oooo0?ooo`00000e0?ooo`030000003oool000000080000000L0oooo
000000000?l0oooo0000003oool000000080003o00<000000?ooo`0000005@3oool003D0oooo0P00
00040?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`80000000@0003o0000000000000000
0`3oool010000000003o0000003oool3000000L0oooo00<000000?ooo`3oool0203oool200000007
0?ooo`000000003o0000003oool000000?ooo`02000000040?ooo`0000000000000000H0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo1@0000000`3oool0003o0?ooo`050?ooo`H0000000D0
oooo0000003oool0oooo000000020?ooo`030000003oool0000000D0oooo0`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000002@3oool4000000P0oooo0P0000000`000?l0oooo
000000040?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo000000060?ooo`800000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo03/0oooo0`0000000`000?l00000
0?ooo`0W0?ooo`<0000000<00?l00?ooo`3oool00P3oool00`000000oooo000000020?ooo`800000
00<0oooo0000000000000P0000001P00o`0000000?ooo`000000oooo000000<0oooo0P0000001000
o`00000000000000000A0?ooo`<0000000<00?l00000000000001`3oool00`000000oooo00000002
00000005003o000000000000003o003oool00P00000I0?ooo`@0000000D00?l00000003oool0oooo
0000000F0?ooo`<000000P3oool00`0000000?l000000002000000040?ooo`000000oooo0?ooo`L0
00000`3oool01@000000oooo000000000000oooo0080000000@0oooo0000000000000000:`3oool3
00000003003o00000000000000@0oooo0P0000000`3oool000000?ooo`030?ooo`8000000P3oool2
000000L0oooo00D000000?ooo`3oool00?l00000000b0?ooo`050000003oool0oooo0?ooo`000000
0P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000=03oool200000004
003o000000000000000000L0oooo0P0000020?ooo`04000000000?l00000000000<0oooo0`000000
1@000?l0oooo0?ooo`000?l000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0`0000020?ooo`03000000000?l0oooo00<0oooo00@0
00000?ooo`3oool00000=P3oool2000000<0oooo00D000000?ooo`000?l000000?ooo`020000o`@0
oooo00<000000?ooo`3oool04`3oool003D0oooo0P0000040?ooo`8000003P3oool00`000000oooo
0?ooo`030?ooo`80000000@0003o0000003oool000000`3oool010000?l000000000003oool20000
01@0oooo00D000000?ooo`000000003o000000020?ooo`L000001`3oool00`000000oooo0?ooo`0?
0?ooo`040000003oool0oooo0?ooo`80003o00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000L0oooo1000
00070?ooo`030000003oool0oooo01@0oooo0P0000000`000?l0oooo000000060?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`030000
003oool0oooo03X0oooo0`0000000`000?l000000?ooo`0W0?ooo`<0000000<00?l00?ooo`3oool0
0P3oool3000000<0oooo1P0000001@00o`0000000000003oool0000000@0oooo0P0000001000o`00
000000000000000A0?ooo`<0000000<00?l00?ooo`0000000`3oool200000080oooo00<000000?oo
o`3oool00P0000001000o`00000000000000o`03000001T0oooo0P0000000`3oool00000003o0002
000000030?ooo`000000oooo01D0oooo0`0000020?ooo`0300000000o`00oooo00<000002@3oool2
000000030?ooo`000000oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool00000003o00800000103oool00`000000oooo000000040?ooo`<000000`3o
ool3000000@0oooo0P0000000`3oool00?l00000000d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool4000003T0oooo0P0000000`00o`00oooo0000000500000080oooo0P00
00040000o`030000003oool0oooo00H0oooo00D000000000o`000?l000000000o`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`04000000<0oooo
00<000000?ooo`000?l00`3oool010000000oooo00000000000m0?ooo`8000000P000?l30?ooo`@0
00005@3oool003D0oooo0P0000040?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`<00000
00<0003o0?ooo`0000000`3oool010000?l000000?ooo`3oool2000001@0oooo0`0000000`000?l0
00000?ooo`040?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0003o0P0000030?oo
o`@000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`000000:P3o
ool3000000030000o`000000oooo01L0oooo00@000000?ooo`00000000000P3oool01@000000oooo
0?ooo`3oool0000003/0oooo0`0000000`000?l000000?ooo`0W0?ooo`@0000000<00?l00?ooo`3o
ool00`3oool5000000060?ooo`00000000000?ooo`0000000?l00P0000000`3oool000000?ooo`03
0?ooo`80000000@00?l000000000000000004@3oool300000004003o0000000000000?ooo`800000
0P3oool00`000000oooo000000020?ooo`80000000@00?l00?ooo`0000000?l00`00000I0?ooo`80
000000D0oooo00000000o`00oooo000000020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`0000000P3oool00`0000000?l000000004000000L0oooo0P0000001@3oool00000000000000000
oooo00@000000`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool00000003o00<000000P3o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0000
00020?ooo`8000000P3oool00`00o`0000000?ooo`0d0?ooo`80000000<0oooo0000003oool0@P3o
ool300000003003o0000000000000080oooo1@0000000`000?l0oooo0?ooo`02000000T0oooo00D0
00000?ooo`00000000000000o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`03000000@0oooo00<000000000o`000?l00`3oool300000400oooo
0P0000020?ooo`80000000@0oooo00000000000000005@3oool003D0oooo0P0000040?ooo`800000
3P3oool00`000000oooo0?ooo`030?ooo`<0000000H0003o0?ooo`3oool000000?ooo`000?l20000
0080oooo00<000000?ooo`3oool04`3oool3000000030000o`000000oooo0200oooo00L000000?oo
o`000?l0003o0000003oool000000080oooo00@000000?ooo`000000oooo0`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000:P3oool3000000030000o`000000oooo01P0oooo
0`0000030?ooo`040000003oool0oooo000003/0oooo0`0000000`000?l000000?ooo`0W0?ooo`@0
000000<00?l00?ooo`3oool0103oool010000000oooo0000003oool3000000040?ooo`0000000?l0
0?ooo`800000103oool300000004003o00000000000000000140oooo0`0000001@00o`0000000000
003oool0000000<0oooo00/000000?ooo`3oool000000?ooo`000000oooo00000000o`000000003o
0003000001T0oooo0P0000001@3oool00000003o003oool000000080oooo00<000000?ooo`3oool0
4P3oool300000080oooo00<00000003o000000001@0000050?ooo`030000003oool0oooo00800000
0P3oool2000000040?ooo`00000000000?ooo`800000;P3oool010000000oooo00000000o`050000
00L0oooo0P000000103oool00?l0003o0000o`0;00000003003o00000000oooo03H0oooo00<00000
0?ooo`3oool0@`3oool2000000030?ooo`00o`00000000<0000000@0003o0?ooo`000000003o0P3o
ool00`000000oooo0000000:0?ooo`@0000000D0003o0?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000?l40?oo
o`800000@P3oool01@000000oooo000000000000oooo008000000P3oool00`000000oooo0?ooo`0C
0?ooo`00=@3oool2000000@0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo100000001@00
0?l0oooo0000003oool0003o008000000P3oool00`000000oooo0?ooo`0C0?ooo`<0000000<0003o
0000003oool0803oool02`000000003o0?ooo`3oool000000?ooo`000000oooo0000003oool00000
00<0oooo0P0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:@3oool30000
00030?ooo`000?l0oooo01P0oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3o
ool0000003X0oooo0`0000000`000?l000000?ooo`0W0?ooo`@0000000<00?l00?ooo`3oool0103o
ool00`000000oooo0?ooo`04000000040?ooo`0000000?l00?ooo`800000103oool400000003003o
0000000000000140oooo0`0000001@00o`0000000000003oool0000000@0oooo00<000000?ooo`00
00000P3oool2000000800?l000@000000?ooo`00000000006P3oool01P000000oooo00000000o`00
oooo00000080oooo00<000000?ooo`3oool04P3oool3000000030?ooo`0000000?l000@0000000<0
oooo000000000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
0`00000`0?ooo`050000003oool0000000000000o`000`0000040?ooo`050000003oool0oooo0?oo
o`0000000P00o`000`3oool000000?ooo`02003o00L0000000<0oooo003o00000000OP3oool30000
00030?ooo`00o`0000000080003o00<000000000o`000?l00P0000000`3oool000000000000;0?oo
o`050000003oool00000000000000?l00P0000001@3oool000000?ooo`3oool0000000@0oooo0`00
00030?ooo`@000000P000?l2000000@0oooo0P0000140?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool04`3oool003D0oooo0P0000040?ooo`8000003P3oool00`000000oooo0?oo
o`030?ooo`@000000P000?l00`000000003o00000002000000030?ooo`000000000001D0oooo0P00
00000`3oool000000000o`0Q0?ooo`040000o`000000oooo0?ooo`80000000@0oooo000000000000
0000103oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0Y
0?ooo`@0000000<0003o0000003oool05`3oool4000000<0oooo00@000000?ooo`3oool00000>P3o
ool3000000030000o`000000oooo02L0oooo100000000`00o`00oooo0?ooo`040?ooo`030000003o
ool0oooo00@0000000H0oooo003o0000000000000?ooo`0000040?ooo`@0000000<00?l000000000
00004@3oool300000005003o0000000000000?ooo`0000001@3oool200000080oooo0`0000000`00
o`0000000?ooo`02000001X0oooo00@000000?ooo`0000000?l00`0000000`3oool000000?ooo`0B
0?ooo`030000003oool000000080oooo00H00000003o0000000000000?ooo`0000020?ooo`<00000
0P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0a0?ooo`08
0000003oool0oooo00000000o`0000000?ooo`0000030?ooo`030000003oool0000000<0000000D0
0?l00?ooo`000000oooo000000020?ooo`05003o0000000000000000003oool00`0000000`00o`00
00000?ooo`1n0?ooo`@0000000@00?l0000000000000oooo0P0000020?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`000?l0003o1000000;0?ooo`80000000<0oooo0000o`3oool01P3oool2
000004d0oooo00<000000?ooo`3oool04`3oool003D0oooo0P0000040?ooo`8000003P3oool00`00
0000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00P000?l6000001D0oooo0P000000103o
ool000000000o`00000P0?ooo`050000o`00000000000000003oool00`0000070?ooo`@0000000<0
oooo0000003oool0<03oool4000000030000o`000000oooo01L0oooo0P0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo000003X0oooo0`0000000`000?l000000?ooo`0W0?ooo`D00000
00<00?l00?ooo`3oool0103oool00`000000oooo0000000400000004003o003oool00000000000@0
oooo00<000000?ooo`0000000P0000001000o`0000000?ooo`00000@0?ooo`<0000000@00?l00000
0000000000001P3oool010000000oooo0000003oool400000080oooo0P00000J0?ooo`050000003o
ool0000000000000o`000P0000000`3oool000000?ooo`0B0?ooo`H0000000@00?l0000000000000
00000`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`00000d0?ooo`040000003oool00000003o0080000000@0oooo0000003oool00000103o
ool01P0000000?l00?ooo`3oool000000?ooo`80000000<0oooo003o000000000P3oool01@000000
oooo0000003oool00?l00840oooo0P0000000`3oool00000000000030?ooo`<000004@3oool01000
0000oooo0000000000020000o``0oooo0P0000000`3oool0003o0?ooo`070?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool04`3oool003L0oooo1000000@0?ooo`030000003oool0oooo
00@0oooo100000020?ooo`<0000000@0oooo00000000000000005@3oool2000000040?ooo`000000
003o000001l0oooo00<0003o0000000000001P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool3000000030?ooo`000?l0oooo01P0oooo00<000000?ooo`000000103o
ool00`000000oooo0000000j0?ooo`<0000000<0003o0000003oool09`3oool500000003003o003o
ool0oooo00@0oooo00<000000?ooo`3oool0100000001000o`00oooo0000000000040?ooo`030000
003oool0oooo0080000000@00?l00000003oool00000403oool300000004003o00000000oooo0000
00L0oooo0P0000000`3oool000000000000200000080oooo0P00000J0?ooo`@0000000D00?l00000
00000000oooo0000000C0?ooo`<0000000@0oooo00000000o`00oooo0`0000040?ooo`8000000P3o
ool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool0<`3oool01@000000
oooo0000000000000?l000@000001@3oool0100000000?l00?ooo`0000030?ooo`80000000<0oooo
003o0000o`00103oool00`0000000?l00?ooo`210?ooo`@000000`3oool00`000000oooo0?ooo`0A
0?ooo`<000000P3oool00`000000003o0?ooo`090?ooo`8000000P000?l20?ooo`L00000C`3oool0
0`000000oooo0?ooo`0C0?ooo`00=`3oool400000100oooo00<000000?ooo`3oool0103oool40000
0080oooo0`0000000`3oool000000?ooo`0F0?ooo`80000000@0oooo000000000?l000007`3oool0
1`000?l000000000003oool000000?ooo`0000001@3oool2000000H0oooo00<000000?ooo`3oool0
<@3oool3000000030?ooo`000?l0oooo01P0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0000003T0oooo0`0000000`000?l000000?ooo`0X0?ooo`@0000000<00?l00?oo
o`3oool0103oool00`000000oooo0?ooo`0400000004003o003oool00000000000<0oooo00@00000
0?ooo`3oool0oooo0P0000001000o`0000000?ooo`00000@0?ooo`070000003oool00000003o0000
0000oooo000000070?ooo`80000000@0oooo0000003oool000000`3oool2000001X0oooo10000000
0`00o`000000000000020?ooo`030000003oool0oooo0100oooo0P000000103oool0000000000000
o`02000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0000003H0oooo00L000000?ooo`0000000000003o003oool000000080oooo00<000000?oo
o`3oool00P3oool01000o`00oooo0000000000030?ooo`@0000000<0oooo003o0000o`000P3oool0
0`00o`00oooo0?ooo`230?ooo`030000003oool0oooo01L0oooo00H000000?ooo`000000oooo0000
00000?l20?ooo`<0003o103oool00`000000oooo0000o`030?ooo`030000003oool0oooo00<00000
D@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`040?ooo`@000000P3o
ool4000001T0oooo100000000`000?l0oooo0?ooo`0L0?ooo`070000o`00000000000?ooo`000000
oooo000000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0<@3oool30000
00030?ooo`000000003o01P0oooo0P000000103oool000000000000000020?ooo`030000003oool0
000003T0oooo0`0000000`000?l000000?ooo`0X0?ooo`@0000000<00?l00?ooo`3oool01@3oool5
00000005003o0000000000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0
0?l00000003oool00000403oool01`000000oooo00000000o`0000000?ooo`000000203oool00`00
0000oooo0?ooo`02000000<0oooo0P00000J0?ooo`@0000000H00?l00000003oool000000?ooo`00
000A0?ooo`@0000000<0oooo00000000o`000`0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0200000003003o00000000oooo0080oooo
00D000000?ooo`3oool00000003o0004000000030?ooo`000000000000@000000P3oool3003o09l0
oooo0`0000020?ooo`03000000000?l0003o00<0oooo0P000?l20?ooo`03000000000?l0oooo00<0
oooo0`00001D0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo00@0oooo
0`0000000`3oool000000?ooo`04000001T0oooo100000000`000?l000000?ooo`0L0?ooo`070000
o`00000000000?ooo`000000oooo000000050?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0<P3oool5000000030000o`3oool0oooo01L0oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0000003T0oooo0`0000000`000?l000000?ooo`0X0?ooo`D0000000<0
0?l00?ooo`3oool0103oool01P000000oooo000000000000oooo003o00<000000P3oool00`000000
oooo0?ooo`030?ooo`80000000@00?l00000003oool000003`3oool2000000060?ooo`0000000?l0
0000003oool00000203oool2000000030?ooo`000000oooo0080oooo0P00000K0?ooo`80000000@0
oooo00000000o`00oooo0P0000000`3oool000000?ooo`0@0?ooo`D0000000<00?l0000000000000
0P0000080?ooo`800000?`3oool00`000000oooo0000000200000003003o00000000oooo0080oooo
00<00000003o0000o`000P0000000`3oool000000?ooo`05000000030?ooo`000000000000<0oooo
00<00?l00?ooo`3oool0W@3oool;00000080oooo00@0003o000000000?l000000`3oool2000005H0
oooo00<000000?ooo`3oool04`3oool004/0oooo100000030?ooo`060000003oool000000?ooo`00
0000oooo1000000I0?ooo`<0000000<0oooo0000o`000000703oool010000?l0oooo0000003oool2
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00L000000?ooo`00000000000?ooo`000000003o01P0oooo00D000000?ooo`00
0000oooo000000030?ooo`800000>@3oool3000000030000o`000000oooo02P0oooo1@0000000`00
o`00oooo0?ooo`050?ooo`040000003oool00000003o00@0000000<0oooo0000003oool01@3oool2
00000004003o00000000oooo000000l0oooo0P0000001P3oool00000003o00000000oooo000000T0
oooo00<000000?ooo`0000000`3oool2000001`0oooo00D000000?ooo`0000000?l00?ooo`020000
00030?ooo`000000oooo0100oooo0`0000001`3oool00000003o003oool000000?ooo`000000B@3o
ool010000000oooo0000003oool200000003003o00000000000000800?l00`0000020?ooo`800000
00@0oooo000000000000oooo2000002O0?ooo`030000003oool0oooo00/0000000<0003o00000000
00001000001D0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0103oool010000000oooo
0000003oool2000000030?ooo`000000000001X0oooo0`0000000`3oool000000000o`0L0?ooo`06
0000o`00000000000?ooo`000000oooo1P0000050?ooo`040000003oool00000000003D0oooo00<0
00000?ooo`0000000`0000000`000?l0oooo0?ooo`0:0?ooo`@0003o203oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`000000>03oool3000000030000o`000000oooo02P0oooo
1@0000000`00o`00oooo0?ooo`050?ooo`<0000000H00?l000000000000000000?ooo`0000070?oo
o`<0000000<00?l00000000000003`3oool2000000030?ooo`0000000?l0008000002P3oool00`00
0000oooo0?ooo`030?ooo`800000703oool01@000000oooo00000000o`00oooo0080000000<0oooo
0000003oool0403oool4000000060?ooo`00o`00oooo0000003oool00000B@3oool00`000000oooo
00000002000000040?ooo`0000000?l0003o0080000000@0oooo000000000000oooo100000030?oo
o`D00000X`3oool2000000030?ooo`000000000000X000000P3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool000000?ooo`04000001X0oooo0`0000000`3oool000000000o`0K0?ooo`040000o`3oool00000
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0f0?ooo`D0000000<0oooo
0000o`3oool02@3oool00`000?l0oooo0?ooo`020?ooo`D0003o0`3oool300000080oooo00H00000
0?ooo`3oool000000?ooo`00000h0?ooo`<0000000<0003o0000003oool0:03oool4000000030?oo
o`0000000?l000H0oooo0P0000001P00o`00oooo000000000000oooo000000P0oooo0`0000000`00
o`0000000000000?0?ooo`80000000<0oooo00000000o`000P00000:0?ooo`8000000`3oool00`00
0000oooo0000000L0?ooo`050000003oool0000000000000o`000P0000000`3oool000000?ooo`0@
0?ooo`8000000P3oool00`00o`00000000000002000004/0oooo100000000`3oool0000000000005
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000:40oooo00<00000
0?ooo`3oool02P3oool4000005X0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`<000006P3oool5000000030000o`000000
oooo01T0oooo00@0003o000000000000oooo0`0000150?ooo`<0000000@0oooo0000003oool0003o
2@3oool00`000?l0oooo0?ooo`080?ooo`80003o00L0oooo000000000000oooo0000003oool00000
0080oooo00<000000?ooo`000000>03oool3000000030000o`000000oooo02P0oooo100000000`3o
ool00000003o00060?ooo`80000000@00?l00?ooo`00000000002P3oool300000003003o00000000
000000l0oooo0P0000000`3oool00000003o0002000000X0oooo0P0000030?ooo`030000003oool0
000001`0oooo00X000000?ooo`0000000000003o00000000oooo0000003oool000003`3oool30000
0080oooo00D00?l0000000000000oooo0000001;0?ooo`030000003oool00000008000001@3oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`000000o`3oool<0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool30000
01X0oooo1@0000000`3oool0003o0?ooo`0H0?ooo`030000o`3oool000000080000000<0oooo0000
00000000A@3oool00`000000oooo0000000200000080oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000o`000000oooo0080000000L0oooo0000003oool0oooo0000003o
ool0000003P0oooo0`0000000`000?l000000?ooo`0X0?ooo`@0000000<0oooo00000000o`001P3o
ool00`0000000?l00?ooo`02000000`0oooo0P0000000`00o`0000000000000?0?ooo`@0000000<0
0?l00000000000002`3oool200000080oooo00<000000?ooo`000000703oool02P000000oooo0000
000000000?l00000003oool000000?ooo`00000?0?ooo`8000000`3oool01@00o`0000000000003o
ool0000004/0oooo00@000000?ooo`00000000001P3oool010000000oooo0?ooo`00000<0?ooo`80
0000o`3oool=0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`@0000000<0oooo0000o`3oool0
603oool010000?l000000000003oool2000000030?ooo`000000oooo04@0oooo00<000000?ooo`00
00000`0000020?ooo`030000o`3oool0oooo0080oooo0P000?l?0?ooo`060000o`00000000000000
003oool000000P3oool00`000000oooo0000000h0?ooo`<0000000<0003o0000003oool0:03oool4
000000040?ooo`000000oooo003o00D0oooo00<00000003o003oool00P00000<0?ooo`80000000<0
0?l00000000000003`3oool400000003003o00000000000000/0oooo0P0000001@3oool000000?oo
o`3oool0000001`0oooo100000001P00o`0000000?ooo`000000oooo000000l0oooo0P0000020?oo
o`06003o00000000oooo0000003oool00000C03oool2000000030?ooo`000000oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`800000o`3oool=0?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0J0?ooo`@0000000<0oooo0000o`3oool05`3oool00`000?l0oooo00000002000000030?oo
o`000000000004H0oooo00@000000?ooo`000000oooo0P0000030?ooo`040000o`3oool0003o0000
oa40oooo00H0003o00000000000000000?ooo`0000030?ooo`800000>03oool3000000030000o`00
0000oooo02P0oooo100000020?ooo`0300000000o`00oooo00@0oooo00<00?l00000003oool00P00
000<0?ooo`80000000@00?l00000003oool000003P3oool300000004003o000000000000000000/0
oooo00H000000?ooo`00000000000?ooo`00000N0?ooo`<0000000H00?l00000003oool000000?oo
o`00000>0?ooo`<000000P3oool00`00o`00000000000002000004d0oooo0P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003@3oool200000?l0oooo303oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool06P3oool010000000oooo0000003oool2000000030000o`3oool0oooo
01D0oooo00<0003o0000000000000P0000000`3oool00000000000160?ooo`040000003oool00000
0?ooo`<000000`3oool00`000?l0oooo0?ooo`0B0?ooo`050000o`00000000000?ooo`0000000`3o
ool2000003P0oooo0`0000000`000?l000000?ooo`0X0?ooo`@000000P3oool00`0000000?l00?oo
o`040?ooo`03003o00000000000000800000303oool200000004003o00000000oooo000000h0oooo
0`0000001000o`00000000000000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool400000005003o0000000000000?ooo`0000003P3oool3000000030?ooo`00o`00oooo
0080000000<0oooo0000003oool0C@3oool00`000000oooo000000030?ooo`040000003oool0oooo
0?ooo`8000003@3oool200000?l0oooo303oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<00000703oool3000000040?ooo`000000
00000000oaH0oooo00<0003o0?ooo`0000000P0000020?ooo`800000A`3oool010000000oooo0000
003oool2000000/0oooo00<000000?ooo`3oool02P3oool01@000000003o0000003oool0000000<0
oooo0P00000h0?ooo`<0000000<0003o0000003oool0:03oool5000000040?ooo`000000oooo003o
00<0oooo00<00?l00000000000000`00000<0?ooo`80000000@00?l00000003oool000003P3oool3
00000003003o00000000000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`050000003oool0000000000000o`000P0000020?ooo`030000003oool0oooo00X0oooo1000
00000`3oool00?l00?ooo`02000000030?ooo`000000oooo04d0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool200000?l0oooo303oool00`000000oooo0?oo
o`0C0?ooo`00B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo008000007@3oool3
000000040?ooo`00000000000000oaD0oooo00<0003o0?ooo`3oool00`0000020?ooo`800000A`3o
ool010000000oooo0000003oool2000000X0oooo00<000000?ooo`0000002`3oool020000000003o
0000003oool000000?ooo`000000oooo0P00000h0?ooo`<0000000<0003o0000003oool0:03oool5
000000040?ooo`000000oooo003o00<0oooo00<00?l00000000000000`00000<0?ooo`80000000@0
0?l00000003oool000003P3oool300000003003o00000000000000d0oooo00@000000?ooo`3oool0
00007`3oool02P000000oooo0000000000000?l00000003oool000000?ooo`00000<0?ooo`<00000
00D0oooo003o003oool000000?ooo`0200000500oooo100000050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`<0000000D0oooo0000003o
ool000000000o`0D0?ooo`030000o`3oool00000008000000P3oool2000004P0oooo00<000000?oo
o`000000100000090?ooo`030000003oool0000000/0oooo00P000000?ooo`000?l0oooo0000003o
ool000000?ooo`800000>03oool2000000030000o`000000000002T0oooo1@0000020?ooo`090000
003oool00?l00?ooo`00o`0000000?ooo`000000oooo00800000303oool200000004003o00000000
oooo000000h0oooo0`0000000`00o`0000000000000=0?ooo`040000003oool0oooo000001l0oooo
00X000000?ooo`0000000000003o00000000oooo0000003oool000002P3oool5000000030?ooo`00
o`00oooo00@00000D03oool00`000000oooo000000050?ooo`8000003`3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000001d0oooo1@0000000`3oool000000000o`0C0?ooo`030000o`3o
ool0oooo00<000000P3oool2000004P0oooo00<000000?ooo`000000100000080?ooo`040000003o
ool0oooo0?ooo`8000002P3oool00`000000003o0?ooo`02000000040?ooo`00000000000?ooo`80
0000=P3oool2000000030000o`000000000002T0oooo1@0000020?ooo`050000003oool00?l00?oo
o`00o`000`0000000`3oool000000?ooo`0<0?ooo`<0000000<00?l00?ooo`0000003@3oool20000
00030?ooo`0000000?l0008000003@3oool010000000oooo0?ooo`00000O0?ooo`0:0000003oool0
000000000000o`0000000?ooo`000000oooo000000P0oooo0P0000020?ooo`<0000000<0oooo003o
003oool00P0000000`3oool000000?ooo`1?0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool04`3oool004/0
oooo100000050?ooo`040000003oool0oooo000001h0oooo1@0000000`3oool000000000o`0B0?oo
o`040000o`3oool0oooo0?ooo`<000000P3oool2000004P0oooo00@000000?ooo`000000oooo0P00
00000`3oool000000?ooo`030?ooo`040000003oool0oooo000000<0oooo0P00000:0?ooo`800000
00H0003o0?ooo`000000oooo0000003oool3000003H0oooo0P0000000`000?l000000000000Y0?oo
o`D000000P3oool01@000000oooo0?ooo`00o`00oooo00<0000000<0oooo0000003oool0303oool3
00000003003o00000000000000d0oooo0P0000000`3oool00000003o0002000000h0oooo0P00000P
0?ooo`030000003oool000000080000000<00?l00000000000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0000000<00?l00?ooo`3oool00`00001B0?ooo`800000103oool0
0`000000oooo0?ooo`3o0?oooaT0oooo1000000E0?ooo`00B`3oool00`000000oooo0?ooo`070?oo
o`8000007`3oool5000000040?ooo`000000oooo0000oa00oooo00@0003o0?ooo`3oool0oooo0`00
00030?ooo`800000B@3oool00`000000oooo0000000200000080oooo00D000000?ooo`0000000000
0?ooo`02000000@0oooo00<000000?ooo`0000002@3oool2000000060000o`00000000000?ooo`00
0000oooo0`00000f0?ooo`80000000<0003o000000000000:@3oool5000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000000`00o`0000000000000=
0?ooo`80000000<0oooo00000000o`000P00000?0?ooo`030000003oool0oooo01l0oooo10000000
0`00o`000000000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0200000004003o003oool000000?ooo`800000DP3oool00`000000oooo000000030?ooo`030000
003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01l0oooo0`0000001@3oool000000000003oool0003o0100oooo
00@0003o0?ooo`3oool0oooo0`0000030?ooo`800000B@3oool010000000oooo0000003oool20000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000P0oooo0`0000001000
0?l000000?ooo`3oool4000003H0oooo0P0000000`000?l000000?ooo`0Y0?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0303oool2
00000003003o00000000000000d0oooo0P0000000`3oool00000003o000200000340oooo0`000000
1`3oool00?l00000003oool000000?ooo`0000001P3oool010000000oooo0?ooo`3oool300000003
0?ooo`00o`00oooo0080000000<0oooo0000003oool0DP3oool500000?l0oooo7`3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Y0?ooo`<0000000D0oooo000000000000
oooo0000o`0?0?ooo`030000o`3oool0oooo0080oooo0`0000020?ooo`030000003oool0000004T0
oooo00@000000?ooo`000000oooo0P00000;0?ooo`080000003oool0oooo0000003oool000000?oo
o`0000050?ooo`050000003oool000000000o`0000000P3oool4000003H0oooo0P0000000`000?l0
00000?ooo`0Y0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000h0oooo0P0000000`00o`0000000000000=0?ooo`@0000000<00?l000000000
0000<@3oool02P000000oooo0000000000000?l00000003oool000000?ooo`0000060?ooo`030000
003oool0oooo00@0000000<0oooo003o003oool00`00001D0?ooo`030000003oool0oooo00800000
o`3ooolO0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`0000000`0000020?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool00`3o
ool2000000<0oooo0P00001:0?ooo`040000003oool000000?ooo`<00000203oool3000000<0oooo
0`0000000`3oool000000?ooo`030?ooo`050000003oool000000?ooo`000?l00`3oool3000003H0
oooo0P0000000`000?l000000?ooo`0Y0?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`03000000030?ooo`000000000000h0oooo0P0000000`00o`0000000000000=0?ooo`@0
000000<00?l0000000000000<@3oool01@000000oooo0000000000000?l000<000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0000000<00?l00?ooo`3oool00`00001E0?oo
o`800000o`3ooolQ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`0000000`0000020?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3o
ool00`3oool3000000<0oooo0P00001;0?ooo`030000003oool000000080000000<0oooo0000003o
ool0103oool:000000030?ooo`000000000000@0oooo0`0000000`3oool0003o0?ooo`020?ooo`<0
0000=P3oool2000000030000o`000000oooo02X0oooo00@000000?ooo`0000000000103oool00`00
0000oooo00000002000000030?ooo`000000000000h0oooo0P0000000`00o`0000000000000=0?oo
o`@0000000<00?l0000000000000<@3oool00`000000oooo0000000200000003003o000000000000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000030?ooo`00o`00oooo
00<00000o`3ooomi0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0003o00X0oooo00<0003o0?oo
o`3oool0103oool3000000<0oooo0P00001;0?ooo`080000003oool000000000003oool000000?oo
o`0000030?ooo`050000003oool000000000003oool01`000000103oool000000000000000020?oo
o`<0000000<0oooo000000000?l00P3oool3000003H0oooo0P0000000`000?l000000?ooo`0Z0?oo
o`D000000`3oool00`000000oooo00000002000000030?ooo`000000000000h0oooo0P0000000`00
o`0000000000000=0?ooo`@0000000<00?l0000000000000<@3oool00`000000oooo000000020000
0003003o00000000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo
003o003oool00P00003o0?ooogX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000?l0203oool2
0000o`L0oooo0`0000020?ooo`030000003oool0000004/0oooo00P000000?ooo`000000oooo0000
003oool000000?ooo`80000000<0oooo0000000000000P3oool5000000030?ooo`000000000000L0
000000D0oooo0000003oool000000000o`020?ooo`<00000=P3oool2000000030000o`000000oooo
02X0oooo1@0000030?ooo`030000003oool000000080000000<0oooo0000000000003P3oool20000
0003003o00000000000000d0oooo100000000`00o`0000000?ooo`0a0?ooo`80000000@0oooo0000
003oool00?l00P0000030?ooo`060000003oool0oooo0?ooo`000000oooo1@0000000`00o`00oooo
0?ooo`0200000?l0ooooNP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?oo
o`0Y0?ooo`050000003oool000000000003oool00P0000030?ooo`030000o`3oool0oooo00@0oooo
00<0003o0?ooo`3oool01`3oool2000000<0oooo0P00001=0?ooo`80000000@0oooo0000003oool0
oooo1P0000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0000000300000080
oooo0P0000000`3oool000000000o`030?ooo`800000=P3oool2000000030000o`000000oooo02X0
oooo1P0000030?ooo`050000003oool000000000003oool00P00000>0?ooo`80000000@00?l00000
003oool00000303oool300000003003o0000000000000380oooo0P000000103oool000000?ooo`00
o`03000000<0oooo100000000`3oool000000000000300000003003o003oool0oooo00800000o`3o
oomj0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02T0oooo0`000000
103oool000000000000000040?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0203o
ool2000000<0oooo0P00001=0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`02000000L0oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000000003oool000000000
o`<0oooo0P00000f0?ooo`80000000<0003o0000003oool0:P3oool6000000<0oooo0P000000103o
ool000000?ooo`00000?0?ooo`<0000000<00?l00?ooo`000000303oool300000003003o00000000
000003<0oooo00<000000?ooo`0000000P0000000`00o`000000000000060?ooo`030000003oool0
000000<0000000<00?l00?ooo`3oool00P00003o0?ooog/0oooo00<000000?ooo`3oool04`3oool0
04/0oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`000000000000800000103oool00`00
0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00L0oooo0`0000030?ooo`800000C@3oool01000
0000oooo0000000000060?ooo`040000003oool0oooo000000`0oooo1P0000000`3oool0003o0?oo
o`020?ooo`800000=P3oool2000000030000o`000000oooo02X0oooo1@0000000`3oool000000000
0004000000030?ooo`000000000000l0oooo0`0000000`00o`00oooo0000000<0?ooo`<0000000<0
0?l0000000000000<`3oool00`000000oooo0000000200000003003o00000000000000H0oooo1P00
00000`00o`00oooo0?ooo`0200000?l0ooooN`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`0Y0?ooo`80000000<0oooo0000000000000P0000050?ooo`@0003o2P3oool2
000000<0oooo00<000000?ooo`000000CP3oool3000000D0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`80000000H0oooo0000003oool000000?ooo`000?l30?ooo`800000=P3oool200000003
0000o`000000oooo02X0oooo1@0000050?ooo`80000000<0oooo0000000000003`3oool300000003
003o003oool0000000`0oooo00@000000?ooo`0000000?l00P00000c0?ooo`030000003oool0oooo
0080000000<00?l00000000000001@3oool01`000000oooo000000000000oooo00000000o`000P3o
ool300000?l0ooooN`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0000000<000004`3oool2000000<0oooo0P00001?0?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`02000000`0oooo100000001@3oool0000000000000
0000003o0080oooo00<000000?ooo`000000=@3oool2000000030000o`000000oooo02X0oooo1@00
00050?ooo`80000000<0oooo0000000000003`3oool2000000040?ooo`00o`00oooo000000/0oooo
0P0000000`3oool00000003o0002000003<0oooo00<000000?ooo`3oool00P0000000`00o`000000
000000050?ooo`030000003oool0000000<0000000<00?l00?ooo`3oool00P00003o0?ooog`0oooo
00<000000?ooo`3oool04`3oool004/0oooo1000000Y0?ooo`030000003oool0000000<000004P3o
ool3000000<0oooo0P00001?0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?oo
o`3oool0000000h0oooo0`0000001@3oool000000?ooo`000000003o00<0000000<0oooo0000003o
ool0=03oool2000000030000o`000000oooo02X0oooo1@0000050?ooo`80000000<0oooo00000000
0000403oool00`000000oooo003o0002000000/0oooo100000000`00o`0000000000000c0?ooo`80
000000H0oooo0000000000000000003o000000050?ooo`030000003oool000000080000000@00?l0
0?ooo`3oool0oooo0P00003o0?ooogT0oooo1000000E0?ooo`00B`3oool00`000000oooo0?ooo`0Z
0?ooo`050000003oool000000000003oool00P00000A0?ooo`<000000`3oool200000500oooo0`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool3000000060?ooo`00
0000oooo000000000?l0oooo0P0000000`3oool000000?ooo`0d0?ooo`80000000<0003o0000003o
ool0:P3oool2000000040?ooo`000000oooo000000@0oooo0P0000000`3oool000000000000@0?oo
o`030000003oool00?l0008000002`3oool400000003003o00000000000003<0oooo0P0000001P3o
ool000000000000000000?l0000000@0oooo00<000000?ooo`3oool00`0000000`00o`00oooo0?oo
o`0300000?l0ooooO03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00@000004@3oool2000000<0oooo00<000000?ooo`000000D03oool3
00000080oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`<0000000H0oooo0000003oool00000
0000o`3oool2000000030?ooo`000000oooo03@0oooo0P0000000`000?l000000?ooo`0Z0?ooo`80
000000@0oooo0000003oool00000103oool2000000030?ooo`00000000000100oooo00<000000?oo
o`00o`000P00000;0?ooo`@0000000<00?l0000000000000=03oool00`000000oooo0?ooo`020000
0003003o00000000000000<0oooo00<000000?ooo`3oool00P0000001000o`0000000?ooo`3oool3
00000?l0ooooO03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00@00000403oool00`000000oooo000000030?ooo`800000DP3oool40000
00@0oooo00<000000?ooo`3oool03@3oool3000000060?ooo`000000oooo000000000?l0oooo0P00
00000`3oool000000?ooo`0d0?ooo`80000000<0003o0000003oool0:P3oool00`000000oooo0000
0003000000@0oooo0P0000000`3oool000000000000@0?ooo`80000000<00?l00000000000002`3o
ool400000003003o00000000000003@0oooo00<000000?ooo`3oool00P0000000`00o`0000000000
00030?ooo`060000003oool000000000003oool00?l00`3oool200000?l0ooooO@3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@00000
403oool3000000<0oooo0P00001B0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
3P3oool6000000030000o`3oool0000000<00000=@3oool2000000030000o`000000oooo02X0oooo
00<000000?ooo`0000000`0000040?ooo`80000000<0oooo0000003oool0403oool200000003003o
00000000000000/0oooo100000000`00o`0000000000000d0?ooo`80000000D0oooo000000000000
0000003o000200000080oooo00H000000?ooo`0000000000003o000000020?ooo`030000003oool0
00000?l0ooooO@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0Z0?oo
o`80000000<0oooo0000000000000P00000?0?ooo`<00000103oool2000005<0oooo0P0000040?oo
o`030000003oool0oooo00l0oooo1P0000000`000?l0oooo00000003000003D0oooo0P0000000`00
0?l000000?ooo`0Z0?ooo`030000003oool0000000<00000103oool400000140oooo0P0000000`00
o`0000000000000;0?ooo`@0000000<00?l0000000000000=03oool2000000070?ooo`0000000000
00000000o`0000000?ooo`0200000080oooo00@00000003o0000000000000P3oool300000?l0oooo
O@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool000000080000000<0oooo0000003oool03@3oool00`000000oooo000000030?ooo`030000003o
ool0000005<0oooo0P0000040?ooo`030000003oool0oooo0100oooo1@0000000`000?l0oooo0000
0003000003D0oooo0P0000000`000?l000000?ooo`0[0?ooo`D00000103oool400000140oooo0P00
00000`00o`0000000000000;0?ooo`<0000000@00?l00000000000000000=@3oool00`000000oooo
0000000200000005003o003oool000000?ooo`0000000P3oool01@0000000?l0000000000000oooo
00<00000o`3ooomn0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02/0
oooo00D000000?ooo`3oool000000?ooo`02000000h0oooo00<000000?ooo`0000000`3oool20000
05D0oooo0P0000020?ooo`8000004P3oool5000000040?ooo`000?l000000?ooo`800000=@3oool2
000000030000o`000000oooo02/0oooo1@0000040?ooo`@000004@3oool200000004003o00000000
oooo000000X0oooo0`0000001000o`00000000000000000e0?ooo`030000003oool0000000800000
00<00?l00?ooo`0000000`3oool01@0000000?l0000000000000oooo0080000000<0oooo0000003o
ool0o`3ooomm0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool01000000=0?ooo`@000000`3oool2000005D0oooo1@00000C0?ooo`D00000
00<0oooo0000o`3oool00`00000e0?ooo`80000000<0003o0000003oool0:`3oool5000000@0oooo
00@000000?ooo`00000000004@3oool300000003003o003oool0000000X0oooo0`0000000`00o`00
00000000000f0?ooo`80000000L0oooo0000000000000000003o003oool000000080oooo00D00000
003o0000000000000?ooo`0300000?l0ooooO`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`0[0?ooo`80000000<0oooo0000000000000P00000=0?ooo`030000003oool0
000000@0oooo0P00001F0?ooo`@000004`3oool6000000030000o`3oool0000000800000=@3oool2
000000030000o`000000oooo02/0oooo100000000`3oool000000?ooo`020?ooo`040000003oool0
000000000140oooo0`0000000`00o`00oooo0000000:0?ooo`<0000000<00?l0000000000000=P3o
ool20000000:0?ooo`000000000000000000o`00oooo0000003oool00000003o00D0000000<0oooo
0000003oool0o`3ooomn0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
02/0oooo0P0000001P3oool00000000000000000oooo000000`0oooo00<000000?ooo`0000000`3o
ool2000006h0oooo0P0000001P3oool00000000000000000003o0?ooo`<00000=@3oool200000003
0000o`000000oooo02/0oooo100000000`3oool000000?ooo`020?ooo`030000003oool000000180
oooo0`0000000`00o`00oooo0000000:0?ooo`<0000000<00?l0000000000000=`3oool01P000000
oooo000000000000oooo003o00<0000000L00?l000000000000000000?ooo`000000oooo00800000
o`3ooomo0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`0:0?ooo`@000000`3oool2000006l0oooo00<0
00000?ooo`0000000P0000000`000?l0oooo00000002000003@0oooo0`0000000`000?l000000?oo
o`0[0?ooo`80000000@0oooo00000000000000000P3oool400000180oooo0`0000000`00o`00oooo
0000000:0?ooo`<0000000<00?l0000000000000=`3oool6000000800?l000<00000003o00000000
0`0000000`3oool000000000003o0?oooh00oooo00<000000?ooo`3oool04`3oool004/0oooo1000
000[0?ooo`030000003oool0oooo0080000000<0oooo0000003oool02P3oool010000000oooo0000
000000030?ooo`800000K`3oool00`000000oooo00000002000000030000o`3oool0000000800000
=03oool3000000030000o`000000oooo02`0oooo1@0000020?ooo`@000004`3oool00`000000oooo
003o0002000000X0oooo0`0000000`00o`0000000000000g0?ooo`D0000000@0oooo000000000000
0?l0100000020?ooo`800000o`3ooomm0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0
;03oool2000000030?ooo`000000oooo008000002`3oool010000000oooo0000000000030?ooo`80
0000K`3oool00`000000oooo00000002000000030000o`3oool0000000800000=03oool300000003
0000o`000000oooo02`0oooo1@0000020?ooo`@000004`3oool00`000000oooo003o0002000000T0
oooo100000000`00o`0000000000000h0?ooo`@0000000@0oooo000000000000oooo100000000`3o
ool000000?ooo`3o0?oooh40oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3o
ool0;03oool2000000060?ooo`00000000000000003oool000002@3oool4000000@0oooo00<00000
0?ooo`3oool0KP3oool5000000030000o`3oool0000000800000=03oool3000000030000o`000000
oooo02`0oooo1@0000020?ooo`@000004`3oool00`000000oooo003o0002000000T0oooo10000000
0`00o`0000000000000h0?ooo`040000003oool0000000000080oooo1`00003o0?oooh<0oooo00<0
00000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0;03oool2000000060?ooo`000000
00000000003oool000001`3oool00`000000oooo00000003000000<0oooo0P00001`0?ooo`D00000
00<0oooo0000o`0000000P00000d0?ooo`<0000000<0003o0000003oool0;03oool4000000030?oo
o`000000oooo00@000004`3oool200000003003o00000000000000T0oooo100000000`00o`000000
0000000i0?ooo`<000000P3oool00`000000oooo0000000200000?l0ooooQ@3oool00`000000oooo
0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080000000<0
oooo0000003oool01P3oool3000000030?ooo`000000000000<0oooo0P00001`0?ooo`D0000000<0
oooo0000o`0000000P00000d0?ooo`<0000000<0003o0000003oool0;03oool4000000030?ooo`00
0000oooo00@000004`3oool200000003003o00000000000000T0oooo100000000`00o`0000000000
000i0?ooo`@000000P3oool300000?l0ooooQP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool0oooo06l0oooo1@00
00000`3oool0003o00000002000003@0oooo0`0000000`000?l000000?ooo`0/0?ooo`@0000000<0
oooo0000003oool01000000C0?ooo`80000000@00?l00000003oool00000203oool300000004003o
00000000oooo000003T0oooo0P000000103oool000000?ooo`3oool200000?l0ooooQ`3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`0]0?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`800000103oool00`00
0000oooo0?ooo`1_0?ooo`D0000000<0oooo0000o`0000000P00000d0?ooo`<0000000<0003o0000
003oool0;@3oool3000000030?ooo`000000oooo00@000004`3oool200000004003o00000000oooo
000000P0oooo0`0000001000o`00000000000000000i0?ooo`040000003oool0000000000080oooo
0P00003o0?ooohL0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0;@3o
ool2000000060?ooo`000000oooo0000003oool000001@3oool010000000oooo0000003oool20000
00<0oooo0P00001b0?ooo`@0000000<0oooo0000o`0000000P00000d0?ooo`<0000000<0003o0000
003oool0;@3oool4000000030?ooo`000000000000800000503oool200000004003o000000000000
000000P0oooo0`0000001000o`00000000000000000j0?ooo`80000000<0oooo0000000000000P00
003o0?ooohL0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0;@3oool2
000000060?ooo`00000000000000003oool00000103oool01@000000oooo0?ooo`000000oooo0080
00000`3oool200000780oooo1@00000010000?l0000000000000000d0?ooo`<0000000<0003o0000
003oool0;@3oool4000000030?ooo`000000000000800000503oool200000004003o000000000000
000000P0oooo0`0000001000o`00000000000000000j0?ooo`030000003oool0000000<00000o`3o
oon80?ooo`030000003oool0oooo01<0oooo000C0?ooo`@00000203oool2000000X0oooo10000006
0?ooo`H00000403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo008000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`1a0?ooo`D0000000@0003o0000000000000000=03oool3000000030000o`000000oooo02d0
oooo00D000000?ooo`00000000000?ooo`04000001@0oooo0P0000001000o`000000000000000008
0?ooo`<0000000@00?l00000000000000000>`3oool3000000030?ooo`000000oooo0?l0ooooQ`3o
ool00`000000oooo0?ooo`0C0?ooo`004`3oool4000000P0oooo0P00000:0?ooo`@000001P3oool6
00000100oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`00000000000080oooo00P00000
0?ooo`3oool0oooo0000003oool000000?ooo`8000000`3oool2000007<0oooo1@00000010000?l0
oooo00000000000d0?ooo`<0000000<0003o0000003oool0;@3oool01@000000oooo000000000000
oooo00@00000503oool200000004003o000000000000000000P0oooo0`0000001000o`0000000000
0000000l0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`0C0?ooo`004@3o
ool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo0P00000>0?ooo`030000003o
ool0oooo02h0oooo0P0000000`3oool00000000000030?ooo`<000000P3oool010000000oooo0000
000000020?ooo`030000003oool0000007<0oooo1@0000000`000?l0oooo00000002000003<0oooo
0`0000000`000?l000000?ooo`0^0?ooo`<0000000<0oooo0000000000000P00000D0?ooo`800000
00@00?l00000000000000000203oool300000003003o0000000000000?l0oooob@3oool00`000000
oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo
0P00000>0?ooo`H00000:`3oool2000000030?ooo`000000000000D0oooo00D000000?ooo`3oool0
00000?ooo`02000000040?ooo`000000oooo000007@0oooo1@0000000`000?l0oooo000000020000
03<0oooo0`0000000`000?l000000?ooo`0^0?ooo`<0000000<0oooo0000000000000P00000E0?oo
o`80000000<00?l0000000000000203oool300000003003o0000000000000?l0ooooa03oool60000
01D0oooo000A0?ooo`800000103oool200000100oooo0P0000040?ooo`8000002P3oool2000000h0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo00000002000000L0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0780oooo1@0000000`000?l0oooo00000002000003<0
oooo0`0000000`000?l000000?ooo`0^0?ooo`@000000P3oool00`000000oooo0?ooo`0D0?ooo`80
000000<00?l00000000000001`3oool400000003003o0000000000000?l0oooob@3oool00`000000
oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000X0oooo
0P00000>0?ooo`030000003oool0oooo02l0oooo0P0000000`3oool00000000000070?ooo`<00000
00@0oooo0000003oool00000M@3oool5000000030000o`3oool0000000800000<`3oool300000003
0000o`000000oooo02h0oooo100000000`3oool000000000000F0?ooo`80000000<00?l000000000
00001`3oool400000003003o0000000000000?l0oooob@3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool2000000@0oooo0P00000@0?ooo`800000103oool2000000@0oooo1P00000@0?ooo`030000
003oool0oooo02l0oooo0P0000000`3oool00000000000060?ooo`030000003oool0000000800000
0P3oool00`000000oooo0?ooo`1c0?ooo`D0000000<0003o0?ooo`0000000P00000c0?ooo`<00000
00<0003o0000003oool0;`3oool3000000030?ooo`000000000001H0oooo0P0000001000o`000000
0000000000060?ooo`<0000000@00?l00000000000000000o`3oooo90?ooo`030000003oool0oooo
01<0oooo000A0?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool600000100
oooo00<000000?ooo`3oool0;`3oool2000000030?ooo`000000000000H0oooo00L000000?ooo`00
0000oooo0000003oool0000007H0oooo1@0000000`000?l0oooo00000002000003<0oooo0`000000
0`000?l000000?ooo`0_0?ooo`030000003oool0000000<000005P3oool200000004003o00000000
0000000000H0oooo0`0000001000o`00000000000000003o0?ooolT0oooo00<000000?ooo`3oool0
4`3oool00140oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000503o
ool00`000000oooo0?ooo`0`0?ooo`040000003oool00000000000H0oooo100000020?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`0000000P0000000`000?l0oooo00000002000003<0oooo
0`0000000`000?l000000?ooo`0_0?ooo`030000003oool0000000<000005P3oool200000004003o
000000000000000000H0oooo0`0000001000o`00000000000000003o0?ooolT0oooo00<000000?oo
o`3oool04`3oool00140oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000040?ooo`80
0000503oool00`000000oooo0?ooo`0`0?ooo`D000001@3oool4000000030?ooo`000000oooo07H0
oooo00<000000?ooo`0000000P0000000`000?l0oooo00000002000003<0oooo0`0000000`000?l0
00000?ooo`0_0?ooo`8000000P3oool2000001H0oooo0P0000001000o`0000000000000000060?oo
o`<0000000@00?l00000000000000000o`3oooo90?ooo`030000003oool0oooo01<0oooo000A0?oo
o`800000103oool200000100oooo0P0000040?ooo`800000103oool2000001@0oooo00<000000?oo
o`3oool0<03oool5000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0000000<0000000<0003o0000000000000P00000b0?ooo`<0000000<0003o0000
003oool0<03oool00`000000oooo0?ooo`02000001H0oooo0P0000001000o`000000000000000006
0?ooo`<0000000@00?l00000000000000000o`3oooo90?ooo`030000003oool0oooo01<0oooo000A
0?ooo`800000103oool200000100oooo0P0000040?ooo`800000103oool2000001@0oooo00<00000
0?ooo`3oool0<@3oool010000000oooo0000000000040?ooo`D00000N@3oool00`000000oooo0000
0003000000030000o`000000000000800000<P3oool3000000030000o`000000oooo0300oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`80000000@00?l00000003oool000001P3oool300000004
003o00000000000000000?l0oooob@3oool00`000000oooo0?ooo`0C0?ooo`004`3oool4000001@0
oooo100000060?ooo`P000003P3oool00`000000oooo0?ooo`0a0?ooo`@00000103oool2000007`0
oooo00<000000?ooo`0000000`0000000`000?l000000000000200000380oooo0`0000000`000?l0
00000?ooo`0`0?ooo`040000003oool0oooo000001L0oooo0P0000001000o`0000000?ooo`000006
0?ooo`<0000000@00?l00000000000000000o`3oooo90?ooo`030000003oool0oooo01<0oooo000C
0?ooo`@00000503oool4000000H0oooo2000000>0?ooo`030000003oool0oooo0380oooo0`000004
0?ooo`800000O03oool00`000000oooo00000003000000030000o`000000000000800000<P3oool3
000000030000o`000000oooo0300oooo00@000000?ooo`3oool000005`3oool200000004003o0000
0000oooo000000H0oooo0`0000000`00o`0000000000003o0?ooolX0oooo00<000000?ooo`3oool0
4`3oool004/0oooo00<000000?ooo`3oool0<P3oool4000000<0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo00000003000000030000o`000000000000800000<P3oool3000000030000o`00
0000oooo0340oooo00<000000?ooo`0000005`3oool200000004003o000000000000000000D0oooo
100000000`00o`0000000000003o0?ooolX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<0
00000?ooo`3oool0<P3oool010000000oooo0000000000020?ooo`800000O@3oool00`000000oooo
00000003000000030000o`3oool0000000800000<P3oool3000000030000o`000000oooo0380oooo
0P00000G0?ooo`<0000000@00?l00000000000000000103oool300000004003o0000000000000000
0?l0oooobP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool400000340oooo00@000000?ooo`00
000000000P3oool2000007h0oooo1@0000000`000?l0oooo0000000200000380oooo0`0000000`00
0?l000000?ooo`0c0?ooo`030000003oool0oooo01D0oooo0`0000001000o`000000000000000004
0?ooo`<0000000@00?l00000000000000000o`3oooo70?ooo`@000005@3oool004/0oooo00<00000
0?ooo`3oool0<`3oool6000007l0oooo1@0000000`000?l0oooo0000000200000380oooo0`000000
0`000?l000000?ooo`1;0?ooo`<0000000@00?l00000000000000000103oool300000004003o0000
0000000000000?l0oooobP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0000000<00000O`3oool3000000040?ooo`000000003o0?ooo`<00000
<P3oool3000000030000o`000000oooo04/0oooo0`0000001000o`0000000000000000040?ooo`<0
000000@00?l00000000000000000o`3oooo:0?ooo`030000003oool0oooo01<0oooo001;0?ooo`03
0000003oool0oooo03@0oooo0`0000210?ooo`D0000000<0003o0?ooo`0000000P00000b0?ooo`<0
000000<0003o0000003oool0C03oool200000004003o00000000oooo000000@0oooo0`0000001000
o`0000000?ooo`00003o0?ooolX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`200?ooo`D0000000<0003o0?ooo`0000000P00000b0?oo
o`<0000000<0003o0000003oool0C03oool200000004003o00000000oooo000000@0oooo0`000000
1000o`0000000?ooo`00003o0?ooolX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<00000
0?ooo`3oool0^03oool5000000030000o`3oool0000000800000<P3oool3000000030000o`000000
oooo04`0oooo0P0000001000o`0000000?ooo`0000040?ooo`<0000000@00?l00000000000000000
o`3oooo:0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;P0oooo1@00
00000`000?l0oooo0000000200000380oooo0`0000000`000?l000000?ooo`1<0?ooo`80000000@0
0?l00000003oool00000103oool300000004003o00000000000000000?l0oooobP3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2h0?ooo`D0000000<0003o0?ooo`000000
0P00000b0?ooo`<0000000<0003o0000003oool0C03oool300000003003o00000000000000@0oooo
0`0000001000o`00000000000000003o0?ooolX0oooo00<000000?ooo`3oool04`3oool004/0oooo
00<000000?ooo`3oool0^03oool00`000000oooo00000002000000030000o`3oool0000000800000
<P3oool3000000030000o`000000oooo04`0oooo0`0000000`00o`000000000000040?ooo`800000
00<00?l00000000000000P00003o0?ooolX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo00000002000000030000o`3oool0000000800000<P3o
ool3000000030000o`000000oooo04`0oooo0`0000001000o`0000000000000000020?ooo`<00000
00@00?l00000000000000000o`3oooo;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`0000000P0000000`000?l0oooo0000000200000380oooo
0`0000000`000?l000000?ooo`1<0?ooo`<0000000@00?l000000000000000000P3oool300000004
003o00000000oooo00000?l0oooob`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool000000080000000<0003o0?ooo`3oool00P00000b0?ooo`<0
000000<0003o0000003oool0C03oool300000004003o00000000000000000080oooo0`0000001000
o`0000000?ooo`00003o0?oool/0oooo00<000000?ooo`3oool04`3oool004/0oooo1000002g0?oo
o`030000003oool000000080000000<0003o0?ooo`3oool00P00000b0?ooo`<0000000<0003o0000
003oool0C03oool300000004003o00000000oooo00000080oooo0P0000001@3oool00?l00000003o
ool000000?l0oooob03oool4000001D0oooo001;0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`0000000P0000000`000?l0oooo0?ooo`0300000340oooo0P0000000`000?l000000000001=
0?ooo`<0000000@00?l00000003oool000000P3oool2000000050?ooo`00o`0000000?ooo`000000
o`3oooo;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`0000000P0000000`000?l0oooo0?ooo`0300000340oooo0P0000000`000?l000000000
001=0?ooo`<0000000@00?l000000000000000000P3oool2000000050?ooo`00o`0000000?ooo`00
0000o`3oooo;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`0000000P0000000`000?l0oooo0?ooo`0300000340oooo0P0000000`000?l00000
0000001=0?ooo`@0000000<00?l00000000000000P3oool2000000030?ooo`00o`00000000800000
o`3oooo;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`0000000P0000000`000?l0oooo0?ooo`0300000340oooo0P0000000`000?l000000000
001=0?ooo`@0000000<00?l00000000000000P3oool200000003003o00000000000000800000o`3o
ooo;0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;T0oooo10000000
0`000?l0oooo0?ooo`0300000340oooo0P0000000`000?l000000000001=0?ooo`@0000000<00?l0
0000000000000P3oool200000003003o00000000000000800000o`3oooo;0?ooo`030000003oool0
oooo01<0oooo001;0?ooo`030000003oool0oooo0;T0oooo1@0000000`000?l0oooo000000020000
0340oooo0P0000000`000?l000000000001=0?ooo`@0000000@00?l00?ooo`000000oooo0`000000
0`00o`0000000?ooo`0200000?l0oooob`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`2i0?ooo`D0000000<0003o0?ooo`0000000P00000a0?ooo`80000000<0003o0000
00000000C@3oool400000003003o003oool0000000@0000000@00?l00000003oool00000o`3oooo<
0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;T0oooo1@0000000`00
0?l0oooo0000000200000340oooo0P0000000`000?l000000000001=0?ooo`@0000000<00?l00?oo
o`000000100000001000o`0000000?ooo`00003o0?oool`0oooo00<000000?ooo`3oool04`3oool0
04/0oooo00<000000?ooo`3oool0^@3oool5000000030000o`3oool0000000800000<@3oool20000
00030000o`000000000004h0oooo0`0000000`00o`00oooo0000000400000004003o00000000oooo
00000?l0ooooc03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2i0?oo
o`D0000000<0003o0?ooo`0000000P00000a0?ooo`80000000<0003o000000000000CP3oool30000
00030?ooo`00o`00oooo00<0000000D00?l0000000000000oooo0000003o0?oool`0oooo00<00000
0?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^@3oool5000000030000o`3oool00000
00800000<@3oool2000000030000o`000000000004h0oooo100000000`00o`00oooo000000020000
0003003o00000000000000800000o`3oooo<0?ooo`030000003oool0oooo01<0oooo001;0?ooo`03
0000003oool0oooo0;T0oooo1@0000000`000?l0oooo0000000200000340oooo0P0000000`000?l0
00000000001>0?ooo`@0000000<00?l00?ooo`0000000P0000000`00o`0000000000000200000?l0
ooooc03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool400000;P0oooo1@0000000`000?l0oooo
0000000200000340oooo0P0000000`000?l000000000001>0?ooo`@0000000<00?l00?ooo`000000
0P0000000`00o`0000000000000200000?l0oooob@3oool4000001D0oooo001;0?ooo`030000003o
ool0oooo0;T0oooo1@0000000`000?l0oooo0?ooo`0200000340oooo0P0000000`000?l000000000
001>0?ooo`@0000000<00?l00?ooo`0000000P0000000`00o`0000000?ooo`0200000?l0ooooc03o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2i0?ooo`D0000000<0003o
0?ooo`3oool00P00000a0?ooo`80000000<0003o000000000000CP3oool01P000000oooo00000000
00000?l00?ooo`<0000000@00?l00000003oool00000o`3oooo=0?ooo`030000003oool0oooo01<0
oooo001;0?ooo`030000003oool0oooo0;T0oooo1@0000000`000?l0oooo0?ooo`0200000300oooo
0`0000000`000?l000000000001>0?ooo`030000003oool000000080000000P00?l0000000000000
0000003o00000000oooo00000?l0ooooc@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`2i0?ooo`D0000000<0003o0?ooo`3oool00P00000`0?ooo`<0000000<0003o0000
00000000CP3oool00`000000oooo0000000200000004003o000000000000003o0080000000<0oooo
0000003oool0o`3oooo<0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo
0;T0oooo1@0000000`000?l0oooo0?ooo`0200000300oooo0`0000000`000?l000000000001>0?oo
o`D0000000@00?l00000000000000?l00P0000000`3oool000000?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^@3oool5000000030000o`3oool0oooo
00800000<03oool3000000030000o`000000000004h0oooo1@0000001000o`00oooo00000000o`02
000000030?ooo`000000oooo0?l0ooooc03oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`2i0?ooo`D0000000<0003o0?ooo`3oool00P00000`0?ooo`<0000000<0003o0000
00000000CP3oool2000000090?ooo`0000000000003o003oool00000003o00000000oooo00800000
o`3oooo=0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;T0oooo1@00
00000`000?l0oooo0?ooo`0200000300oooo0`0000000`000?l000000000001>0?ooo`80000000T0
oooo0000000000000?l00?ooo`00o`00oooo0000003oool00P00003o0?ooold0oooo00<000000?oo
o`3oool04`3oool004/0oooo00<000000?ooo`3oool0^@3oool5000000030000o`3oool0oooo0080
0000<03oool3000000030000o`000000000004l0oooo00D000000?ooo`000000oooo00000002003o
00030?ooo`000000oooo00800000o`3oooo=0?ooo`030000003oool0oooo01<0oooo001;0?ooo`03
0000003oool0oooo0;T0oooo1@0000000`000?l0oooo0?ooo`0200000300oooo0`0000000`000?l0
00000000001?0?ooo`030000003oool000000080000000H00?l00000003oool000000?ooo`00003o
0?ooolh0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo00000002000000030000o`3oool0oooo00800000<03oool3000000030000o`0000000000
04l0oooo00<000000?ooo`0000000P0000001P00o`0000000?ooo`000000oooo00000?l0oooocP3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool400000;T0oooo100000000`000?l0oooo0?ooo`02
00000300oooo0`0000000`000?l000000000001?0?ooo`T0000000<0oooo0000003oool0o`3oooo:
0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0^P3oool4000000030000o`3oool0oooo
00800000<03oool3000000030000o`000000000004l0oooo1P0000001@3oool000000?ooo`3oool0
00000?l0oooocP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2j0?oo
o`@0000000<0003o0?ooo`3oool00P00000`0?ooo`<0000000<0003o000000000000C`3oool20000
00060?ooo`00000000000000003oool000000P3oool00`000000oooo0?ooo`3o0?oool`0oooo00<0
00000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^P3oool4000000030000o`3oool0
oooo00800000<03oool3000000030000o`000000000004l0oooo0P0000001`3oool0000000000000
0000oooo0000003oool00P00003o0?ooolh0oooo00<000000?ooo`3oool04`3oool004/0oooo00<0
00000?ooo`3oool0^P3oool4000000030000o`3oool0oooo00800000<03oool3000000030000o`00
000000000500oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0200000?l0oooocP3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2j0?ooo`@0000000<0003o
0?ooo`3oool00P00000`0?ooo`<0000000<0003o000000000000D03oool00`000000oooo00000004
000000030?ooo`000000oooo0?l0oooocP3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`00
0000oooo0?ooo`2j0?ooo`@0000000<0003o0?ooo`3oool00P00000`0?ooo`<0000000<0003o0000
00000000D03oool7000000030?ooo`000000oooo0?l0oooocP3oool00`000000oooo0?ooo`0C0?oo
o`00B`3oool00`000000oooo0?ooo`2j0?ooo`@0000000<0oooo0000o`3oool00`00000_0?ooo`<0
000000<0003o000000000000D03oool4000000050?ooo`00000000000?ooo`000000o`3oooo?0?oo
o`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0
oooo00000002000002l0oooo0`0000000`000?l000000000001@0?ooo`L0000000<0oooo0000003o
ool0o`3oooo>0?ooo`030000003oool0oooo01<0oooo000O0?ooo`@00000203oool2000000P0oooo
2000000>0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0oooo00000002000002l0oooo
0`0000000`000?l000000000001@0?ooo`80000000L0oooo000000000000oooo0000003oool00000
0?l0ooooc`3oool00`000000oooo0?ooo`0C0?ooo`007`3oool4000000P0oooo0P0000080?ooo`P0
00003P3oool00`000000oooo0?ooo`2j0?ooo`D0000000<0003o0?ooo`0000000P00000_0?ooo`<0
000000<0003o000000000000D03oool00`000000oooo0?ooo`03000000030?ooo`00000000000?l0
ooooc`3oool00`000000oooo0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000D0?ooo`800000
403oool00`000000oooo0?ooo`2j0?ooo`D0000000<0003o0?ooo`0000000P00000_0?ooo`<00000
00<0003o000000000000D@3oool01`000000oooo0000003oool000000?ooo`000000o`3oooo@0?oo
o`030000003oool0oooo01<0oooo000M0?ooo`800000103oool2000001@0oooo0P00000@0?ooo`03
0000003oool0oooo0;X0oooo1@0000000`000?l0oooo00000002000002l0oooo0`0000000`000?l0
00000000001A0?ooo`070000003oool000000?ooo`000000oooo0000003o0?ooom00oooo00<00000
0?ooo`3oool04`3oool001d0oooo0P0000040?ooo`800000503oool200000100oooo1P00002g0?oo
o`D0000000<0003o0?ooo`0000000P00000_0?ooo`<0000000<0003o0000003oool0D@3oool00`00
0000oooo00000002000000030?ooo`000000oooo0?l0oooobP3oool6000001D0oooo000M0?ooo`80
0000103oool2000001@0oooo0P00000@0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0
oooo00000002000002l0oooo0`0000000`000?l000000?ooo`1A0?ooo`030000003oool0oooo0080
000000<0oooo0000003oool0o`3oooo?0?ooo`030000003oool0oooo01<0oooo000M0?ooo`800000
103oool2000001@0oooo0P00000@0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0oooo
00000002000002l0oooo0`0000000`000?l000000?ooo`1A0?ooo`030000003oool0oooo00800000
00<0oooo0000003oool0o`3oooo?0?ooo`030000003oool0oooo01<0oooo000M0?ooo`800000103o
ool2000001@0oooo0P00000@0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0oooo0000
0002000002l0oooo0`0000000`000?l000000?ooo`1B0?ooo`060000003oool000000000003oool0
0000o`3oooo@0?ooo`030000003oool0oooo01<0oooo000M0?ooo`800000103oool2000001@0oooo
0P00000@0?ooo`030000003oool0oooo0;X0oooo1@0000000`000?l0oooo00000002000002l0oooo
0`0000000`000?l000000?ooo`1B0?ooo`030000003oool0000000800000o`3ooooA0?ooo`030000
003oool0oooo01<0oooo000M0?ooo`800000103oool2000001@0oooo0P00000@0?ooo`030000003o
ool0oooo0;X0oooo1@0000000`000?l0oooo00000002000002l0oooo0`0000000`000?l000000?oo
o`1B0?ooo`030000003oool0000000800000o`3ooooA0?ooo`030000003oool0oooo01<0oooo000M
0?ooo`800000103oool200000100oooo1P00000@0?ooo`030000003oool0oooo0;X0oooo1@000000
0`000?l0oooo00000002000002l0oooo0`0000000`000?l000000?ooo`1C0?ooo`@00000o`3ooooA
0?ooo`030000003oool0oooo01<0oooo000M0?ooo`800000103oool200000100oooo1P00000@0?oo
o`030000003oool0oooo0;X0oooo1@0000000`000?l0oooo00000002000002l0oooo0`0000000`00
0?l000000?ooo`1C0?ooo`80000000<0oooo0000003oool0o`3oooo@0?ooo`030000003oool0oooo
01<0oooo000O0?ooo`@000005P3oool200000100oooo00<000000?ooo`3oool0^P3oool500000003
0000o`3oool0000000800000;`3oool3000000030000o`000000oooo05@0oooo00<000000?ooo`3o
ool0o`3ooooA0?ooo`030000003oool0oooo01<0oooo000O0?ooo`@000005P3oool200000100oooo
00<000000?ooo`3oool0^P3oool5000000030000o`3oool0oooo00800000;`3oool3000000030000
o`000000oooo05@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo0;/0oooo100000000`000?l0oooo0?ooo`02000002l0oooo0`00
00000`000?l000000?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`2k0?ooo`@0000000<0003o0?ooo`3oool00P00000_0?ooo`<0000000<0003o
0000003oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool04`3oool004/0oooo1000002j0?oo
o`@0000000<0003o0?ooo`3oool00P00000_0?ooo`<0000000<0003o0000003oool0o`3ooooo0?oo
obH0oooo1000000E0?ooo`00B`3oool00`000000oooo0?ooo`2k0?ooo`@0000000<0003o0?ooo`3o
ool00P00000_0?ooo`<0000000<0003o0000003oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0^`3oool4000000030000o`3oool0oooo00800000
;`3oool3000000030000o`000000oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo0;/0oooo100000000`000?l0oooo0?ooo`02000002l0oooo0`00
00000`000?l000000?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`2k0?ooo`@0000000<0003o0?ooo`3oool00P00000_0?ooo`<0000000<0003o
0000003oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0^`3oool4000000030000o`3oool0oooo00800000;`3oool3000000030000o`000000oooo
0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;/0
oooo100000000`000?l0oooo0?ooo`02000002l0oooo0`0000000`000?l000000?ooo`3o0?ooool0
oooo:@3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2k0?ooo`@00000
00<0003o0?ooo`3oool00P00000_0?ooo`<0000000<0003o0000003oool0o`3ooooo0?ooobT0oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^`3oool4000000030000o`3o
ool0oooo00800000;`3oool3000000030000o`000000oooo0?l0ooooo`3ooolY0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;/0oooo100000000`000?l0oooo0?ooo`02
000002l0oooo0`0000000`000?l000000?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`2k0?ooo`@0000000<0oooo0000o`3oool00P00000_0?oo
o`<0000000<0003o0000003oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0^`3oool4000000030?ooo`000?l0oooo00800000;`3oool300000003
0000o`000000oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@00000
^P3oool4000000030?ooo`000?l0oooo00<00000;P3oool3000000030000o`000000oooo0?l0oooo
o`3ooolV0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0^`3oool4000000030?ooo`00
0?l0oooo00<00000;P3oool3000000030000o`000000oooo0?l0ooooo`3ooolY0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;/0oooo100000000`3oool0003o0?ooo`03
000002h0oooo0`0000000`000?l000000?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`2k0?ooo`@0000000<0oooo0000o`3oool00`00000^0?oo
o`80000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0^`3oool5000000030000o`3oool0000000800000;P3oool200000003
0000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo0;/0oooo1@0000000`000?l0oooo00000002000002h0oooo0P0000000`000?l00000
0000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?oo
o`2k0?ooo`D0000000<0003o0?ooo`0000000P00000^0?ooo`80000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0^`3oool5
000000030000o`3oool0000000800000;P3oool2000000030000o`00000000000?l0ooooo`3ooolZ
0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;/0oooo1@0000000`00
0?l0oooo00000002000002h0oooo0P0000000`000?l000000000003o0?ooool0oooo:P3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`@0000000<0003o0?ooo`00
00000P00000^0?ooo`80000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0_03oool4000000030000o`3oool0000000800000
;P3oool2000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo0;`0oooo100000000`000?l0oooo00000002000002d0oooo0`00
00000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`2l0?ooo`@0000000<0003o0?ooo`0000000P00000]0?ooo`<0000000<0003o
000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo1000002k0?oo
o`@0000000<0003o0?ooo`0000000P00000]0?ooo`<0000000<0003o000000000000o`3ooooo0?oo
obL0oooo1000000E0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`@0000000<0003o0?ooo`00
00000P00000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3o
ool04`3oool004/0oooo00<000000?ooo`3oool0_03oool4000000030000o`3oool0000000800000
;@3oool3000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo
001;0?ooo`030000003oool0oooo0;`0oooo100000000`000?l0oooo00000002000002d0oooo0`00
00000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`2l0?ooo`@0000000<0003o0?ooo`0000000P00000]0?ooo`<0000000<0003o
000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?oo
o`3oool0_03oool4000000030000o`3oool0000000800000;@3oool3000000030000o`0000000000
0?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;`0
oooo100000000`000?l0oooo00000002000002d0oooo0`0000000`000?l000000000003o0?ooool0
oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`@00000
00<0003o0?ooo`0000000P00000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo
00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_03oool4000000030000o`3o
ool0000000800000;@3oool3000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;`0oooo100000000`000?l0oooo00000002
000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`@0000000<0003o0?ooo`0000000P00000]0?oo
o`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0_03oool4000000030000o`3oool0000000800000;@3oool300000003
0000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@00000
^`3oool4000000030000o`3oool0000000800000;@3oool3000000030000o`00000000000?l0oooo
o`3ooolW0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0_03oool4000000030?ooo`00
0?l0000000800000;@3oool3000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;`0oooo100000000`3oool0003o00000002
000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C
0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`@0000000<0oooo0000o`0000000P00000]0?oo
o`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0_03oool4000000030?ooo`000?l0000000800000;@3oool300000003
0000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000
003oool0oooo0;`0oooo100000000`3oool0003o00000002000002d0oooo0`0000000`000?l00000
0000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?oo
o`2l0?ooo`@0000000<0oooo0000o`3oool00P00000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_03oool4
000000030?ooo`000?l0oooo00800000;@3oool3000000030000o`00000000000?l0ooooo`3ooolZ
0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;`0oooo100000000`3o
ool0003o0?ooo`02000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3oool00`00
0000oooo0?ooo`0C0?ooo`004`3oool4000000P0oooo0P0000080?ooo`P00000103oool600000100
oooo00<000000?ooo`3oool0_03oool4000000030?ooo`000?l0oooo00800000;@3oool300000003
0000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo000C0?ooo`@00000
203oool2000000P0oooo200000040?ooo`H00000403oool00`000000oooo0?ooo`2l0?ooo`@00000
00<0oooo0000o`3oool00P00000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo
00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000503oool2000000`0oooo0P00
000>0?ooo`030000003oool0oooo0;`0oooo100000000`3oool0003o0?ooo`02000002d0oooo0`00
00000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`004@3oool2
000000@0oooo0P00000D0?ooo`800000303oool2000000h0oooo00<000000?ooo`3oool0_03oool5
000000040000o`3oool00000000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3o
ool00`000000oooo0?ooo`0C0?ooo`004@3oool2000000@0oooo0P00000D0?ooo`800000303oool2
000000h0oooo1P00002i0?ooo`D0000000@0003o0?ooo`0000000000;@3oool3000000030000o`00
000000000?l0ooooo`3ooolU0?ooo`H000005@3oool00140oooo0P0000040?ooo`800000503oool2
000000`0oooo0P00000>0?ooo`030000003oool0oooo0;`0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool00140oooo0P0000040?ooo`800000503oool2000000H0oooo1P00000@0?ooo`030000003oool0
oooo0;`0oooo1@00000010000?l0oooo00000000000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000503oool2
000000H0oooo1P00000@0?ooo`030000003oool0oooo0;`0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool00140oooo0P0000040?ooo`800000503oool2000000H0oooo0P00000D0?ooo`030000003oool0
oooo0;`0oooo1@00000010000?l0oooo00000000000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000503oool2
000000H0oooo0P00000D0?ooo`030000003oool0oooo0;`0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool00140oooo0P0000040?ooo`800000403oool6000000H0oooo0P00000D0?ooo`030000003oool0
oooo0;`0oooo1@00000010000?l0oooo00000000000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool00140oooo0P0000040?ooo`800000403oool6
000000H0oooo0P00000D0?ooo`030000003oool0oooo0;`0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool001<0oooo1000000F0?ooo`8000001P3oool8000000h0oooo00<000000?ooo`3oool0_03oool5
000000040000o`3oool00000000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3o
ool00`000000oooo0?ooo`0C0?ooo`004`3oool4000001H0oooo0P0000060?ooo`P000003P3oool0
0`000000oooo0?ooo`2l0?ooo`D0000000@0003o0?ooo`0000000000;@3oool3000000030000o`00
000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo0;`0oooo1@00000010000?l0oooo00000000000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_03oool5
000000040000o`3oool00000000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool400000;/0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobL0oooo1000000E0?ooo`00B`3oool0
0`000000oooo0?ooo`2l0?ooo`D0000000@0003o0?ooo`0000000000;@3oool3000000030000o`00
000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo0;`0oooo1@00000010000?l0oooo00000000000]0?ooo`<0000000<0003o000000000000o`3o
oooo0?ooobX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_03oool5
000000040000o`3oool00000000002d0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3o
ool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2l0?ooo`D0000000@0003o
0?ooo`0000000000;@3oool3000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`030000003o
ool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;`0oooo1@00000010000?l0oooo00000000
000]0?ooo`<0000000<0003o000000000000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool004/0oooo00<000000?ooo`3oool0_03oool5000000040000o`3oool00000000002d0oooo0`00
00000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool0
0`000000oooo0?ooo`2l0?ooo`D0000000@0003o0?ooo`0000000000;@3oool3000000030000o`00
000000000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo0;`0oooo1@0000000`000?l0oooo00000002000002`0oooo0`0000000`000?l000000000003o
0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2l0?oo
o`D0000000<0003o0?ooo`0000000P00000/0?ooo`<0000000<0003o000000000000o`3ooooo0?oo
obX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_03oool500000003
0000o`3oool0000000800000;03oool3000000030000o`00000000000?l0ooooo`3ooolZ0?ooo`03
0000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo100000000`000?l0oooo
00000002000002`0oooo0`0000000`000?l000000000003o0?ooool0oooo:P3oool00`000000oooo
0?ooo`0C0?ooo`00B`3oool400000;`0oooo100000000`000?l0oooo00000002000002`0oooo0`00
00000`000?l000000?ooo`3o0?ooool0oooo9`3oool4000001D0oooo001;0?ooo`030000003oool0
oooo0;d0oooo100000000`000?l0oooo00000002000002`0oooo0`0000000`000?l000000?ooo`3o
0?ooool0oooo:P3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?oo
o`@0000000<0003o0?ooo`0000000P00000/0?ooo`<0000000<0003o0000003oool0o`3ooooo0?oo
obX0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_@3oool400000003
0000o`3oool0000000800000;03oool3000000030000o`000000oooo0?l0ooooo`3ooolZ0?ooo`03
0000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo100000000`000?l0oooo
00000002000002`0oooo0`0000000`000?l000000?ooo`3o0?ooool0oooo:P3oool00`000000oooo
0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?ooo`@0000000<0003o0?ooo`0000000P00
000/0?ooo`<0000000<0003o0000003oool0o`3ooooo0?ooobX0oooo00<000000?ooo`3oool04`3o
ool004/0oooo00<000000?ooo`3oool0_@3oool4000000030000o`3oool0000000800000:`3oool3
000000030000o`00000000000?l0ooooo`3oool[0?ooo`030000003oool0oooo01<0oooo001;0?oo
o`030000003oool0oooo0;d0oooo100000000`000?l0oooo00000002000002/0oooo0`0000000`00
0?l000000000003o0?ooool0oooo:`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000
oooo0?ooo`2m0?ooo`D0000000@0003o0000000000000000:`3oool3000000030000o`0000000000
0?l0ooooo`3oool[0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;d0
oooo1@00000010000?l0000000000000000[0?ooo`<0000000<0003o000000000000o`3ooooo0?oo
ob/0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_@3oool500000004
0000o`000000oooo000002/0oooo0`0000000`000?l000000000003o0?ooool0oooo:`3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?ooo`D0000000@0003o0000003o
ool00000:`3oool3000000030000o`00000000000?l0ooooo`3oool[0?ooo`030000003oool0oooo
01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo1@00000010000?l000000?ooo`00000[0?oo
o`<0000000<0003o000000000000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool04`3oool004/0
oooo1000002l0?ooo`D0000000@0003o0000003oool00000:`3oool3000000030000o`0000000000
0?l0ooooo`3ooolX0?ooo`@000005@3oool004/0oooo00<000000?ooo`3oool0_@3oool500000004
0000o`000000oooo000002/0oooo0`0000000`000?l000000000003o0?ooool0oooo:`3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?ooo`D0000000@0003o0?ooo`00
00000000:`3oool3000000030000o`00000000000?l0ooooo`3oool[0?ooo`030000003oool0oooo
01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo1@00000010000?l0oooo00000000000[0?oo
o`<0000000<0003o000000000000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0_@3oool5000000040000o`3oool00000000002/0oooo0`0000000`00
0?l000000000003o0?ooool0oooo:`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000
oooo0?ooo`2m0?ooo`D0000000@0003o0?ooo`0000000000:`3oool3000000030000o`0000000000
0?l0ooooo`3oool[0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;d0
oooo1@00000010000?l0oooo00000000000[0?ooo`<0000000<0003o000000000000o`3ooooo0?oo
ob/0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_@3oool500000004
0000o`3oool00000000002/0oooo0`0000000`000?l000000000003o0?ooool0oooo:`3oool00`00
0000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?ooo`D0000000@0003o0?ooo`00
00000000:`3oool3000000030000o`00000000000?l0ooooo`3oool[0?ooo`030000003oool0oooo
01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo1@00000010000?l0oooo00000000000[0?oo
o`<0000000<0003o000000000000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool04`3oool004/0
oooo00<000000?ooo`3oool0_@3oool5000000040000o`3oool00000000002/0oooo0`0000000`00
0?l000000000003o0?ooool0oooo:`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000
oooo0?ooo`2m0?ooo`D0000000@0003o0?ooo`0000000000:`3oool3000000030000o`0000000000
0?l0ooooo`3oool[0?ooo`030000003oool0oooo01<0oooo001;0?ooo`@00000_03oool500000004
0000o`3oool00000000002/0oooo0`0000000`000?l000000000003o0?ooool0oooo:03oool40000
01D0oooo001;0?ooo`030000003oool0oooo0;d0oooo1@0000000`000?l0oooo00000002000002X0
oooo0`0000000`000?l000000000003o0?ooool0oooo:`3oool00`000000oooo0?ooo`0C0?ooo`00
B`3oool00`000000oooo0?ooo`2m0?ooo`D0000000<0003o0?ooo`0000000P00000Z0?ooo`<00000
00<0003o000000000000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool04`3oool004/0oooo00<0
00000?ooo`3oool0_@3oool5000000030000o`3oool0000000800000:P3oool3000000030000o`00
000000000?l0ooooo`3oool[0?ooo`030000003oool0oooo01<0oooo001;0?ooo`030000003oool0
oooo0;d0oooo1@0000000`000?l0oooo00000002000002X0oooo0`0000000`000?l000000000003o
0?ooool0oooo:`3oool00`000000oooo0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`2m0?oo
o`D0000000<0003o0?ooo`0000000P00000Z0?ooo`<0000000<0003o000000000000o`3ooooo0?oo
ob/0oooo00<000000?ooo`3oool04`3oool004/0oooo00<000000?ooo`3oool0_@3oool500000003
0000o`3oool0000000800000:P3oool3000000030000o`00000000000?l0ooooo`3oool[0?ooo`03
0000003oool0oooo01<0oooo001;0?ooo`030000003oool0oooo0;d0oooo1@0000000`000?l0oooo
00000002000002X0oooo0`0000000`000?l000000000003o0?ooool0oooo:`3oool00`000000oooo
0?ooo`0C0?ooo`00B`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo03X0oooo1@00
00000`000?l0oooo00000002000002X0oooo0`0000000`000?l000000000000@0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool04`3oool001l0oooo100000080?ooo`800000203oool8
000000h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0j0?ooo`D0000000<0003o
0?ooo`0000000P00000Z0?ooo`<0000000<0003o000000000000403oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo01<0oooo000O0?ooo`@00000203oool2000000P0oooo2000000>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool5000000030000o`3oool00000
008000002P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0`0000000`00
0?l000000000000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0C0?ooo`007@3oool2000000@0oooo0P00000@0?ooo`800000503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo1@0000000`000?l0oooo00000002000000X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`<0000000<0003o00000000
0000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04`3oool001d0oooo0P0000040?ooo`800000403oool2000001@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`D0000000<0003o0?ooo`0000000P00000:0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool3000000030000o`00000000000100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
000M0?ooo`800000103oool200000180oooo0P00000B0?ooolD0000000<0003o000000000000;`00
00000`000?l000000000003o00000?l00000;000000E0?ooo`007@3oool2000000@0oooo0P00000B
0?ooo`800000o`3ooooo0?ooool0ooooCP3oool001d0oooo0P0000040?ooo`800000503oool20000
0?l0ooooo`3ooooo0?oood`0oooo000M0?ooo`800000103oool2000001@0oooo0P00003o0?ooool0
ooooo`3ooom<0?ooo`007@3oool2000000@0oooo0P00000F0?ooo`800000o`3ooooo0?ooool0oooo
BP3oool001d0oooo0P0000040?ooo`8000005P3oool200000?l0ooooo`3ooooo0?ooodX0oooo000M
0?ooo`800000103oool200000100oooo0P0000040?ooo`800000o`3ooooo0?ooool0ooooBP3oool0
01d0oooo0P0000040?ooo`800000403oool2000000@0oooo0P00003o0?ooool0ooooo`3ooom:0?oo
o`007`3oool4000001@0oooo1000003o0?ooool0ooooo`3ooom<0?ooo`007`3oool4000001@0oooo
1000003o0?ooool0ooooo`3ooom<0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-26.989, -0.231136, \
0.372003, 0.000805238}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Do[\[IndentingNewLine]If[
        1 \[NotEqual] \
\[IndentingNewLine]FileNames[\[IndentingNewLine]"\</nfs/cs-ccr-nfs4/data/\
slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera/\>" \
<> \[IndentingNewLine]ToString[RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[
                RunList[\([k, 
                    9]\)]] <> "\<_MEAS_result.txt\>"]\[IndentingNewLine], 
        Print["\<missing\>"]\[IndentingNewLine]]\[IndentingNewLine], {k, 
        Length[RunList]}]\), "\[IndentingNewLine]", 
    \(\(\(Print["\<if not <missing> printed, every file is available\>"]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \("if not <missing> printed, every file is available"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_\
MERIT/MERIT_libera\>"]\)\(\[IndentingNewLine]\)
    \) (*\ choose\ from\ 162\ to\ 179, \ but\ 170\ an\ 171\ *) \), "\n", 
    \(\(Pulse = Aver;\)\), "\n", 
    \(\(func = 
        Interpolation[Pulse, InterpolationOrder \[Rule] 5];\)\), "\n", 
    \(\(\(func2 = 
        Interpolation[Bg, 
          InterpolationOrder \[Rule] 5];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(PulseMaxI = 
      First[First[Position[Pulse, Max[Take[Pulse, {75, 95}]]]]]\), "\n", 
    \(\(PulseMax = Table[{x/1000, func2[x]}, {x, 75, 200, 0.05}];\)\), "\n", 
    \(PulseH = \(PulseMax[\([First[
              First[Position[PulseMax, 
                  Max[PulseMax]]]]]\)]\)[\([1]\)]\), "\[IndentingNewLine]", 
    \(\(\(PulseMax = 
      Max[\(Transpose[PulseMax]\)[\([2]\)]]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(StartOsc = \(Select[\[IndentingNewLine]Position[
            Bg, _?\((# < 0 &)\)]\[IndentingNewLine], #[\([1]\)] > 
              10 &]\)[\([1, 1]\)]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(func = 
        Interpolation[Pulse, 
          InterpolationOrder \[Rule] 5];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(offset = 
      First[First[
          Position[
            Bg, _?\((# \[LessEqual] \(- .01\) \
&)\)]]]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(DisplayTogether[\[IndentingNewLine]ListPlot[Pulse, 
        PlotRange \[Rule] {{1, 200}, All}], \[IndentingNewLine]Plot[
        func[x], {x, 1, 1000}, DisplayFunction \[Rule] $DisplayFunction, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]], \[IndentingNewLine]Plot[
        func2[x], {x, 75, 250}, 
        PlotStyle \[Rule] 
          RGBColor[0, 1, 0]]\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(\(Pulse = Bg;\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    \(82\)], "Output"],

Cell[BoxData[
    \(0.2`\)], "Output"],

Cell[BoxData[
    \(0.08962053229395649`\)], "Output"],

Cell[BoxData[
    \(95\)], "Output"],

Cell[BoxData[
    \(95\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00502513 0.00502513 0.0889884 0.523139 [
[.1206 -0.0125 -14 -17.6875 ]
[.1206 -0.0125 14 0 ]
[.24623 -0.0125 -14 -17.6875 ]
[.24623 -0.0125 14 0 ]
[.37186 -0.0125 -14 -17.6875 ]
[.37186 -0.0125 14 0 ]
[.49749 -0.0125 -20 -17.6875 ]
[.49749 -0.0125 20 0 ]
[.62312 -0.0125 -20 -17.6875 ]
[.62312 -0.0125 20 0 ]
[.74874 -0.0125 -20 -17.6875 ]
[.74874 -0.0125 20 0 ]
[.87437 -0.0125 -20 -17.6875 ]
[.87437 -0.0125 20 0 ]
[1 -0.0125 -20 -17.6875 ]
[1 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08899 -16 -8.84375 ]
[-0.0125 .08899 0 8.84375 ]
[-0.0125 .19362 -40 -8.84375 ]
[-0.0125 .19362 0 8.84375 ]
[-0.0125 .29824 -40 -8.84375 ]
[-0.0125 .29824 0 8.84375 ]
[-0.0125 .40287 -40 -8.84375 ]
[-0.0125 .40287 0 8.84375 ]
[-0.0125 .5075 -40 -8.84375 ]
[-0.0125 .5075 0 8.84375 ]
[-0.0125 .61213 -16 -8.84375 ]
[-0.0125 .61213 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1206 0 m
.1206 .00625 L
s
gsave
.1206 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.24623 0 m
.24623 .00625 L
s
gsave
.24623 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.37186 0 m
.37186 .00625 L
s
gsave
.37186 -0.0125 -75 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.49749 0 m
.49749 .00625 L
s
gsave
.49749 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.62312 0 m
.62312 .00625 L
s
gsave
.62312 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.74874 0 m
.74874 .00625 L
s
gsave
.74874 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.87437 0 m
.87437 .00625 L
s
gsave
.87437 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.0201 0 m
.0201 .00375 L
s
.04523 0 m
.04523 .00375 L
s
.07035 0 m
.07035 .00375 L
s
.09548 0 m
.09548 .00375 L
s
.14573 0 m
.14573 .00375 L
s
.17085 0 m
.17085 .00375 L
s
.19598 0 m
.19598 .00375 L
s
.22111 0 m
.22111 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.29648 0 m
.29648 .00375 L
s
.32161 0 m
.32161 .00375 L
s
.34673 0 m
.34673 .00375 L
s
.39698 0 m
.39698 .00375 L
s
.42211 0 m
.42211 .00375 L
s
.44724 0 m
.44724 .00375 L
s
.47236 0 m
.47236 .00375 L
s
.52261 0 m
.52261 .00375 L
s
.54774 0 m
.54774 .00375 L
s
.57286 0 m
.57286 .00375 L
s
.59799 0 m
.59799 .00375 L
s
.64824 0 m
.64824 .00375 L
s
.67337 0 m
.67337 .00375 L
s
.69849 0 m
.69849 .00375 L
s
.72362 0 m
.72362 .00375 L
s
.77387 0 m
.77387 .00375 L
s
.79899 0 m
.79899 .00375 L
s
.82412 0 m
.82412 .00375 L
s
.84925 0 m
.84925 .00375 L
s
.8995 0 m
.8995 .00375 L
s
.92462 0 m
.92462 .00375 L
s
.94975 0 m
.94975 .00375 L
s
.97487 0 m
.97487 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08899 m
.00625 .08899 L
s
gsave
-0.0125 .08899 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .19362 m
.00625 .19362 L
s
gsave
-0.0125 .19362 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .29824 m
.00625 .29824 L
s
gsave
-0.0125 .29824 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .40287 m
.00625 .40287 L
s
gsave
-0.0125 .40287 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .5075 m
.00625 .5075 L
s
gsave
-0.0125 .5075 -101 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .61213 m
.00625 .61213 L
s
gsave
-0.0125 .61213 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11515 m
.00375 .11515 L
s
0 .1413 m
.00375 .1413 L
s
0 .16746 m
.00375 .16746 L
s
0 .21977 m
.00375 .21977 L
s
0 .24593 m
.00375 .24593 L
s
0 .27209 m
.00375 .27209 L
s
0 .3244 m
.00375 .3244 L
s
0 .35056 m
.00375 .35056 L
s
0 .37671 m
.00375 .37671 L
s
0 .42903 m
.00375 .42903 L
s
0 .45519 m
.00375 .45519 L
s
0 .48134 m
.00375 .48134 L
s
0 .53366 m
.00375 .53366 L
s
0 .55981 m
.00375 .55981 L
s
0 .58597 m
.00375 .58597 L
s
0 .06283 m
.00375 .06283 L
s
0 .03667 m
.00375 .03667 L
s
0 .01052 m
.00375 .01052 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1206 .61178 m
.1206 .61803 L
s
.24623 .61178 m
.24623 .61803 L
s
.37186 .61178 m
.37186 .61803 L
s
.49749 .61178 m
.49749 .61803 L
s
.62312 .61178 m
.62312 .61803 L
s
.74874 .61178 m
.74874 .61803 L
s
.87437 .61178 m
.87437 .61803 L
s
.125 Mabswid
.0201 .61428 m
.0201 .61803 L
s
.04523 .61428 m
.04523 .61803 L
s
.07035 .61428 m
.07035 .61803 L
s
.09548 .61428 m
.09548 .61803 L
s
.14573 .61428 m
.14573 .61803 L
s
.17085 .61428 m
.17085 .61803 L
s
.19598 .61428 m
.19598 .61803 L
s
.22111 .61428 m
.22111 .61803 L
s
.27136 .61428 m
.27136 .61803 L
s
.29648 .61428 m
.29648 .61803 L
s
.32161 .61428 m
.32161 .61803 L
s
.34673 .61428 m
.34673 .61803 L
s
.39698 .61428 m
.39698 .61803 L
s
.42211 .61428 m
.42211 .61803 L
s
.44724 .61428 m
.44724 .61803 L
s
.47236 .61428 m
.47236 .61803 L
s
.52261 .61428 m
.52261 .61803 L
s
.54774 .61428 m
.54774 .61803 L
s
.57286 .61428 m
.57286 .61803 L
s
.59799 .61428 m
.59799 .61803 L
s
.64824 .61428 m
.64824 .61803 L
s
.67337 .61428 m
.67337 .61803 L
s
.69849 .61428 m
.69849 .61803 L
s
.72362 .61428 m
.72362 .61803 L
s
.77387 .61428 m
.77387 .61803 L
s
.79899 .61428 m
.79899 .61803 L
s
.82412 .61428 m
.82412 .61803 L
s
.84925 .61428 m
.84925 .61803 L
s
.8995 .61428 m
.8995 .61803 L
s
.92462 .61428 m
.92462 .61803 L
s
.94975 .61428 m
.94975 .61803 L
s
.97487 .61428 m
.97487 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08899 m
1 .08899 L
s
.99375 .19362 m
1 .19362 L
s
.99375 .29824 m
1 .29824 L
s
.99375 .40287 m
1 .40287 L
s
.99375 .5075 m
1 .5075 L
s
.99375 .61213 m
1 .61213 L
s
.125 Mabswid
.99625 .11515 m
1 .11515 L
s
.99625 .1413 m
1 .1413 L
s
.99625 .16746 m
1 .16746 L
s
.99625 .21977 m
1 .21977 L
s
.99625 .24593 m
1 .24593 L
s
.99625 .27209 m
1 .27209 L
s
.99625 .3244 m
1 .3244 L
s
.99625 .35056 m
1 .35056 L
s
.99625 .37671 m
1 .37671 L
s
.99625 .42903 m
1 .42903 L
s
.99625 .45519 m
1 .45519 L
s
.99625 .48134 m
1 .48134 L
s
.99625 .53366 m
1 .53366 L
s
.99625 .55981 m
1 .55981 L
s
.99625 .58597 m
1 .58597 L
s
.99625 .06283 m
1 .06283 L
s
.99625 .03667 m
1 .03667 L
s
.99625 .01052 m
1 .01052 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .08448 m
.00503 .08353 L
.01005 .08508 L
.01508 .0898 L
.0201 .09198 L
.02513 .09227 L
.03015 .0898 L
.03518 .0881 L
.0402 .08428 L
.04523 .07958 L
.05025 .07517 L
.05528 .07327 L
.0603 .07252 L
.06533 .07447 L
.07035 .07772 L
.07538 .08371 L
.0804 .08799 L
.08543 .09281 L
.09045 .09656 L
.09548 .10016 L
.1005 .10286 L
.10553 .10384 L
.11055 .1041 L
.11558 .10252 L
.1206 .10208 L
.12563 .10044 L
.13065 .09903 L
.13568 .09771 L
.1407 .09565 L
.14573 .09303 L
.15075 .09129 L
.15578 .09042 L
.1608 .08955 L
.16583 .08878 L
.17085 .08782 L
.17588 .08908 L
.1809 .08893 L
.18593 .08885 L
.19095 .08768 L
.19598 .08742 L
.20101 .08702 L
.20603 .0867 L
.21106 .08607 L
.21608 .08675 L
.22111 .08676 L
.22613 .08665 L
.23116 .0858 L
.23618 .08563 L
.24121 .08453 L
.24623 .08235 L
Mistroke
.25126 .08022 L
.25628 .0794 L
.26131 .0785 L
.26633 .07953 L
.27136 .08111 L
.27638 .08478 L
.28141 .08845 L
.28643 .09198 L
.29146 .09435 L
.29648 .09604 L
.30151 .09745 L
.30653 .09652 L
.31156 .09605 L
.31658 .09493 L
.32161 .09477 L
.32663 .09517 L
.33166 .09524 L
.33668 .09581 L
.34171 .09781 L
.34673 .09919 L
.35176 .10237 L
.35678 .11243 L
.36181 .13277 L
.36683 .16795 L
.37186 .22316 L
.37688 .28377 L
.38191 .3608 L
.38693 .44767 L
.39196 .50387 L
.39698 .54768 L
.40201 .58243 L
.40704 .60201 L
.41206 .60076 L
.41709 .59196 L
.42211 .59052 L
.42714 .59027 L
.43216 .57719 L
.43719 .55227 L
.44221 .51634 L
.44724 .46188 L
.45226 .3828 L
.45729 .29356 L
.46231 .20436 L
.46734 .11197 L
.47236 .05702 L
.47739 .03909 L
.48241 .01675 L
.48744 .02045 L
.49246 .04466 L
.49749 .05906 L
Mistroke
.50251 .06466 L
.50754 .0613 L
.51256 .05236 L
.51759 .04926 L
.52261 .04505 L
.52764 .04478 L
.53266 .05008 L
.53769 .0577 L
.54271 .06791 L
.54774 .07856 L
.55276 .08706 L
.55779 .09324 L
.56281 .09681 L
.56784 .09935 L
.57286 .09817 L
.57789 .09578 L
.58291 .09266 L
.58794 .08826 L
.59296 .08403 L
.59799 .08312 L
.60302 .08467 L
.60804 .09233 L
.61307 .10469 L
.61809 .11776 L
.62312 .12851 L
.62814 .13546 L
.63317 .13378 L
.63819 .12529 L
.64322 .11416 L
.64824 .10009 L
.65327 .08594 L
.65829 .07812 L
.66332 .07655 L
.66834 .0793 L
.67337 .08509 L
.67839 .09036 L
.68342 .09158 L
.68844 .08748 L
.69347 .08081 L
.69849 .07321 L
.70352 .06491 L
.70854 .05655 L
.71357 .05109 L
.71859 .05028 L
.72362 .05301 L
.72864 .05859 L
.73367 .06727 L
.73869 .07701 L
.74372 .08646 L
.74874 .09408 L
Mistroke
.75377 .10026 L
.75879 .10528 L
.76382 .10887 L
.76884 .10988 L
.77387 .10807 L
.77889 .10658 L
.78392 .10461 L
.78894 .10153 L
.79397 .09861 L
.79899 .09571 L
.80402 .09182 L
.80905 .08868 L
.81407 .08677 L
.8191 .0858 L
.82412 .08519 L
.82915 .0841 L
.83417 .08546 L
.8392 .08605 L
.84422 .08591 L
.84925 .08446 L
.85427 .08357 L
.8593 .08269 L
.86432 .08193 L
.86935 .08114 L
.87437 .08102 L
.8794 .08083 L
.88442 .08021 L
.88945 .07865 L
.89447 .07641 L
.8995 .07403 L
.90452 .06995 L
.90955 .06547 L
.91457 .06256 L
.9196 .06158 L
.92462 .06328 L
.92965 .06698 L
.93467 .07306 L
.9397 .08014 L
.94472 .08683 L
.94975 .09173 L
.95477 .09366 L
.9598 .09472 L
.96482 .09413 L
.96985 .09331 L
.97487 .09135 L
.9799 .09077 L
.98492 .09149 L
.98995 .09252 L
.99497 .09291 L
1 .09392 L
Mistroke
Mfstroke
1 .09392 m
1 .09392 L
s
1 0 0 r
0 .08448 m
.0062 .08342 L
.01183 .08668 L
.01791 .09135 L
.02449 .09238 L
.03059 .08964 L
.03623 .08747 L
.04161 .08301 L
.04731 .07756 L
.05345 .07375 L
.06005 .07251 L
.06628 .07493 L
.07197 .07957 L
.07879 .08668 L
.08606 .09333 L
.09234 .09795 L
.09914 .10228 L
.10606 .10393 L
.11257 .10351 L
.11892 .10224 L
.12476 .10075 L
.13809 .09683 L
.14515 .09331 L
.14911 .09174 L
.15272 .0909 L
.1593 .08981 L
.16553 .08883 L
.17125 .08788 L
.17748 .08915 L
.18407 .08895 L
.1874 .08854 L
.19108 .08767 L
.19756 .08731 L
.20365 .08688 L
.21037 .0861 L
.21662 .08678 L
.22348 .08677 L
.22732 .08646 L
.23081 .08585 L
.23748 .08547 L
.24084 .08465 L
.24453 .08315 L
.24853 .08127 L
.25227 .07999 L
.25571 .07947 L
.25941 .07872 L
.26278 .07866 L
.26646 .07956 L
.27315 .08227 L
.27966 .0872 L
Mistroke
.2857 .09152 L
.29202 .09455 L
.29773 .09651 L
.30433 .09705 L
.31053 .09616 L
.31723 .09485 L
.32103 .09474 L
.32458 .09501 L
.32832 .09521 L
.33173 .09524 L
.33567 .09559 L
.33939 .09686 L
.34556 .09885 L
.35211 .1028 L
.35552 .10906 L
.35928 .121 L
.36592 .16003 L
.38103 .34615 L
.38483 .41292 L
.3884 .46687 L
.39508 .53207 L
.39877 .56131 L
.40217 .58336 L
.40581 .59911 L
.40974 .60332 L
.41345 .5983 L
.41752 .59153 L
.42177 .59044 L
.42575 .59111 L
.43266 .57522 L
.4392 .53951 L
.44508 .48814 L
.45148 .39618 L
.46486 .15535 L
.47162 .06233 L
.47547 .0446 L
.47909 .03094 L
.48545 .01556 L
.49129 .03886 L
.4977 .05948 L
.50445 .06437 L
.51025 .05631 L
.51566 .05015 L
.52159 .0458 L
.52793 .04496 L
.53152 .04855 L
.53532 .05382 L
.54214 .06667 L
.54598 .07496 L
.5501 .08286 L
Mistroke
.55392 .08871 L
.55756 .09301 L
.56451 .09792 L
.57088 .09896 L
.57452 .09746 L
.57789 .09578 L
.58555 .09047 L
.5924 .08439 L
.59885 .08312 L
.60465 .08648 L
.61091 .09906 L
.61776 .11695 L
.6215 .12538 L
.62499 .13184 L
.63117 .13547 L
.63794 .12581 L
.65075 .09259 L
.65722 .0792 L
.6609 .07663 L
.66436 .0768 L
.66811 .07909 L
.67154 .08284 L
.67524 .08733 L
.67928 .09095 L
.68601 .08999 L
.68967 .086 L
.69308 .08136 L
.69932 .07189 L
.70608 .06049 L
.71246 .05192 L
.71833 .05022 L
.7252 .05443 L
.72866 .05861 L
.73246 .06501 L
.73905 .07771 L
.7453 .08905 L
.7514 .0975 L
.75804 .10461 L
.76408 .109 L
.76968 .1097 L
.77634 .1073 L
.78236 .10533 L
.78932 .1013 L
.79586 .0976 L
.80158 .09374 L
.80692 .08986 L
.81249 .08724 L
.81859 .08587 L
.82477 .08501 L
.83138 .08456 L
Mistroke
.83754 .08597 L
.84313 .08605 L
.84939 .08442 L
.85524 .0834 L
.86859 .08123 L
.87204 .08103 L
.87581 .08099 L
.88268 .08052 L
.88937 .07868 L
.89558 .07595 L
.90188 .07227 L
.90781 .06693 L
.91314 .0632 L
.91891 .06157 L
.92523 .06362 L
.93106 .06848 L
.93736 .0768 L
.94401 .08596 L
.95082 .09233 L
.95704 .09428 L
.96047 .09471 L
.96421 .09424 L
.97101 .09288 L
.97736 .09085 L
.9841 .09132 L
.98986 .09251 L
.99622 .09332 L
.99983 .09394 L
Mfstroke
.99983 .09394 m
1 .09384 L
s
0 1 0 r
.37186 .08899 m
.37294 .08899 L
.37393 .08899 L
.37507 .08899 L
.37615 .08899 L
.37715 .08899 L
.37807 .08899 L
.37908 .08899 L
.38015 .08899 L
.38122 .08899 L
.38238 .08899 L
.38347 .08899 L
.38447 .08899 L
.38563 .08899 L
.38629 .08899 L
.38691 .08899 L
.38803 .08899 L
.38923 .08899 L
.38983 .08899 L
.39046 .08899 L
.3916 .08899 L
.39223 .08899 L
.39283 .08899 L
.39347 .08899 L
.39417 .08899 L
.39477 .08899 L
.39542 .08899 L
.39661 .08899 L
.39776 .08899 L
.39883 .08899 L
.39986 .08899 L
.40083 .08899 L
.4019 .08899 L
.40305 .08899 L
.40419 .08899 L
.40539 .08899 L
.40641 .08899 L
.40753 .08899 L
.40819 .08899 L
.40879 .08899 L
.40946 .08899 L
.41016 .08899 L
.41134 .08899 L
.41201 .08899 L
.41264 .08899 L
.41381 .08899 L
.41488 .08899 L
.41547 .08899 L
.41611 .08899 L
.41728 .08899 L
Mistroke
.41799 .08899 L
.41865 .08899 L
.41925 .08899 L
.41989 .08899 L
.4206 .08899 L
.42135 .08899 L
.42198 .08899 L
.42268 .08899 L
.42334 .08899 L
.42393 .08899 L
.42462 .08899 L
.42527 .08899 L
.42643 .08899 L
.42708 .08899 L
.42769 .08899 L
.42876 .08899 L
.42992 .08899 L
.43102 .08899 L
.43202 .08899 L
.43313 .08899 L
.43434 .08899 L
.43495 .08899 L
.43561 .08899 L
.43679 .08899 L
.43744 .08899 L
.43804 .08899 L
.4387 .08899 L
.43939 .08899 L
.44056 .08899 L
.44123 .08899 L
.44185 .08899 L
.44301 .08899 L
.44406 .08899 L
.44528 .08899 L
.44644 .08899 L
.44749 .08899 L
.44862 .08899 L
.44969 .08899 L
.45067 .08899 L
.45175 .08899 L
.45294 .08899 L
.45354 .08899 L
.45418 .08899 L
.45534 .08899 L
.45597 .08899 L
.45656 .08899 L
.4572 .08899 L
.45789 .08886 L
.45903 .08867 L
.45968 .08862 L
Mistroke
.46029 .08862 L
.46143 .08875 L
.46247 .08918 L
.46366 .09064 L
.4648 .09152 L
.46587 .09139 L
.46684 .09013 L
.46796 .08597 L
.46902 .07981 L
.47092 .06678 L
.47196 .05963 L
.47293 .05448 L
.47399 .05033 L
.47515 .04636 L
.47719 .03975 L
.47943 .029 L
.48065 .02325 L
.4818 .01868 L
.48295 .01574 L
.48355 .01501 L
.48421 .01472 L
.48537 .01545 L
.48643 .01746 L
.4876 .02108 L
.48888 .02666 L
.49146 .03975 L
.49375 .04955 L
.49504 .05355 L
.4962 .05649 L
.49729 .05871 L
.49847 .06087 L
.49958 .0625 L
.50061 .06362 L
.5016 .06433 L
.50266 .06469 L
.50366 .06465 L
.50458 .06431 L
.50565 .06354 L
.50681 .06228 L
.50791 .06067 L
.50894 .05881 L
.51114 .05468 L
.51221 .05288 L
.51321 .05173 L
.51435 .05086 L
.51559 .05018 L
.51775 .04913 L
.51999 .04718 L
.52211 .0454 L
.52328 .04471 L
Mistroke
.52394 .04446 L
.52455 .0443 L
.52563 .04422 L
.52677 .04442 L
.52776 .04486 L
.52884 .04564 L
.53077 .04763 L
.53518 .0536 L
.54508 .07305 L
.5499 .08252 L
.55428 .08919 L
.55644 .09184 L
.55879 .09409 L
.56127 .09586 L
.5636 .09734 L
.56493 .09817 L
.56618 .09881 L
.5668 .09906 L
.56748 .09927 L
.56822 .09937 L
.5689 .09936 L
.5701 .09917 L
.57078 .09899 L
.57141 .09878 L
.57378 .09779 L
.57842 .0955 L
.58277 .09276 L
.58732 .08885 L
.58991 .08638 L
.59118 .08529 L
.59233 .08443 L
.59341 .08383 L
.59442 .08346 L
.5955 .08322 L
.59666 .0831 L
.59786 .08312 L
.59851 .08311 L
.59913 .08313 L
.60021 .08328 L
.6014 .08367 L
.60199 .08397 L
.60264 .08438 L
.60381 .08546 L
.60495 .08689 L
.60601 .0885 L
.61096 .09917 L
.61917 .1203 L
.62142 .12521 L
.62379 .12978 L
.62582 .13307 L
Mistroke
.62697 .13447 L
.62804 .1354 L
.62865 .13569 L
.62931 .13585 L
.63051 .13574 L
.63168 .13515 L
.63276 .13422 L
.63393 .13282 L
.63521 .13088 L
.63782 .12605 L
.64702 .10368 L
.65129 .09107 L
.65353 .08535 L
.65475 .08288 L
.65589 .08097 L
.65698 .07949 L
.65796 .07842 L
.65906 .07751 L
.66023 .07686 L
.66121 .07656 L
.66228 .07645 L
.66328 .07655 L
.66421 .07675 L
.66537 .07721 L
.66647 .07784 L
.66853 .07949 L
.67076 .0819 L
.67318 .08486 L
.67529 .08738 L
.67753 .08966 L
.67845 .0904 L
.67944 .09104 L
.68054 .09152 L
.68156 .09175 L
.68276 .09173 L
.68387 .0914 L
.68451 .09107 L
.68509 .0907 L
.6864 .08964 L
.68902 .0868 L
.6915 .08359 L
.70063 .06976 L
.70525 .06189 L
.70958 .05509 L
.71176 .05256 L
.71298 .0515 L
.7141 .05079 L
.71532 .05031 L
.71601 .05016 L
.71665 .05009 L
Mistroke
.71783 .05014 L
.71848 .05026 L
.71908 .05041 L
.72014 .05079 L
.72127 .05135 L
.72329 .05274 L
.72546 .0547 L
.72785 .05749 L
.73212 .06437 L
.73611 .07196 L
.74073 .08098 L
.74576 .08977 L
.75019 .096 L
.7549 .1015 L
.75914 .10559 L
.76138 .10738 L
.76256 .10817 L
.76381 .10886 L
.76486 .10933 L
.76602 .10969 L
.76707 .10988 L
.76805 .10993 L
.76906 .10984 L
.76998 .10961 L
.77104 .10925 L
.77204 .10885 L
.78896 .10152 L
.79857 .09599 L
.80327 .0924 L
.80757 .08948 L
.80974 .08834 L
.81211 .08737 L
.81434 .08669 L
.81642 .08622 L
.81765 .08601 L
.8183 .08591 L
.81899 .08581 L
.82025 .08568 L
.82141 .08557 L
.82245 .08545 L
.82356 .08529 L
.8242 .08517 L
.82478 .08501 L
.82592 .08469 L
.82705 .0844 L
.82824 .08418 L
.82887 .08412 L
.82955 .08415 L
.83076 .08439 L
.8319 .08472 L
Mistroke
.83312 .08512 L
.83427 .08549 L
.83534 .08569 L
.83662 .08588 L
.83729 .08595 L
.83802 .086 L
.83871 .08604 L
.83935 .08606 L
.84057 .08612 L
.84176 .08613 L
.84287 .08607 L
.84408 .08593 L
.84469 .0858 L
.84536 .08563 L
.8546 .08351 L
.86335 .08208 L
.8657 .08169 L
.86819 .08128 L
.86881 .0812 L
.86949 .08113 L
.87023 .08109 L
.87092 .08105 L
.87156 .08104 L
.87224 .08103 L
.87345 .08102 L
.87455 .08102 L
.87573 .08099 L
.87684 .08096 L
.87785 .08092 L
.87903 .08086 L
.88032 .08077 L
.88154 .08066 L
.88266 .08052 L
.88381 .08033 L
.88491 .0801 L
.88697 .07954 L
.88918 .07875 L
.8916 .07772 L
.89997 .07372 L
.90512 .0694 L
.90764 .06708 L
.90996 .06516 L
.91208 .06377 L
.91432 .06267 L
.91548 .06222 L
.91656 .06189 L
.91775 .06166 L
.91841 .06159 L
.91902 .06156 L
.92015 .06164 L
Mistroke
.92135 .0619 L
.92237 .06223 L
.9235 .0627 L
.92601 .06408 L
.92836 .06581 L
.93058 .06795 L
.93262 .07035 L
.9372 .07659 L
.9421 .08347 L
.94664 .08902 L
.94894 .09113 L
.95022 .09201 L
.95139 .09259 L
.95267 .09308 L
.95406 .09348 L
.95658 .09417 L
.9577 .09443 L
.95876 .09461 L
.95934 .09468 L
.95998 .09472 L
.9611 .09467 L
.96216 .09456 L
.96329 .09439 L
.96533 .09407 L
.96658 .09392 L
.96793 .09372 L
.96855 .09361 L
.96921 .09347 L
.97038 .09312 L
.97277 .09215 L
.97381 .09173 L
.97495 .09132 L
.97614 .09104 L
.97727 .09086 L
.97789 .0908 L
.97856 .09076 L
.97975 .09076 L
.98085 .09083 L
.98188 .09094 L
.98301 .09112 L
.98422 .09135 L
.98677 .09191 L
.98817 .09221 L
.98886 .09234 L
.98949 .09245 L
.99009 .09253 L
.99072 .09258 L
.99206 .09265 L
.99317 .09272 L
.99438 .09283 L
Mistroke
.9956 .09311 L
.99671 .09348 L
.99733 .09366 L
.99799 .09382 L
.99921 .09397 L
Mfstroke
.99921 .09397 m
1 .09384 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400000o`00o`00o`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00E`3oool8000000@0oooo1P00000U0?ooo`H00000203oool4000002H0oooo0P0000080?oo
o`H000007`3oool8000000H0oooo100000080?ooo`@00000603oool8000000@0oooo200000040?oo
o`H000006@3oool8000000@0oooo1P0000080?ooo`@00000603oool8000000H0oooo0P0000080?oo
o`H00000603oool8000000H0oooo100000080?ooo`@00000203oool005L0oooo200000040?ooo`H0
00009@3oool6000000P0oooo1000000V0?ooo`800000203oool6000001l0oooo200000060?ooo`@0
0000203oool4000001P0oooo200000040?ooo`P00000103oool6000001T0oooo200000040?ooo`H0
0000203oool4000001P0oooo200000060?ooo`800000203oool6000001P0oooo200000060?ooo`@0
0000203oool4000000P0oooo001G0?ooo`800000403oool2000002T0oooo0P0000040?ooo`800000
103oool2000002@0oooo0P00000>0?ooo`8000008@3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000J0?ooo`8000001P3oool200000100oooo0P00000K0?ooo`800000
303oool2000000@0oooo0P0000040?ooo`8000006P3oool2000000P0oooo0P00000>0?ooo`800000
5P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00E`3o
ool200000100oooo0P00000Y0?ooo`800000103oool2000000@0oooo0P00000T0?ooo`8000003P3o
ool200000240oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006P3o
ool2000000H0oooo0P00000@0?ooo`8000006`3oool2000000`0oooo0P0000040?ooo`800000103o
ool2000001X0oooo0P0000080?ooo`8000003P3oool2000001H0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`8000001P3oool005T0oooo0P00000>0?ooo`800000:@3oool2
000000@0oooo0P0000040?ooo`8000009P3oool2000000`0oooo0P00000Q0?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000001X0oooo0P0000080?ooo`8000003P3oool2
000001/0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00000J0?ooo`8000002P3oool2
000000`0oooo0P00000H0?ooo`800000203oool2000000@0oooo0P0000040?ooo`800000103oool2
000000H0oooo001I0?ooo`8000003P3oool2000002T0oooo0P0000040?ooo`800000103oool20000
02H0oooo0P00000<0?ooo`8000008@3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000J0?ooo`800000203oool2000000h0oooo0P00000K0?ooo`800000303oool20000
00@0oooo0P0000040?ooo`8000006P3oool2000000X0oooo0P00000<0?ooo`800000603oool20000
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00F`3oool2000000H0
oooo1P00000U0?ooo`H000001P3oool2000000@0oooo0P00000V0?ooo`8000001P3oool6000002<0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006P3oool2000000X0
oooo0P0000060?ooo`H000007@3oool2000000H0oooo1P0000060?ooo`800000103oool2000001X0
oooo0P00000:0?ooo`8000001P3oool6000001`0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000001P3oool005/0oooo0P0000060?ooo`H000009@3oool6000000H0oooo
0P0000040?ooo`8000009P3oool2000000H0oooo1P00000S0?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001X0oooo0P00000:0?ooo`8000001P3oool6000001d0oooo
0P0000060?ooo`H000001P3oool2000000@0oooo0P00000J0?ooo`8000002P3oool2000000H0oooo
1P00000L0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
001M0?ooo`800000103oool2000002T0oooo0P00000:0?ooo`800000103oool2000002P0oooo0P00
00040?ooo`8000009`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000J0?ooo`800000303oool2000000@0oooo0P00000Q0?ooo`8000001P3oool2000000X0oooo0P00
00040?ooo`8000006P3oool2000000`0oooo0P0000040?ooo`8000008P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000060?ooo`00G@3oool2000000@0oooo0P00000Y
0?ooo`8000002P3oool2000000@0oooo0P00000X0?ooo`800000103oool2000002L0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000006P3oool2000000`0oooo0P000004
0?ooo`8000008@3oool2000000H0oooo0P00000:0?ooo`800000103oool2000001X0oooo0P00000<
0?ooo`800000103oool200000280oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000001P3oool005L0oooo0P0000040?ooo`800000103oool2000002T0oooo0P00000:0?oo
o`800000103oool200000280oooo0P0000040?ooo`800000103oool2000002<0oooo1P0000060?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000005P3oool6000000H0oooo0P0000040?oo
o`800000103oool2000001d0oooo1P0000060?ooo`8000002P3oool2000000@0oooo0P00000F0?oo
o`H000001P3oool2000000@0oooo0P0000040?ooo`800000703oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool005L0oooo0P0000040?ooo`80
0000103oool2000002T0oooo0P00000:0?ooo`800000103oool200000280oooo0P0000040?ooo`80
0000103oool2000002<0oooo1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00005P3oool6000000H0oooo0P0000040?ooo`800000103oool2000001d0oooo1P0000060?ooo`80
00002P3oool2000000@0oooo0P00000F0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`80
0000703oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool005T0oooo100000060?ooo`P000008`3oool8000000H0oooo1000000T0?ooo`P00000
103oool800000240oooo0P0000080?ooo`@00000203oool4000001`0oooo0P0000080?ooo`@00000
1P3oool8000001/0oooo0P0000060?ooo`P000001P3oool4000001`0oooo0P0000060?ooo`P00000
103oool8000001P0oooo100000080?ooo`@00000203oool4000000P0oooo001I0?ooo`@000001P3o
ool8000002<0oooo200000060?ooo`@00000903oool8000000@0oooo2000000Q0?ooo`800000203o
ool4000000P0oooo1000000L0?ooo`800000203oool4000000H0oooo2000000K0?ooo`8000001P3o
ool8000000H0oooo1000000L0?ooo`8000001P3oool8000000@0oooo2000000H0?ooo`@00000203o
ool4000000P0oooo100000080?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00;@3ooooo00000;<000005@3oool002d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01<0oooo000]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool300000?l0oooo[P3oool2000001D0oooo000]0?ooo`030000003o
ool0oooo0?l0oooo[`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`3?
0?ooo`03003o003oool0oooo0=`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?oo
o`3oool0cP3oool3003o0=d0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3o
ool0cP3oool00`00o`00003o003o003M0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000
003oool0oooo0<d0oooo00@00?l00000o`3oool00?l0g@3oool00`000000oooo0?ooo`0C0?ooo`00
;@3oool00`000000oooo0?ooo`3=0?ooo`04003o00000?l0oooo003o0=d0oooo00<000000?ooo`3o
ool04`3oool002d0oooo00<000000?ooo`3oool0c@3oool01@00o`00003o0?ooo`000?l00?l00=`0
oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0c@3oool01@00o`00oooo
0?ooo`000?l00?l00=`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0
c@3oool01@00o`00oooo0?ooo`3oool00?l00=`0oooo00<000000?ooo`3oool04`3oool002d0oooo
00<000000?ooo`3oool0c@3oool01@00o`00oooo0?ooo`3oool00?l00=`0oooo00<000000?ooo`3o
ool04`3oool002d0oooo00<000000?ooo`3oool0c03oool00`00o`00oooo0?ooo`020?ooo`030000
o`00o`00oooo0=X0oooo00<000000?ooo`3oool04`3oool002d0oooo0`00003<0?ooo`03003o003o
ool0oooo0080oooo00<00000003o003oool0f@3oool2000001D0oooo000]0?ooo`030000003oool0
oooo0<`0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`3I0?ooo`030000003oool0
oooo01<0oooo000]0?ooo`030000003oool0oooo0</0oooo00<0003o003o003oool0103oool00`00
o`00oooo0?ooo`3I0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0</0
oooo00<00?l00?ooo`3oool0103oool00`00o`00003o0?ooo`0;0?ooo`<00?l0b`3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`3;0?ooo`03003o003oool0oooo00@0oooo
00<00000003o003oool02@3oool2003o00040000o`3oool00?l000000<X0oooo00<000000?ooo`3o
ool04`3oool002d0oooo00<000000?ooo`3oool0bP3oool00`00o`0000000?ooo`060?ooo`03003o
003oool0oooo00L0oooo00<00?l00000o`3oool00`3oool00`00o`00oooo0?ooo`380?ooo`030000
003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0<X0oooo00<00?l00000003oool01P3o
ool00`00o`00003o0?ooo`050?ooo`800?l000<0003o0?ooo`3oool0103oool00`00o`00oooo0?oo
o`1;0?ooo`D00?l0M`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`3:
0?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool0103oool00`00o`00003o0?ooo`07
0?ooo`03003o003oool0oooo04T0oooo00@0003o003o003oool0oooo0P000?l00`00o`00oooo0?oo
o`1d0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0<X0oooo00<00?l0
0?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?ooo`030000o`00o`00oooo00P0oooo00<00?l0
0?ooo`3oool0B03oool00`000?l00?l00?ooo`040?ooo`03003o00000000oooo07@0oooo00<00000
0?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0b@3oool00`000?l00?l00?ooo`090?oo
o`06003o003oool0oooo0?ooo`000?l00?l02`3oool00`00o`00oooo0?ooo`160?ooo`0300000000
o`00oooo00H0oooo0P00o`1d0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0
oooo0<T0oooo00<0003o003o003oool02@3oool01@00o`00oooo0?ooo`3oool00?l000`0oooo00<0
0?l00?ooo`3oool0AP3oool00`000?l00?l00?ooo`070?ooo`03003o00000?l0oooo0780oooo00<0
00000?ooo`3oool04`3oool002d0oooo0`0000390?ooo`030000o`00o`00oooo00X0oooo00@00?l0
0000o`00o`000?l03@3oool00`00o`00oooo0?ooo`140?ooo`030000o`00o`00oooo00T0oooo00<0
0?l00?ooo`3oool0C03oool5003o00030000003oool0oooo01`0oooo0P00000E0?ooo`00;@3oool0
0`000000oooo0?ooo`390?ooo`03003o00000000oooo00X0oooo0`00o`0>0?ooo`03003o003oool0
oooo04@0oooo00<00?l00?ooo`3oool02@3oool00`00o`00003o0?ooo`1:0?ooo`800?l0103oool0
0`000?l00?l0003o000N0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo
0<T0oooo00<00?l00000003oool0703oool00`00o`00oooo0?ooo`120?ooo`030000o`00o`00oooo
00/0oooo00<00?l00?ooo`3oool0B03oool00`00o`00003o0?ooo`060?ooo`030000o`00o`00oooo
01`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0b@3oool00`00o`00
00000?ooo`0L0?ooo`03003o00000?l0oooo0480oooo00<00?l00?ooo`3oool02`3oool00`00o`00
003o0?ooo`170?ooo`03003o00000?l0oooo00T0oooo00<00?l00?ooo`3oool06P3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`<0003o/03oool00`00o`00oooo
0?ooo`0M0?ooo`03003o003oool0oooo0400oooo00<00?l00?ooo`3oool03@3oool00`00o`00oooo
0?ooo`150?ooo`03003o003oool0oooo00X0oooo00<00000003o003oool06P3oool00`000000oooo
0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`80003o00<000000?ooo`0000000P00
0?n]0?ooo`03003o00000?l0oooo01h0oooo00<00?l00000o`3oool0?`3oool00`000?l00?l00?oo
o`0>0?ooo`03003o003oool0oooo04<0oooo00<0003o003o003oool03@3oool00`00o`00oooo0?oo
o`0I0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0180oooo0P000?l0
0`000000oooo0?ooo`030?ooo`03000000000?l0oooo0:/0oooo00<00?l00000o`3oool07P3oool0
0`00o`00003o0?ooo`0_0?ooo`<00?l0303oool00`000?l00?l00?ooo`0@0?ooo`03003o003oool0
oooo0440oooo0P00o`0@0?ooo`03003o003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
02d0oooo00<000000?ooo`3oool04@3oool00`000?l000000?ooo`070?ooo`03000000000?l0oooo
04h0oooo1@000?l00`000000oooo0?ooo`1D0?ooo`03003o00000000oooo01l0oooo00<00?l00?oo
o`3oool0;@3oool2003o0080oooo0P00o`0:0?ooo`03003o00000000oooo0100oooo00<00?l00?oo
o`3oool0?@3oool4003o0180oooo00<00000003o003oool0603oool00`000000oooo0?ooo`0C0?oo
o`007P3oool4000000/0oooo00<000000?ooo`3oool03`3oool00`000000003o0?ooo`0:0?ooo`03
000000000?l0oooo04X0oooo0`000?l50?ooo`80003o00<000000?ooo`3oool0DP3oool00`00o`00
00000?ooo`0O0?ooo`03003o00000?l0oooo02`0oooo00<00?l00?ooo`3oool00`3oool00`000?l0
0?l00?ooo`070?ooo`030000o`00o`00oooo0180oooo00<00?l00?ooo`3oool0<P3oool00`000000
0?l0003o0008003o01H0oooo00<00?l00?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`00
7P3oool4000000/0oooo00@000000?ooo`000?l0003o3@3oool00`000000003o0?ooo`0<0?ooo`03
0000o`000000oooo04L0oooo0P000?l00`000000oooo0?ooo`070?ooo`030000o`000000oooo0580
oooo00<00?l00000003oool0803oool00`00o`00oooo0?ooo`0@0?ooo`D00?l05P3oool00`00o`00
oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<0003o003o003oool04`3oool00`00o`00
oooo0?ooo`0S0?ooo`800?l0203oool6003o0240oooo00<00?l00?ooo`3oool05P3oool00`000000
oooo0?ooo`0C0?ooo`00703oool2000000@0oooo0P0000090?ooo`80003o00<0oooo000000000?l0
2`3oool00`000000003o0?ooo`0>0?ooo`030000o`000000oooo03H0oooo0`000?l50?ooo`P0003o
00<000000?ooo`3oool02P3oool20000oe80oooo00<00?l00000003oool08@3oool00`00o`00oooo
0?ooo`0>0?ooo`800?l000<0003o0?ooo`0000000P00o`0D0?ooo`03003o003oool0oooo00H0oooo
00<00?l00?ooo`3oool0103oool00`00o`00oooo0?ooo`0D0?ooo`03003o003oool0oooo01d0oooo
3`00o`000`000?l0oooo0?ooo`0U0?ooo`03003o003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000o`3o
ool0oooo00L0oooo0P000?lA0?ooo`030000o`000000oooo0280oooo1@000?l20?ooo`0300000000
0?l0003o00T0003o00<000000?ooo`3oool01@000?lG0?ooo`030000o`000000oooo04X0oooo0`00
o`00103oool00?l00000o`00000R0?ooo`03003o00000?l0oooo00d0oooo00<00?l00000o`3oool0
103oool2003o0180oooo00<00?l00000o`3oool0203oool00`00o`00oooo0?ooo`020?ooo`030000
o`00o`00oooo01D0oooo00<00?l00000003oool06P3oool3003o00030000003oool0oooo03@0oooo
00<00?l00000o`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`00703oool2000000@0oooo0P00
00090?ooo`@000000P3oool20000o`D0oooo0P000?lD0?ooo`80003o7@3oool50000o`050000003o
ool0oooo0?ooo`0000000`000?l[0?ooo`80003o9@3ooolV003o00060?ooo`00o`000?l0003o0000
0?l000008`3oool00`00o`00003o0?ooo`0;0?ooo`03003o003oool0oooo00H0oooo00<00?l00?oo
o`3oool0403oool00`00o`00oooo0?ooo`090?ooo`800?l000<0003o003o0000o`00603oool00`00
o`00oooo0?ooo`0H0?ooo`03003o00000?l0oooo03T0oooo0P00o`0;0?ooo`@00?l0103oool30000
01D0oooo000L0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01@3oool50000oaP0
oooo00<0003o0?ooo`3oool05`3oool30000o`030000003oool0oooo03L0oooo0P000?m;0?ooo`80
0?l000<0003o0000003oool08`3oool00`00o`00003o0?ooo`080?ooo`030000o`00o`00oooo00P0
oooo00<0003o003o003oool0403oool00`00o`00oooo0?ooo`0:0?ooo`800?l06`3oool00`00o`00
oooo0?ooo`0E0?ooo`800?l0?P3oool3003o00D0oooo1000o`000`000000oooo0000o`06003o0003
0000003oool0oooo01<0oooo000L0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
8`3oool20000oaD0oooo0P000?ln0?ooo`03000000000?l0003o00T0oooo2@000?l00`000000oooo
0?ooo`0f0?ooo`030000o`000000oooo02@0oooo0P00o`000`000?l0oooo0?ooo`030?ooo`030000
o`00o`000?l000/0oooo00<00?l00?ooo`3oool03P3oool00`00o`00003o0?ooo`0X0?ooo`03003o
00000?l0oooo01<0oooo00<00000003o003oool0@03oool00`000000003o003o0005003o00/0oooo
0P00o`0E0?ooo`00703oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02@0oooo00<0
00000000o`3oool04@3oool20000od80oooo00<000000000o`000?l01`000?l90?ooo`<0003o=P3o
ool00`000?l000000?ooo`0V0?ooo`800?l00P3oool00`0000000?l0003o000=0?ooo`030000o`00
o`00oooo00h0oooo00<00?l00?ooo`3oool0:@3oool00`00o`00003o0?ooo`0A0?ooo`030000o`00
o`00oooo05D0oooo00<000000?ooo`3oool04`3oool001`0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0U0?ooo`03000000000?l0003o00/0oooo0P0000030000oeX0oooo0`000?lc
0?ooo`030000o`3oool0oooo02L0oooo1000o`0@0?ooo`03003o003oool0oooo00d0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00003o0?ooo`0>0?ooo`030000o`00o`000?l005L0oooo00<00000
0?ooo`3oool04`3oool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0W0?oo
o`03000000000?l0003o00D0oooo00<000000000o`000?l00`000?mO0?ooo`03000000000?l0003o
0340oooo00<0003o0?ooo`3oool0>`3oool00`00o`0000000?ooo`0<0?ooo`03003o00000?l0oooo
02`0oooo00<00?l00000o`3oool02`3oool3003o05T0oooo00<000000?ooo`3oool04`3oool001`0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`8000001P000?mV0?ooo`03
0000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0;0?ooo`03
003o003oool0oooo02d0oooo00<00?l00000o`3oool0203oool2003o00030000o`3oool0oooo05T0
oooo00<000000?ooo`3oool04`3oool001`0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`2F0?ooo`03000000000?l0oooo02l0oooo00<0003o0?ooo`3oool0?03oool00`00o`00oooo
0?ooo`0;0?ooo`03003o003oool0oooo02h0oooo0P00o`050?ooo`040000o`00o`000?l00000oed0
oooo00<000000?ooo`3oool04`3oool001h0oooo1000000;0?ooo`030000003oool0oooo09L0oooo
00<0003o0?ooo`3oool0;@3oool00`000?l000000?ooo`0m0?ooo`03003o00000000oooo00X0oooo
00<00?l00000003oool0<03oool0100000000?l0003o00000?l3003o0600oooo00<000000?ooo`3o
ool04`3oool001h0oooo1000000;0?ooo`030000003oool0oooo09L0oooo00<0003o0?ooo`3oool0
;@3oool00`000?l000000?ooo`0n0?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool0
<P3oool00`0000000?l00000001R0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003o
ool0oooo09P0oooo00<0003o0?ooo`3oool0;03oool00`000?l000000?ooo`0n0?ooo`03003o003o
ool0oooo00P0oooo00<00?l00000o`3oool0V03oool00`000000oooo0?ooo`0C0?ooo`00;@3oool3
000009P0oooo00<0003o0?ooo`3oool0;03oool00`000?l000000?ooo`0n0?ooo`03003o00000?l0
oooo00P0oooo00<00?l00000003oool0U`3oool2000001D0oooo000]0?ooo`030000003oool0oooo
09P0oooo00<000000000o`3oool0;03oool00`000?l000000?ooo`0o0?ooo`03003o003oool0oooo
00L0oooo00<00?l00?ooo`3oool0V03oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000
oooo0?ooo`2I0?ooo`030000o`3oool0oooo02/0oooo00<0003o0000003oool0?`3oool00`00o`00
oooo0?ooo`060?ooo`03003o00000?l0oooo09T0oooo00<000000?ooo`3oool04`3oool002d0oooo
00<000000?ooo`3oool0V@3oool00`000?l0oooo0?ooo`0[0?ooo`030000o`000000oooo03l0oooo
00<00?l00000o`3oool01P3oool00`00o`00oooo0?ooo`2I0?ooo`030000003oool0oooo01<0oooo
000]0?ooo`030000003oool0oooo09T0oooo00<0003o0?ooo`3oool0:`3oool00`000?l000000?oo
o`100?ooo`03003o003oool0oooo00@0oooo00<00?l00000o`3oool0VP3oool00`000000oooo0?oo
o`0C0?ooo`00;@3oool00`000000oooo0?ooo`2I0?ooo`03000000000?l0oooo02/0oooo00<0003o
0?ooo`3oool0@03oool00`00o`00003o0?ooo`040?ooo`03003o003oool0oooo09X0oooo00<00000
0?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0VP3oool00`000?l0oooo0?ooo`0Z0?oo
o`030000o`3oool0oooo0440oooo00<00?l00?ooo`3oool00P3oool00`00o`00003o0?ooo`2K0?oo
o`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo09X0oooo00<0003o0?ooo`3o
ool0:P3oool00`000?l0oooo0?ooo`110?ooo`03003o00000?l0oooo0080oooo00<00?l00?ooo`3o
ool0V`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2J0?ooo`030000
o`3oool0oooo02X0oooo00<0003o0?ooo`3oool0@P3oool2003o00030000o`00o`000?l009d0oooo
00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0VP3oool00`000?l0oooo0?oo
o`0Z0?ooo`030000o`3oool0oooo04<0oooo0`00o`2N0?ooo`030000003oool0oooo01<0oooo000]
0?ooo`030000003oool0oooo09X0oooo00<0003o0?ooo`3oool0:P3oool00`000?l0oooo0?ooo`3T
0?ooo`030000003oool0oooo01<0oooo000]0?ooo`<00000VP3oool00`000000003o0?ooo`0Y0?oo
o`030000o`000000oooo0>@0oooo0P00000E0?ooo`00;@3oool00`000000oooo0?ooo`2K0?ooo`03
0000o`3oool0oooo02P0oooo00<0003o0000003oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00
;@3oool00`000000oooo0?ooo`2K0?ooo`030000o`3oool0oooo02P0oooo00<0003o0000003oool0
i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2K0?ooo`030000o`3o
ool0oooo02P0oooo00<0003o0000003oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool0
0`000000oooo0?ooo`2K0?ooo`030000o`3oool0oooo02P0oooo00<0003o0000003oool0i@3oool0
0`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2K0?ooo`030000o`3oool0oooo
02P0oooo00<0003o0000003oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000
oooo0?ooo`2K0?ooo`03000000000?l0oooo02P0oooo00<0003o0000003oool0i@3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2K0?ooo`03000000000?l0oooo02P0oooo
00<0003o0000003oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?oo
o`2K0?ooo`03000000000?l0oooo02P0oooo00<0003o0?ooo`3oool0i@3oool00`000000oooo0?oo
o`0C0?ooo`00;@3oool00`000000oooo0?ooo`2L0?ooo`030000o`3oool0oooo02L0oooo00<0003o
0?ooo`3oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2L0?oo
o`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0i@3oool00`000000oooo0?ooo`0C0?oo
o`00;@3oool00`000000oooo0?ooo`2L0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3o
ool0i@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool3000009`0oooo00<0003o0?ooo`3oool0
9`3oool00`000?l0oooo0?ooo`3T0?ooo`8000005@3oool002d0oooo00<000000?ooo`3oool0W03o
ool00`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0oooo0>D0oooo00<000000?ooo`3oool04`3o
ool002d0oooo00<000000?ooo`3oool0W03oool00`000?l0oooo0?ooo`0W0?ooo`030000o`3oool0
oooo0>D0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W03oool00`00
0000003o0?ooo`0W0?ooo`030000o`3oool0oooo0>D0oooo00<000000?ooo`3oool04`3oool002d0
oooo00<000000?ooo`3oool0W03oool00`000000003o0?ooo`0W0?ooo`030000o`3oool0oooo0>D0
oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W03oool00`000000003o
0?ooo`0V0?ooo`030000o`000000oooo0>H0oooo00<000000?ooo`3oool04`3oool002d0oooo00<0
00000?ooo`3oool0W03oool00`000000003o0?ooo`0V0?ooo`030000o`000000oooo0>H0oooo00<0
00000?ooo`3oool04`3oool000H0oooo100000080?ooo`800000203oool8000000T0oooo00<00000
0?ooo`3oool0W@3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`000000oooo0>H0oooo00<00000
0?ooo`3oool04`3oool000H0oooo100000080?ooo`800000203oool8000000T0oooo00<000000?oo
o`3oool0W@3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`000000oooo0>H0oooo00<000000?oo
o`3oool04`3oool000@0oooo0P0000040?ooo`800000403oool2000000l0oooo00<000000?ooo`3o
ool0W@3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`000000oooo0>H0oooo00<000000?ooo`3o
ool04`3oool000@0oooo0P0000040?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool0
W@3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0oooo0>H0oooo00<000000?ooo`3oool0
4`3oool000@0oooo0P0000040?ooo`8000004P3oool2000000d0oooo1000002L0?ooo`030000o`3o
ool0oooo02D0oooo00<0003o0?ooo`3oool0i03oool3000001D0oooo00040?ooo`800000103oool2
00000180oooo0P00000=0?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool09@3oool0
0`000?l0oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool20000
01@0oooo0P00000;0?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool09@3oool00`00
0?l0oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool2000001@0
oooo0P00000;0?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool09@3oool00`000?l0
oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool2000001H0oooo
0P0000090?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo
0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool2000001H0oooo0P00
00090?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?oo
o`3V0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool200000100oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`2M0?ooo`03000000000?l0oooo02D0oooo00<0003o
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`00103oool2000000@0oooo0P00000@0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0W@3oool00`000000003o0?ooo`0U0?oo
o`030000o`3oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool000H0oooo1000000D0?ooo`@0
00002`3oool00`000000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3o
ool0iP3oool00`000000oooo0?ooo`0C0?ooo`001P3oool4000001@0oooo1000000;0?ooo`030000
003oool0oooo09h0oooo00<0003o0?ooo`3oool0903oool00`000?l0oooo0?ooo`3V0?ooo`030000
003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo09h0oooo00<0003o0?ooo`3oool0903o
ool00`000?l0oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo000]0?ooo`<00000WP3oool0
0`000?l0oooo0?ooo`0T0?ooo`030000o`3oool0oooo0>D0oooo0P00000E0?ooo`00;@3oool00`00
0000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool0iP3oool00`00
0000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02@0
oooo00<0003o0?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo
0?ooo`2N0?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool0iP3oool00`000000oooo
0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02<0oooo00<0
003o0?ooo`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2N
0?ooo`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool0i`3oool00`000000oooo0?ooo`0C
0?ooo`00;@3oool00`000000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02<0oooo00<0003o0?oo
o`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2N0?ooo`03
0000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`00
;@3oool00`000000oooo0?ooo`2N0?ooo`03000000000?l0oooo02<0oooo00<0003o0?ooo`3oool0
i`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2O0?ooo`030000o`3o
ool0oooo0280oooo00<0003o0?ooo`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool0
0`000000oooo0?ooo`2O0?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2O0?ooo`030000o`3oool0oooo
0280oooo00<0003o0?ooo`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool3000009l0
oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`3V0?ooo`8000005@3oool002d0oooo
00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo0>L0oooo
00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W`3oool00`000?l0oooo0?oo
o`0R0?ooo`030000o`3oool0oooo0>L0oooo00<000000?ooo`3oool04`3oool002d0oooo00<00000
0?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo0>L0oooo00<00000
0?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0R0?oo
o`030000o`3oool0oooo0>L0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3o
ool0W`3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo0>L0oooo00<000000?ooo`3o
ool04`3oool002d0oooo00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0R0?ooo`030000
o`3oool0oooo0>L0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W`3o
ool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo0>L0oooo00<000000?ooo`3oool04`3o
ool002d0oooo00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0
oooo0>L0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0W`3oool00`00
0?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo0>L0oooo00<000000?ooo`3oool04`3oool002d0
oooo00<000000?ooo`3oool0X03oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0>L0
oooo00<000000?ooo`3oool04`3oool002d0oooo0`00002P0?ooo`030000o`3oool0oooo0200oooo
00<000000000o`3oool0i`3oool2000001D0oooo000]0?ooo`030000003oool0oooo0:00oooo00<0
003o0?ooo`3oool0803oool00`000000003o0?ooo`3X0?ooo`030000003oool0oooo01<0oooo000]
0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`3X
0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:00oooo00<0003o0?oo
o`3oool0803oool00`000?l0oooo0?ooo`3X0?ooo`030000003oool0oooo01<0oooo000]0?ooo`03
0000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`3X0?ooo`03
0000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`3X0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003o
ool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`3X0?ooo`030000003o
ool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool0
0`000?l0oooo0?ooo`3X0?ooo`030000003oool0oooo01<0oooo00060?ooo`@00000203oool20000
00`0oooo0P00000;0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`00
0?l0oooo0?ooo`3X0?ooo`030000003oool0oooo01<0oooo00060?ooo`@00000203oool2000000`0
oooo0P00000;0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`000?l0
oooo0?ooo`3X0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool2000001@0oooo
0P00000;0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo
0?ooo`3X0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000103oool2000001@0oooo0P00
000;0?ooo`@00000W`3oool00`000?l000000?ooo`0P0?ooo`030000o`3oool0oooo0>H0oooo0`00
000E0?ooo`00103oool2000000@0oooo0P00000>0?ooo`X000002@3oool00`000000oooo0?ooo`2Q
0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0j03oool00`000000oooo0?ooo`0C
0?ooo`00103oool2000000@0oooo0P00000>0?ooo`X000002@3oool00`000000oooo0?ooo`2Q0?oo
o`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0j03oool00`000000oooo0?ooo`0C0?oo
o`00103oool2000000@0oooo0P00000>0?ooo`800000103oool2000000/0oooo00<000000?ooo`3o
ool0X@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0>P0oooo00<000000?ooo`3o
ool04`3oool000@0oooo0P0000040?ooo`8000003P3oool2000000@0oooo0P00000;0?ooo`030000
003oool0oooo0:40oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`3X0?ooo`030000
003oool0oooo01<0oooo00040?ooo`800000103oool200000100oooo0P0000020?ooo`8000002`3o
ool00`000000oooo0?ooo`2Q0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0j03o
ool00`000000oooo0?ooo`0C0?ooo`00103oool2000000@0oooo0P00000@0?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool0X@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0
oooo0>P0oooo00<000000?ooo`3oool04`3oool000@0oooo0P0000040?ooo`8000004P3oool40000
00/0oooo00<000000?ooo`3oool0X@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo
0>P0oooo00<000000?ooo`3oool04`3oool000@0oooo0P0000040?ooo`8000004P3oool4000000/0
oooo00<000000?ooo`3oool0X@3oool00`000?l0oooo0?ooo`0N0?ooo`03000000000?l0oooo0>T0
oooo00<000000?ooo`3oool04`3oool000H0oooo1000000F0?ooo`8000002`3oool00`000000oooo
0?ooo`2Q0?ooo`030000o`3oool0oooo01h0oooo00<000000000o`3oool0j@3oool00`000000oooo
0?ooo`0C0?ooo`001P3oool4000001H0oooo0P00000;0?ooo`030000003oool0oooo0:40oooo00<0
003o0?ooo`3oool07P3oool00`000000003o0?ooo`3Y0?ooo`030000003oool0oooo01<0oooo000]
0?ooo`030000003oool0oooo0:40oooo00<0003o0000003oool07P3oool00`000000003o0?ooo`3Y
0?ooo`030000003oool0oooo01<0oooo000]0?ooo`<00000X@3oool00`000?l000000?ooo`0N0?oo
o`030000o`3oool0oooo0>P0oooo0P00000E0?ooo`00;@3oool00`000000oooo0?ooo`2Q0?ooo`03
0000o`000000oooo01h0oooo00<0003o0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?ooo`00
;@3oool00`000000oooo0?ooo`2Q0?ooo`030000o`000000oooo01h0oooo00<0003o0?ooo`3oool0
j@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3o
ool0oooo01d0oooo00<0003o0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool0
0`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0j@3oool0
0`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo
01d0oooo00<0003o0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000
oooo0?ooo`2R0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0j@3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo01d0oooo
00<0003o0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?oo
o`2R0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0j@3oool00`000000oooo0?oo
o`0C0?ooo`00;@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo01d0oooo00<0003o
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2R0?oo
o`030000o`000000oooo01d0oooo00<0003o0?ooo`3oool0j@3oool00`000000oooo0?ooo`0C0?oo
o`00;@3oool300000:80oooo00<0003o0000003oool07@3oool00`000?l0oooo0?ooo`3X0?ooo`80
00005@3oool002d0oooo00<000000?ooo`3oool0XP3oool00`000?l000000?ooo`0M0?ooo`030000
o`3oool0oooo0>T0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0XP3o
ool00`000?l000000?ooo`0M0?ooo`030000o`3oool0oooo0>T0oooo00<000000?ooo`3oool04`3o
ool002d0oooo00<000000?ooo`3oool0XP3oool00`000?l000000?ooo`0M0?ooo`030000o`3oool0
oooo0>T0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0XP3oool00`00
0?l000000?ooo`0M0?ooo`030000o`3oool0oooo0>T0oooo00<000000?ooo`3oool04`3oool002d0
oooo00<000000?ooo`3oool0XP3oool00`000?l000000?ooo`0L0?ooo`03000000000?l0oooo0>X0
oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0X`3oool00`000?l0oooo
0?ooo`0K0?ooo`03000000000?l0oooo0>X0oooo00<000000?ooo`3oool04`3oool002d0oooo00<0
00000?ooo`3oool0X`3oool00`000?l0oooo0?ooo`0K0?ooo`03000000000?l0oooo0>X0oooo00<0
00000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0X`3oool00`000?l0oooo0?ooo`0K
0?ooo`03000000000?l0oooo0>X0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?oo
o`3oool0X`3oool00`000?l0oooo0?ooo`0K0?ooo`03000000000?l0oooo0>X0oooo00<000000?oo
o`3oool04`3oool002d0oooo00<000000?ooo`3oool0X`3oool00`000?l0oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo0>X0oooo00<000000?ooo`3oool04`3oool002d0oooo0`00002S0?ooo`030000
o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0j@3oool2000001D0oooo000]0?ooo`030000003o
ool0oooo0:<0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<0003o0?ooo`3oool06`3oool0
0`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo
0:<0oooo00<0003o0000003oool06`3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo
01<0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<0003o0000003oool06`3oool00`000?l0
oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:<0oooo
00<0003o0000003oool06`3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo
000]0?ooo`030000003oool0oooo0:<0oooo00<0003o0000003oool06`3oool00`000?l0oooo0?oo
o`3Z0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<0003o
0000003oool06`3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo00060?oo
o`@00000203oool2000000X0oooo1000000;0?ooo`030000003oool0oooo0:<0oooo00<0003o0000
003oool06`3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo00060?ooo`@0
0000203oool2000000X0oooo1000000;0?ooo`030000003oool0oooo0:@0oooo00<0003o0?ooo`3o
ool06P3oool00`000?l0oooo0?ooo`3Z0?ooo`030000003oool0oooo01<0oooo00040?ooo`800000
103oool200000100oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`2T0?ooo`030000
o`3oool0oooo01X0oooo00<0003o0?ooo`3oool0jP3oool00`000000oooo0?ooo`0C0?ooo`00103o
ool2000000@0oooo0P00000@0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0Y03o
ool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo0>X0oooo00<000000?ooo`3oool04`3o
ool000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000090?ooo`@00000X`3oool0
0`000?l0oooo0?ooo`0I0?ooo`03000000000?l0oooo0>T0oooo0`00000E0?ooo`00103oool20000
00@0oooo0P00000@0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0Y03oool00`00
0?l0oooo0?ooo`0I0?ooo`03000000000?l0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0
oooo0P0000040?ooo`800000403oool6000000/0oooo00<000000?ooo`3oool0Y03oool00`000?l0
oooo0?ooo`0I0?ooo`03000000000?l0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0oooo
0P0000040?ooo`800000403oool6000000/0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo
0?ooo`0I0?ooo`03000000000?l0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0oooo0P00
00040?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?oo
o`0I0?ooo`030000o`3oool0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0oooo0P000004
0?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`0I
0?ooo`030000o`3oool0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0oooo0P0000040?oo
o`800000403oool2000000l0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`0I0?oo
o`030000o`3oool0oooo0>/0oooo00<000000?ooo`3oool04`3oool000@0oooo0P0000040?ooo`80
0000403oool2000000l0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo0>/0oooo00<000000?ooo`3oool04`3oool000H0oooo1000000D0?ooo`H00000
2@3oool00`000000oooo0?ooo`2T0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool0
j`3oool00`000000oooo0?ooo`0C0?ooo`001P3oool4000001@0oooo1P0000090?ooo`030000003o
ool0oooo0:@0oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`3[0?ooo`030000003o
ool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:@0oooo00<0003o0000003oool06@3oool0
0`000?l0oooo0?ooo`3[0?ooo`030000003oool0oooo01<0oooo000]0?ooo`<00000Y03oool00`00
0?l000000?ooo`0I0?ooo`030000o`3oool0oooo0>X0oooo0P00000E0?ooo`00;@3oool00`000000
oooo0?ooo`2T0?ooo`030000o`000000oooo01T0oooo00<0003o0?ooo`3oool0j`3oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2T0?ooo`030000o`000000oooo01T0oooo
00<0003o0?ooo`3oool0j`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?oo
o`2T0?ooo`030000o`000000oooo01T0oooo00<0003o0?ooo`3oool0j`3oool00`000000oooo0?oo
o`0C0?ooo`00;@3oool00`000000oooo0?ooo`2T0?ooo`030000o`000000oooo01T0oooo00<0003o
0?ooo`3oool0j`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2U0?oo
o`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0j`3oool00`000000oooo0?ooo`0C0?oo
o`00;@3oool00`000000oooo0?ooo`2U0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3o
ool0k03oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2U0?ooo`030000
o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`00;@3o
ool00`000000oooo0?ooo`2U0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0k03o
ool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2U0?ooo`030000o`3oool0
oooo01L0oooo00<0003o0?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`00
0000oooo0?ooo`2U0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0k03oool00`00
0000oooo0?ooo`0C0?ooo`00;@3oool300000:D0oooo00<0003o0?ooo`3oool05`3oool00`000?l0
oooo0?ooo`3[0?ooo`8000005@3oool002d0oooo00<000000?ooo`3oool0Y@3oool00`000?l0oooo
0?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<0
00000?ooo`3oool0Y@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<0
00000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Y@3oool00`000?l0oooo0?ooo`0G
0?ooo`030000o`3oool0oooo0>`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?oo
o`3oool0Y@3oool00`000?l000000?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<000000?oo
o`3oool04`3oool002d0oooo00<000000?ooo`3oool0Y@3oool00`000?l000000?ooo`0G0?ooo`03
0000o`3oool0oooo0>`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0
Y@3oool00`000?l000000?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<000000?ooo`3oool0
4`3oool002d0oooo00<000000?ooo`3oool0Y@3oool00`000?l000000?ooo`0G0?ooo`030000o`3o
ool0oooo0>`0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Y@3oool0
0`000?l000000?ooo`0G0?ooo`030000o`3oool0oooo0>`0oooo00<000000?ooo`3oool04`3oool0
02d0oooo00<000000?ooo`3oool0Y@3oool00`000?l000000?ooo`0F0?ooo`030000o`3oool0oooo
0>d0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0YP3oool00`000?l0
oooo0?ooo`0E0?ooo`030000o`3oool0oooo0>d0oooo00<000000?ooo`3oool04`3oool002d0oooo
00<000000?ooo`3oool0YP3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo0>d0oooo
00<000000?ooo`3oool04`3oool002d0oooo0`00002V0?ooo`030000o`3oool0oooo01D0oooo00<0
003o0?ooo`3oool0k03oool2000001D0oooo000]0?ooo`030000003oool0oooo0:H0oooo00<0003o
0?ooo`3oool05@3oool00`000?l0oooo0?ooo`3]0?ooo`030000003oool0oooo01<0oooo000]0?oo
o`030000003oool0oooo0:H0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`3]0?oo
o`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:H0oooo00<0003o0?ooo`3o
ool05@3oool00`000?l0oooo0?ooo`3]0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000
003oool0oooo0:H0oooo00<0003o0000003oool05@3oool00`000?l0oooo0?ooo`3]0?ooo`030000
003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:H0oooo00<0003o0000003oool05@3o
ool00`000?l0oooo0?ooo`3]0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0
oooo0:H0oooo00<0003o0000003oool05@3oool00`000?l0oooo0?ooo`3]0?ooo`030000003oool0
oooo01<0oooo00060?ooo`@00000203oool2000000X0oooo1000000;0?ooo`030000003oool0oooo
0:H0oooo00<0003o0000003oool0503oool00`000?l000000?ooo`3^0?ooo`030000003oool0oooo
01<0oooo00060?ooo`@00000203oool2000000X0oooo1000000;0?ooo`030000003oool0oooo0:L0
oooo00<0003o0?ooo`3oool04`3oool00`000?l000000?ooo`3^0?ooo`030000003oool0oooo01<0
oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`2W0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0kP3oool00`000000oooo
0?ooo`0C0?ooo`00103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0Y`3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo0>h0oooo00<0
00000?ooo`3oool04`3oool000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P000009
0?ooo`@00000YP3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo0>`0oooo0`00000E
0?ooo`00103oool2000000@0oooo0P00000@0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0Y`3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo0>h0oooo00<000000?oo
o`3oool04`3oool000@0oooo0P0000040?ooo`8000004P3oool4000000/0oooo00<000000?ooo`3o
ool0Y`3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo0>h0oooo00<000000?ooo`3o
ool04`3oool000@0oooo0P0000040?ooo`8000004P3oool4000000/0oooo00<000000?ooo`3oool0
Y`3oool00`000?l000000?ooo`0B0?ooo`030000o`000000oooo0>l0oooo00<000000?ooo`3oool0
4`3oool000@0oooo0P0000040?ooo`800000403oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0:L0oooo00<0003o0000003oool04P3oool00`000?l000000?ooo`3_0?ooo`030000003o
ool0oooo01<0oooo00040?ooo`800000103oool200000100oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`2W0?ooo`030000o`000000oooo0180oooo00<0003o0000003oool0k`3oool0
0`000000oooo0?ooo`0C0?ooo`00103oool2000000@0oooo0P00000@0?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0Y`3oool00`000?l000000?ooo`0B0?ooo`030000o`000000oooo
0>l0oooo00<000000?ooo`3oool04`3oool000@0oooo0P0000040?ooo`800000403oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo0:P0oooo00<0003o0?ooo`3oool04@3oool00`000?l0
oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00060?ooo`@00000503oool4000000/0oooo
00<000000?ooo`3oool0Z03oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo0>l0oooo
00<000000?ooo`3oool04`3oool000H0oooo1000000D0?ooo`@000002`3oool00`000000oooo0?oo
o`2X0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`00;@3oool00`000000oooo0?ooo`2X0?ooo`030000o`3oool0oooo0140oooo00<0003o
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool300000:P0oooo00<0003o0?oo
o`3oool0403oool00`000?l000000?ooo`3_0?ooo`8000005@3oool002d0oooo00<000000?ooo`3o
ool0Z03oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0?00oooo00<000000?ooo`3o
ool04`3oool002d0oooo00<000000?ooo`3oool0Z03oool00`000?l000000?ooo`0@0?ooo`030000
o`3oool0oooo0?00oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Z03o
ool00`000?l000000?ooo`0@0?ooo`030000o`3oool0oooo0?00oooo00<000000?ooo`3oool04`3o
ool002d0oooo00<000000?ooo`3oool0Z@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo0?00oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Z@3oool00`00
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo0?00oooo00<000000?ooo`3oool04`3oool002d0
oooo00<000000?ooo`3oool0Z@3oool00`000?l0oooo0?ooo`0>0?ooo`03000000000?l0oooo0?40
oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Z@3oool00`000?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo0?40oooo00<000000?ooo`3oool04`3oool002d0oooo00<0
00000?ooo`3oool0Z@3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0?40oooo00<0
00000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Z@3oool00`000?l0oooo0?ooo`0>
0?ooo`030000o`3oool0oooo0?40oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?oo
o`3oool0ZP3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0?40oooo00<000000?oo
o`3oool04`3oool002d0oooo00<000000?ooo`3oool0ZP3oool00`000?l0oooo0?ooo`0<0?ooo`03
000000000?l0oooo0?80oooo00<000000?ooo`3oool04`3oool002d0oooo0`00002Z0?ooo`030000
o`3oool0oooo00`0oooo00<000000000o`3oool0l@3oool2000001D0oooo000]0?ooo`030000003o
ool0oooo0:X0oooo00<0003o0?ooo`3oool0303oool00`000000003o0?ooo`3b0?ooo`030000003o
ool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:X0oooo00<0003o0?ooo`3oool0303oool0
0`000000003o0?ooo`3b0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo
0:X0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`3b0?ooo`030000003oool0oooo
01<0oooo000]0?ooo`030000003oool0oooo0:X0oooo00<0003o0?ooo`3oool0303oool00`000?l0
oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:X0oooo
00<0003o0?ooo`3oool02`3oool00`000000003o0?ooo`3c0?ooo`030000003oool0oooo01<0oooo
000]0?ooo`030000003oool0oooo0:/0oooo00<0003o0?ooo`3oool02P3oool00`000000003o0?oo
o`3c0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:/0oooo00<0003o
0?ooo`3oool02P3oool00`000000003o0?ooo`3c0?ooo`030000003oool0oooo01<0oooo000]0?oo
o`030000003oool0oooo0:/0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`3c0?oo
o`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:/0oooo00<0003o0?ooo`3o
ool02@3oool00`000000003o0?ooo`3d0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000
003oool0oooo0:/0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`3d0?ooo`030000
003oool0oooo01<0oooo000]0?ooo`<00000Z`3oool00`000?l0oooo0?ooo`090?ooo`030000o`3o
ool0oooo0?<0oooo0P00000E0?ooo`00;@3oool00`000000oooo0?ooo`2/0?ooo`030000o`3oool0
oooo00L0oooo00<0003o0?ooo`3oool0m@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`00
0000oooo0?ooo`2/0?ooo`030000o`3oool0oooo00<0oooo1@000?og0?ooo`030000003oool0oooo
01<0oooo000]0?ooo`030000003oool0oooo0:`0oooo00<0003o0?ooo`3oool00P3oool00`000?l0
00000000003j0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:`0oooo
00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`3j0?ooo`030000003oool0oooo01<0oooo
000]0?ooo`030000003oool0oooo0:d0oooo00D0003o0?ooo`3oool0003o0000003l0?ooo`030000
003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo0:d0oooo00@0003o0?ooo`000000003o
o@3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`2]0?ooo`0300000000
0?l0003o0?h0oooo00<000000?ooo`3oool04`3oool001`0oooo200000090?ooo`030000003oool0
oooo0:l0oooo00<0003o0?ooo`3oool0o03oool00`000000oooo0?ooo`0C0?ooo`00703oool80000
00T0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo01<0oooo000P0?ooo`80
00002`3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool04`3oool00200oooo
0P00000;0?ooo`@00000<03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0a0?ooo`<000005@3oool00200oooo0P00
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00200oooo0P00000;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00200oooo0P00000;0?oo
ool00000/`00000E0?ooo`00803oool200000?l0ooood`3oool00200oooo0P00003o0?ooom<0oooo
000P0?ooo`800000o`3ooooC0?ooo`00703oool600000?l0ooood`3oool001`0oooo1P00003o0?oo
om<0oooo000P0?ooo`800000o`3ooooC0?ooo`00803oool200000?l0ooood`3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-19.8474, -0.295443, 0.458973, \
0.00440877}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Verify\ coherence\ of\ Mercus\ input\ file\ and\ outfile\ report2\ \
*) \)\(\[IndentingNewLine]\)\(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer.dat\>\
", Table[Number, {40}]];\)\[IndentingNewLine]
    \(check = 0;\)\[IndentingNewLine]
    Do[{\[IndentingNewLine]If[
          Length[Position[\(Transpose[report2]\)[\([1]\)], 
                report2[\([k, 1]\)]]] \[NotEqual] 
            1, {Print[k, "\<:\>", 
              report2[\([k, 
                  1]\)], "\< several entries for single run\>"], \
\(check++\)}], \[IndentingNewLine]pos = 
          First[First[
              Position[\(Transpose[RunList]\)[\([1]\)], 
                report2[\([k, 1]\)]]]], \[IndentingNewLine]If[\(Transpose[
                RunList]\)[\([10, pos]\)] \[NotEqual] \(Transpose[
                report2]\)[\([8, k]\)], {Print[
              k, "\<: \>", \(Transpose[RunList]\)[\([10, 
                  pos]\)], "\<<->\>", \(Transpose[report2]\)[\([8, 
                  k]\)], "\< different bunch number\>"], \(check++\)}]\
\[IndentingNewLine]}, {k, Length[report2]}]\[IndentingNewLine]
    If[check \[NotEqual] 0, 
      Print["\<differences in databases!!!!\>"]]\)\)\)], "Input"],

Cell[BoxData[
    \("differences in databases!!!!"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetDirectory["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera\>"]\), "\[IndentingNewLine]", 
    \(\(debug = 0;\)\), "\[IndentingNewLine]", 
    \(\(report = {};\)\), "\[IndentingNewLine]", 
    \(\(report2 = 
        ReadList["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer8.dat\
\>", Table[Number, {41}]];\)\), "\[IndentingNewLine]", 
    \(Do[{\[IndentingNewLine]Print[k, "\<: Working on run: \>", 
          RunList[\([k, 1]\)]], \[IndentingNewLine]data = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList[\([k, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([k, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 8]\)]] <> "\<-\>" <> 
              ToString[RunList[\([k, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \[IndentingNewLine]FullData = 
          Transpose[{Table[m, {m, Length[data]}], 
              data}], \[IndentingNewLine] (*\ \(ListPlot[
            data]\)\(,\)\ *) \[IndentingNewLine]Integral = {data[\([1]\)]}, \
\[IndentingNewLine]Do[
          AppendTo[Integral, 
            data[\([m]\)] + Integral[\([\(-1\)]\)]]\[IndentingNewLine], {m, 
            2, Length[data]}], \[IndentingNewLine]Hpeak = 
          Max[data], \[IndentingNewLine]\[IndentingNewLine]LowBound = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            data[\([m - 1]\)] < Hpeak/2 \[LessEqual] data[\([m]\)], 
            AppendTo[LowBound, {m, data[\([m]\)]}]]\[IndentingNewLine], {m, 
            2, Length[
              data]}], \[IndentingNewLine]HiBound = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            data[\([m - 1]\)] > Hpeak/2 \[GreaterEqual] data[\([m]\)], 
            AppendTo[HiBound, {m, data[\([m]\)]}]]\[IndentingNewLine], {m, 2, 
            Length[data]}], \[IndentingNewLine]\[IndentingNewLine]PeakPos = 
          IntegerPart[
            N[\((\(Transpose[LowBound]\)[\([1]\)] + \(Transpose[
                        HiBound]\)[\([1]\)])\)/
                2]], \[IndentingNewLine]BunchStart = {}, 
        BunchDel = 
          
          5, \[IndentingNewLine]Do[\[IndentingNewLine]Do[\[IndentingNewLine]\
If[data[\([n - 1]\)] > data[\([n]\)] || 
                n \[Equal] LowBound[\([m, 1]\)] - BunchDel, {AppendTo[
                  BunchStart, {n, data[\([n]\)]}], 
                Break[]}]\[IndentingNewLine], {n, LowBound[\([m, 1]\)], 
              LowBound[\([m, 1]\)] - 
                BunchDel, \(-1\)}]\[IndentingNewLine], {m, 
            Length[LowBound]}], \[IndentingNewLine]Bunch = {}, \
\[IndentingNewLine]Do[\[IndentingNewLine]AppendTo[
            Bunch, \[IndentingNewLine]Table[{n, data[\([n]\)]}, {n, 
                BunchStart[\([m, 1]\)], 
                BunchStart[\([m, 1]\)] + 
                  22}]\[IndentingNewLine]]\[IndentingNewLine], {m, 
            Length[BunchStart]}], \[IndentingNewLine]Bunch = 
          Flatten[Bunch, 1], \[IndentingNewLine]\[IndentingNewLine]If[
          debug \[GreaterEqual] 2, 
          Export["\</afs/cern.ch/user/a/afabich/public/MERIT/pic1.eps\>", 
            Show[GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                      PlotRange \[Rule] {{LowBound[\([1, 1]\)] - 100, 
                            HiBound[\([\(-1\), 1]\)] + 300}, All}, 
                      PlotStyle \[Rule] RGBColor[0, 0, 0], 
                      PlotJoined \[Rule] False, 
                      hide], \[IndentingNewLine]ListPlot[LowBound, 
                      PlotStyle \[Rule] RGBColor[1, 0, 0], 
                      PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                      HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                      PlotJoined \[Rule] False]\[IndentingNewLine], 
                    DisplayFunction \[Rule] 
                      Identity], \[IndentingNewLine]ListPlot[Integral, hide, 
                    FrameTicks \[Rule] {True, False, False, 
                        False}]\[IndentingNewLine]}, 
                ImageSize \[Rule] 
                  800]]]], \[IndentingNewLine]\[IndentingNewLine]ShowPeak = 
          1, \[IndentingNewLine]If[debug \[GreaterEqual] 1, 
          Show[GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                    PlotRange \[Rule] {{LowBound[\([ShowPeak, 1]\)] - 30, 
                          HiBound[\([ShowPeak, 1]\)] + 50}, All}, 
                    PlotStyle \[Rule] RGBColor[0, 0, 0], 
                    PlotJoined \[Rule] False, hide, 
                    PlotLabel -> "\<First bunch\>"], \
\[IndentingNewLine]ListPlot[Bunch, PlotStyle \[Rule] RGBColor[0, 1, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    LowBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    Transpose[{PeakPos, data[\([PeakPos]\)]}], 
                    PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    BunchStart, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False]\[IndentingNewLine], 
                  DisplayFunction \[Rule] 
                    Identity], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                    PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 30, 
                          HiBound[\([\(-1\), 1]\)] + 50}, All}, 
                    PlotStyle \[Rule] RGBColor[0, 0, 0], 
                    PlotJoined \[Rule] False, hide, 
                    PlotLabel -> "\<Last bunch\>"], \
\[IndentingNewLine]ListPlot[LowBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    HiBound, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False], \[IndentingNewLine]ListPlot[
                    BunchStart, PlotStyle \[Rule] RGBColor[1, 0, 0], 
                    PlotJoined \[Rule] False]\[IndentingNewLine], 
                  DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
              ImageSize \[Rule] 
                900]]], \[IndentingNewLine]\[IndentingNewLine]dataM = {}, \
\[IndentingNewLine]dataH = {}, \[IndentingNewLine]\[IndentingNewLine]Back = 
          Complement[FullData, 
            Bunch], \[IndentingNewLine]Back2 = {}, \[IndentingNewLine]temp = \
{Back[\([1]\)]}, \[IndentingNewLine]s = 
          0, \[IndentingNewLine]Do[\[IndentingNewLine]If[\((Back[\([m, 
                      1]\)] \[Equal] temp[\([\(-1\), 1]\)] + 1)\) && \((s < 
                  250)\), \[IndentingNewLine]{AppendTo[temp, 
                Back[\([m]\)]], \(s++\)}\[IndentingNewLine], {AppendTo[Back2, 
                Mean[temp]], temp = {Back[\([m]\)]}, 
              s = 0}]\[IndentingNewLine], {m, 2, 
            Length[Back]}], \[IndentingNewLine]\[IndentingNewLine]PrependTo[
          Back2, {1, \(Transpose[Back2]\)[\([1, 
                2]\)]}], \[IndentingNewLine]func3 = 
          Interpolation[Back2, 
            InterpolationOrder \[Rule] 1], \[IndentingNewLine]func4[z_] := 
          0, \[IndentingNewLine]DataMod = 
          Take[\(Transpose[FullData]\)[\([2]\)], {1, \(-1000\)}] - 
            0.8  func3[
                Take[\(Transpose[
                      FullData]\)[\([1]\)], {1, \(-1000\)}]]\
\[IndentingNewLine], \[IndentingNewLine]\[IndentingNewLine]Do[{\
\[IndentingNewLine]dataP = 
              Take[DataMod, {IntegerPart[\(LowBound[\([m, 1]\)] + \
HiBound[\([m, 1]\)]\)\/2] + 35, 
                  IntegerPart[\(LowBound[\([m, 1]\)] + HiBound[\([m, \
1]\)]\)\/2] + 47}], \[IndentingNewLine]funcP = 
              PolynomialFit[dataP, 5], \[IndentingNewLine]dataMi = 
              Table[{x, funcP[x]}, {x, 1, Length[dataP], 
                  0.05}], \[IndentingNewLine]dataMi = \(dataMi[\([First[
                      First[Position[dataMi, 
                          Max[dataMi]]]]]\)]\)[\([1]\)], \
\[IndentingNewLine]AppendTo[dataM, 
              dataMi + \(LowBound[\([m, 1]\)] + HiBound[\([m, 1]\)]\)\/2 + 
                46 - 1], \[IndentingNewLine]AppendTo[dataH, 
              funcP[dataMi]], \
\[IndentingNewLine]\[IndentingNewLine]DataModOld = 
              DataMod, \[IndentingNewLine]FirstFit = {}, \
\[IndentingNewLine]Do[{\[IndentingNewLine]DataMod = 
                  ReplacePart[DataMod, 
                    DataMod[\([p]\)] - 
                      func2[p - dataM[\([m]\)] + PulseH + 137]\ /PulseMax*
                        dataH[\([m]\)], p], \[IndentingNewLine]AppendTo[
                  FirstFit, {p, 
                    func2[p - dataM[\([m]\)] + PulseH + 137]\ /PulseMax*
                      dataH[\([m]\)]}]\[IndentingNewLine]}, {p, 
                Ceiling[1 + dataM[\([m]\)] - PulseH - 137], 
                Ceiling[1 + dataM[\([m]\)] - PulseH] + 240 - 
                  137}], \[IndentingNewLine]\[IndentingNewLine]If[
              Mod[m, 1] \[Equal] 100, \[IndentingNewLine]Show[
                GraphicsArray[{\[IndentingNewLine]MultipleListPlot[data, 
                      DataModOld, DataMod, 
                      FirstFit, \[IndentingNewLine]PlotRange \[Rule] {{850, 
                            1250}, {\(-1000\), 1000}}, 
                      PlotStyle \[Rule] {RGBColor[0, 0, 0], 
                          RGBColor[0, 1, 1], RGBColor[1, 0, 0], 
                          RGBColor[0, 1, 0]}, 
                      hide], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[dataP, 
                        PlotRange \[Rule] {All, 
                            All}], \[IndentingNewLine]Plot[
                        funcP[x], {x, 1, Length[dataP]}, 
                        DisplayFunction \[Rule] $DisplayFunction, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
                  ImageSize \[Rule] 1200]]\[IndentingNewLine]], 
            If[m \[Equal] 100, Break[]]\[IndentingNewLine]}, {m, 1, 
            Length[LowBound]}], \
\[IndentingNewLine]\[IndentingNewLine]NewFullIntegral = {DataMod[\([1]\)]}, \
\[IndentingNewLine]Do[\[IndentingNewLine]AppendTo[
            NewFullIntegral, \[IndentingNewLine]NewFullIntegral[\([\(-1\)]\)] \
+ DataMod[\([m]\)]\[IndentingNewLine]]\[IndentingNewLine], {m, 1, 
            Length[DataMod]}], \[IndentingNewLine]\[IndentingNewLine]level = \
{}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
            NewFullIntegral[\([m]\)] - 
                NewFullIntegral[\([m - 1]\)] \[LessEqual] 
              Max[NewFullIntegral]/
                  Length[LowBound]\ 0.003\[IndentingNewLine], 
            AppendTo[
              level, {m, NewFullIntegral[\([m]\)]}]]\[IndentingNewLine], {m, 
            2, HiBound[\([\(-1\), 1]\)] + 
              50}], \[IndentingNewLine]\[IndentingNewLine]levels = {}, \
\[IndentingNewLine]levelpos = {}, \[IndentingNewLine]temp = {level[\([1]\)]}, \
\[IndentingNewLine]Do[\[IndentingNewLine]If[
            level[\([m, 2]\)] - temp[\([\(-1\), 2]\)] \[LessEqual] 
              Max[NewFullIntegral]/Length[LowBound]\ 0.2\[IndentingNewLine], 
            AppendTo[temp, 
              level[\([m]\)]]\[IndentingNewLine], {AppendTo[levels, temp], 
              AppendTo[levelpos, level[\([m - 1, 1]\)]], 
              temp = {level[\([m]\)]}}\[IndentingNewLine]]\[IndentingNewLine],\
 {m, 2, Length[level]}], \[IndentingNewLine]AppendTo[levels, 
          temp], \[IndentingNewLine]levels = 
          ReplacePart[levels, Take[levels[\([1]\)], \(-20\)], 
            1], \[IndentingNewLine]AppendTo[levelpos, 
          level[\([\(-1\), 
              1]\)]], \[IndentingNewLine]\[IndentingNewLine]GrepLo[x_] := 
          If[Length[x] > 30, Take[x, 30], x], \[IndentingNewLine]GrepHi[x_] := 
          If[Length[x] > 30, Take[x, \(-30\)], 
            x], \[IndentingNewLine]LoLevel = 
          Map[GrepLo, levels], \[IndentingNewLine]HiLevel = 
          Map[GrepHi, levels], \[IndentingNewLine]CalcAverage[x_] := 
          N[Mean[\(Transpose[x]\)[\([2]\)]]], \[IndentingNewLine]CalcError[
            x_] := N[
            StandardDeviation[\(Transpose[
                  x]\)[\([2]\)]]], \[IndentingNewLine]Intensities = 
          Drop[Map[CalcAverage, LoLevel], 1] - 
            Drop[Map[CalcAverage, 
                HiLevel], \(-1\)], \[IndentingNewLine]Error = 
          Sqrt[Drop[Map[CalcError, LoLevel], 1]\^2 + 
              Drop[Map[CalcError, HiLevel], \(-1\)]\^2], \[IndentingNewLine]\
\[IndentingNewLine]If[
          debug \[GreaterEqual] 
            2, {\[IndentingNewLine]\(ListPlot[Transpose[{dataM, dataH}], 
              PlotLabel \[Rule] "\<Bunch intensities\>"]\)\(,\)\
\[IndentingNewLine]}], \[IndentingNewLine]If[
          debug \[GreaterEqual] 
            2, {\[IndentingNewLine]Export["\</afs/cern.ch/user/a/afabich/\
public/MERIT/pic6.eps\>", \[IndentingNewLine]Show[
                GraphicsArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{820, 2200}, {\(-500\), 500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] 
                        Identity], \[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{820, 1050}, {\(-500\), 500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine], 
                    DisplayTogether[\[IndentingNewLine]ListPlot[data, 
                        PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 100, 
                              HiBound[\([\(-1\), 1]\)] + 20}, {\(-500\), 
                              1500}}, 
                        PlotLabel \[Rule] "\<Error plot\>"], \
\[IndentingNewLine]ListPlot[DataMod, 
                        PlotStyle \[Rule] 
                          RGBColor[1, 0, 0]]\[IndentingNewLine], 
                      DisplayFunction \[Rule] Identity]\[IndentingNewLine]}, 
                  ImageSize \[Rule] 
                    900]]\[IndentingNewLine]]}], \[IndentingNewLine]\
\[IndentingNewLine]If[debug \[GreaterEqual] 1, 
          Show[GraphicsArray[{\[IndentingNewLine]MultipleListPlot[
                  NewFullIntegral, 
                  level, \[IndentingNewLine]Flatten[HiLevel, 1], 
                  Flatten[LoLevel, 1], \[IndentingNewLine]Join[
                    Transpose[{\(Transpose[HiBound]\)[\([1]\)], 
                        Drop[Map[CalcAverage, LoLevel], 
                          1]}], \[IndentingNewLine]Transpose[{\(Transpose[
                            LowBound]\)[\([1]\)], 
                        Drop[Map[CalcAverage, 
                            HiLevel], \(-1\)]}]]\[IndentingNewLine], 
                  PlotRange \[Rule] {{850, HiBound[\([\(-1\), 1]\)] + 200}, 
                      All}, PlotJoined \[Rule] {True, False, False, False, 
                      False}, 
                  SymbolShape \[Rule] {None, PlotSymbol[Triangle], 
                      PlotSymbol[Triangle], PlotSymbol[Triangle], 
                      PlotSymbol[Box]}, 
                  SymbolStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
                      RGBColor[0, 0, 1], RGBColor[0, 0, 1], 
                      RGBColor[0, 1, 0]}, 
                  hide], \[IndentingNewLine]MultipleListPlot[NewFullIntegral, 
                  level, \[IndentingNewLine]Flatten[HiLevel, 1], 
                  Flatten[LoLevel, 1], \[IndentingNewLine]Join[
                    Transpose[{\(Transpose[HiBound]\)[\([1]\)], 
                        Drop[Map[CalcAverage, LoLevel], 
                          1]}], \[IndentingNewLine]Transpose[{\(Transpose[
                            LowBound]\)[\([1]\)], 
                        Drop[Map[CalcAverage, 
                            HiLevel], \(-1\)]}]]\[IndentingNewLine], 
                  PlotRange \[Rule] {{LowBound[\([\(-1\), 1]\)] - 200, 
                        HiBound[\([\(-1\), 1]\)] + 100}, All}, 
                  PlotJoined \[Rule] {True, False, False, False, False}, 
                  SymbolShape \[Rule] {None, PlotSymbol[Triangle], 
                      PlotSymbol[Triangle], PlotSymbol[Triangle], 
                      PlotSymbol[Box]}, 
                  SymbolStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
                      RGBColor[0, 0, 1], RGBColor[0, 0, 1], 
                      RGBColor[0, 1, 0]}, hide]\[IndentingNewLine]}, 
              ImageSize \[Rule] 
                1100]]\[IndentingNewLine]], \[IndentingNewLine]\
\[IndentingNewLine]result = 
          Join[{RunList[\([k, 1]\)]}, 
            Take[RunList[\([k]\)], {4, 9}], {Length[
                LowBound]}, \[IndentingNewLine]Intensities, 
            Table[0, {16 - Length[LowBound]}], \[IndentingNewLine]N[
              IntegerPart[Error/Intensities\ 100\ 100]/100], 
            Table[0, {16 - Length[LowBound]}], {If[Max[data] > 7900, 1, 
                0]}\[IndentingNewLine]], \[IndentingNewLine]If[
          result[\([8]\)] > 16 || 
            RunList[\([k, 10]\)] \[NotEqual] result[\([8]\)] || 
            Length[result] \[NotEqual] 41, {\[IndentingNewLine]result = 
              Join[{result[\([1]\)]}, Table[0, {40}]], 
            Print["\<FAULTY RUN \
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++\
++++++++++++\>"]\[IndentingNewLine]}], \[IndentingNewLine]PosRep = 
          Position[\(Transpose[report2]\)[\([1]\)], 
            RunList[\([k, 1]\)]], \[IndentingNewLine]If[PosRep \[Equal] {}, 
          AppendTo[report2, result], 
          report2 = 
            ReplacePart[report2, result, 
              First[First[
                  PosRep]]]], \[IndentingNewLine] (*\ \(Print["\<Errors: \>", 
            N[IntegerPart[Error/Intensities\ 100\ 100]/
                100]]\)\(,\)*) \[IndentingNewLine]Print["\<Maximum error: \
\>", Max[N[IntegerPart[Error/Intensities\ 100\ 100]/
                100]]]\[IndentingNewLine], 
        Export["\</afs/cern.ch/user/a/afabich/public/MERIT/transformer8.dat\>\
", \[IndentingNewLine]report2\[IndentingNewLine]], \
\[IndentingNewLine]Export["\</afs/cern.ch/user/a/afabich/public/MERIT/runmod/\
\>" <> ToString[RunList[\([k, 1]\)]] <> "\<.dat\>", 
          N[DataMod]]\[IndentingNewLine]}, {k, 105, 
        131}]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Print["\<++++++\>"]\), "\[IndentingNewLine]", 
    \(Print["\<The report contains \>", \(Dimensions[
          report2]\)[\([1]\)], "\< entries for beam runs. Does this \
correspond with the requested evaluation?\>"]\)}], "Input"],

Cell[BoxData[
    \("/nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/MERIT_libera"\)]\
, "Output"],

Cell[BoxData[
    InterpretationBox[\(105\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]16009\),
      SequenceForm[ 105, ": Working on run: ", 16009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]0.98`\),
      SequenceForm[ "Maximum error: ", 0.97999999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(106\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]16010\),
      SequenceForm[ 106, ": Working on run: ", 16010],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.69`\),
      SequenceForm[ "Maximum error: ", 2.6899999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(107\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]16011\),
      SequenceForm[ 107, ": Working on run: ", 16011],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]1.3`\),
      SequenceForm[ "Maximum error: ", 1.3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(108\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17001\),
      SequenceForm[ 108, ": Working on run: ", 17001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.02`\),
      SequenceForm[ "Maximum error: ", 3.02],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(109\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17002\),
      SequenceForm[ 109, ": Working on run: ", 17002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.95`\),
      SequenceForm[ "Maximum error: ", 2.9500000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(110\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17003\),
      SequenceForm[ 110, ": Working on run: ", 17003],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.85`\),
      SequenceForm[ "Maximum error: ", 2.8500000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(111\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17004\),
      SequenceForm[ 111, ": Working on run: ", 17004],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.18`\),
      SequenceForm[ "Maximum error: ", 3.1800000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(112\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17005\),
      SequenceForm[ 112, ": Working on run: ", 17005],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.92`\),
      SequenceForm[ "Maximum error: ", 2.9199999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(113\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17006\),
      SequenceForm[ 113, ": Working on run: ", 17006],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.15`\),
      SequenceForm[ "Maximum error: ", 3.1499999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(114\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17007\),
      SequenceForm[ 114, ": Working on run: ", 17007],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.91`\),
      SequenceForm[ "Maximum error: ", 2.9100000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(115\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17008\),
      SequenceForm[ 115, ": Working on run: ", 17008],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.2`\),
      SequenceForm[ "Maximum error: ", 3.2000000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(116\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17009\),
      SequenceForm[ 116, ": Working on run: ", 17009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.41`\),
      SequenceForm[ "Maximum error: ", 3.4100000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(117\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17010\),
      SequenceForm[ 117, ": Working on run: ", 17010],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.24`\),
      SequenceForm[ "Maximum error: ", 3.2400000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(118\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17011\),
      SequenceForm[ 118, ": Working on run: ", 17011],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.98`\),
      SequenceForm[ "Maximum error: ", 2.98],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(119\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17012\),
      SequenceForm[ 119, ": Working on run: ", 17012],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.88`\),
      SequenceForm[ "Maximum error: ", 2.8799999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(120\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17013\),
      SequenceForm[ 120, ": Working on run: ", 17013],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.18`\),
      SequenceForm[ "Maximum error: ", 3.1800000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(121\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17014\),
      SequenceForm[ 121, ": Working on run: ", 17014],
      Editable->False]], "Print"],

Cell[BoxData[
    \("FAULTY RUN \
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++\
++++++++++++"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]9.18`\),
      SequenceForm[ "Maximum error: ", 9.1799999999999997],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(122\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17015\),
      SequenceForm[ 122, ": Working on run: ", 17015],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.15`\),
      SequenceForm[ "Maximum error: ", 3.1499999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(123\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17016\),
      SequenceForm[ 123, ": Working on run: ", 17016],
      Editable->False]], "Print"],

Cell[BoxData[
    \("FAULTY RUN \
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++\
++++++++++++"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.55`\),
      SequenceForm[ "Maximum error: ", 3.5499999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(124\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17017\),
      SequenceForm[ 124, ": Working on run: ", 17017],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.58`\),
      SequenceForm[ "Maximum error: ", 3.5800000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(125\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17018\),
      SequenceForm[ 125, ": Working on run: ", 17018],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.01`\),
      SequenceForm[ "Maximum error: ", 3.0099999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(126\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17019\),
      SequenceForm[ 126, ": Working on run: ", 17019],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.54`\),
      SequenceForm[ "Maximum error: ", 3.54],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(127\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17020\),
      SequenceForm[ 127, ": Working on run: ", 17020],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.`\),
      SequenceForm[ "Maximum error: ", 3.0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(128\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17021\),
      SequenceForm[ 128, ": Working on run: ", 17021],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.07`\),
      SequenceForm[ "Maximum error: ", 3.0699999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(129\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17022\),
      SequenceForm[ 129, ": Working on run: ", 17022],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]2.78`\),
      SequenceForm[ "Maximum error: ", 2.7799999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(130\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17023\),
      SequenceForm[ 130, ": Working on run: ", 17023],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.13`\),
      SequenceForm[ "Maximum error: ", 3.1299999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(131\[InvisibleSpace]": Working on run: "\
\[InvisibleSpace]17024\),
      SequenceForm[ 131, ": Working on run: ", 17024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Maximum error: "\[InvisibleSpace]3.29`\),
      SequenceForm[ "Maximum error: ", 3.29],
      Editable->False]], "Print"],

Cell[BoxData[
    \("++++++"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("The report contains "\[InvisibleSpace]131\
\[InvisibleSpace]" entries for beam runs. Does this correspond with the \
requested evaluation?"\),
      SequenceForm[ 
      "The report contains ", 131, 
        " entries for beam runs. Does this correspond with the requested \
evaluation?"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(AllRuns = {};\)\), "\[IndentingNewLine]", 
    \(\(step = 5;\)\), "\[IndentingNewLine]", 
    \(Do[{\[IndentingNewLine]t = m, \[IndentingNewLine]data = 
          ReadList["\</nfs/cs-ccr-nfs4/data/slopsdata/2007/MD_DATA/CPS_MERIT/\
MERIT_libera/\>" <> \[IndentingNewLine]ToString[
                RunList[\([t, 4]\)]] <> "\<-\>" <> 
              ToString[RunList[\([t, 5]\)]] <> "\<-\>" <> 
              ToString[RunList[\([t, 6]\)]] <> "\<_\>" <> 
              ToString[RunList[\([t, 7]\)]] <> "\<-\>" <> 
              ToString[RunList[\([t, 8]\)]] <> "\<-\>" <> 
              ToString[RunList[\([t, 9]\)]] <> "\<_MEAS_result.txt\>", 
            Number], \[IndentingNewLine]data = 
          N[data/Max[data]] + 
            0.2\ \((m - 1)\)/step, \[IndentingNewLine]shift = 
          Last[Last[
              Position[
                Take[data, 
                  950], _?\((# > 0.2 &)\)]]], \[IndentingNewLine]data = 
          Drop[data, 1600 - shift], \[IndentingNewLine]AppendTo[
          AllRuns, \[IndentingNewLine]data\[IndentingNewLine]]\
\[IndentingNewLine]}, {m, 1, 100, step}]\), "\[IndentingNewLine]", 
    \(MultipleListPlot[AllRuns, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
          RGBColor[0, 1, 0], RGBColor[0, 0, 1]}, 
      PlotRange \[Rule] {{900, 1200}, All}, 
      ImageSize \[Rule] 1000]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 1000 618.034 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3 0.00333333 0.0389404 0.117579 [
[.16667 -0.0125 -20 -17.6875 ]
[.16667 -0.0125 20 0 ]
[.33333 -0.0125 -26 -17.6875 ]
[.33333 -0.0125 26 0 ]
[.5 -0.0125 -26 -17.6875 ]
[.5 -0.0125 26 0 ]
[.66667 -0.0125 -26 -17.6875 ]
[.66667 -0.0125 26 0 ]
[.83333 -0.0125 -26 -17.6875 ]
[.83333 -0.0125 26 0 ]
[1 -0.0125 -26 -17.6875 ]
[1 -0.0125 26 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03894 -16 -8.84375 ]
[-0.0125 .03894 0 8.84375 ]
[-0.0125 .15652 -16 -8.84375 ]
[-0.0125 .15652 0 8.84375 ]
[-0.0125 .2741 -16 -8.84375 ]
[-0.0125 .2741 0 8.84375 ]
[-0.0125 .39168 -16 -8.84375 ]
[-0.0125 .39168 0 8.84375 ]
[-0.0125 .50926 -16 -8.84375 ]
[-0.0125 .50926 0 8.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -81 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(950) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1050) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1100) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1150) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -87 -21.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1200) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03894 m
.00625 .03894 L
s
gsave
-0.0125 .03894 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .15652 m
.00625 .15652 L
s
gsave
-0.0125 .15652 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2741 m
.00625 .2741 L
s
gsave
-0.0125 .2741 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .39168 m
.00625 .39168 L
s
gsave
-0.0125 .39168 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .50926 m
.00625 .50926 L
s
gsave
-0.0125 .50926 -77 -12.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06246 m
.00375 .06246 L
s
0 .08597 m
.00375 .08597 L
s
0 .10949 m
.00375 .10949 L
s
0 .133 m
.00375 .133 L
s
0 .18003 m
.00375 .18003 L
s
0 .20355 m
.00375 .20355 L
s
0 .22707 m
.00375 .22707 L
s
0 .25058 m
.00375 .25058 L
s
0 .29761 m
.00375 .29761 L
s
0 .32113 m
.00375 .32113 L
s
0 .34465 m
.00375 .34465 L
s
0 .36816 m
.00375 .36816 L
s
0 .41519 m
.00375 .41519 L
s
0 .43871 m
.00375 .43871 L
s
0 .46222 m
.00375 .46222 L
s
0 .48574 m
.00375 .48574 L
s
0 .01542 m
.00375 .01542 L
s
0 .53277 m
.00375 .53277 L
s
0 .55629 m
.00375 .55629 L
s
0 .5798 m
.00375 .5798 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.13333 .61428 m
.13333 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.26667 .61428 m
.26667 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.93333 .61428 m
.93333 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03894 m
1 .03894 L
s
.99375 .15652 m
1 .15652 L
s
.99375 .2741 m
1 .2741 L
s
.99375 .39168 m
1 .39168 L
s
.99375 .50926 m
1 .50926 L
s
.125 Mabswid
.99625 .06246 m
1 .06246 L
s
.99625 .08597 m
1 .08597 L
s
.99625 .10949 m
1 .10949 L
s
.99625 .133 m
1 .133 L
s
.99625 .18003 m
1 .18003 L
s
.99625 .20355 m
1 .20355 L
s
.99625 .22707 m
1 .22707 L
s
.99625 .25058 m
1 .25058 L
s
.99625 .29761 m
1 .29761 L
s
.99625 .32113 m
1 .32113 L
s
.99625 .34465 m
1 .34465 L
s
.99625 .36816 m
1 .36816 L
s
.99625 .41519 m
1 .41519 L
s
.99625 .43871 m
1 .43871 L
s
.99625 .46222 m
1 .46222 L
s
.99625 .48574 m
1 .48574 L
s
.99625 .01542 m
1 .01542 L
s
.99625 .53277 m
1 .53277 L
s
.99625 .55629 m
1 .55629 L
s
.99625 .5798 m
1 .5798 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.001 w
0 .03542 m
.00333 .03518 L
.00667 .03432 L
.01 .03337 L
.01333 .03335 L
.01667 .03349 L
.02 .03356 L
.02333 .03391 L
.02667 .03447 L
.03 .03399 L
.03333 .03301 L
.03667 .03228 L
.04 .03185 L
.04333 .03068 L
.04667 .03012 L
.05 .02998 L
.05333 .03007 L
.05667 .02987 L
.06 .03073 L
.06333 .03183 L
.06667 .03303 L
.07 .03384 L
.07333 .03479 L
.07667 .0351 L
.08 .03508 L
.08333 .0351 L
.08667 .03491 L
.09 .03444 L
.09333 .03402 L
.09667 .03521 L
.1 .03796 L
.10333 .03661 L
.10667 .0383 L
.11 .03952 L
.11333 .04078 L
.11667 .04263 L
.12 .03994 L
.12333 .04316 L
.12667 .03967 L
.13 .0384 L
.13333 .04289 L
.13667 .06139 L
.14 .06502 L
.14333 .09571 L
.14667 .11277 L
.15 .13015 L
.15333 .14595 L
.15667 .1507 L
.16 .15082 L
.16333 .15644 L
Mistroke
.16667 .15582 L
.17 .15652 L
.17333 .14429 L
.17667 .13304 L
.18 .11636 L
.18333 .10885 L
.18667 .09441 L
.19 .06262 L
.19333 .03984 L
.19667 .03273 L
.2 .02005 L
.20333 .01472 L
.20667 .02204 L
.21 .01982 L
.21333 .02559 L
.21667 .02421 L
.22 .02467 L
.22333 .02592 L
.22667 .02544 L
.23 .02562 L
.23333 .03094 L
.23667 .03303 L
.24 .03444 L
.24333 .03591 L
.24667 .03625 L
.25 .03118 L
.25333 .02526 L
.25667 .02231 L
.26 .02085 L
.26333 .02189 L
.26667 .02707 L
.27 .03107 L
.27333 .03499 L
.27667 .03931 L
.28 .04191 L
.28333 .04152 L
.28667 .03992 L
.29 .03962 L
.29333 .03931 L
.29667 .03861 L
.3 .03668 L
.30333 .03628 L
.30667 .03432 L
.31 .03183 L
.31333 .03085 L
.31667 .03046 L
.32 .03236 L
.32333 .03556 L
.32667 .03966 L
.33 .04252 L
Mistroke
.33333 .0439 L
.33667 .04401 L
.34 .04201 L
.34333 .03793 L
.34667 .03432 L
.35 .03152 L
.35333 .02789 L
.35667 .0248 L
.36 .02324 L
.36333 .02248 L
.36667 .02235 L
.37 .02277 L
.37333 .02693 L
.37667 .03043 L
.38 .03405 L
.38333 .03672 L
.38667 .03835 L
.39 .03896 L
.39333 .03841 L
.39667 .0367 L
.4 .03419 L
.40333 .03326 L
.40667 .0332 L
.41 .03404 L
.41333 .0346 L
.41667 .03504 L
.42 .03533 L
.42333 .03488 L
.42667 .03511 L
.43 .0349 L
.43333 .03454 L
.43667 .03423 L
.44 .03396 L
.44333 .03342 L
.44667 .0327 L
.45 .03195 L
.45333 .03189 L
.45667 .03157 L
.46 .03191 L
.46333 .03292 L
.46667 .03423 L
.47 .0346 L
.47333 .03488 L
.47667 .03469 L
.48 .03379 L
.48333 .03214 L
.48667 .03023 L
.49 .0282 L
.49333 .02665 L
.49667 .02568 L
Mistroke
.5 .02581 L
.50333 .02638 L
.50667 .02839 L
.51 .02996 L
.51333 .03185 L
.51667 .03304 L
.52 .03452 L
.52333 .0356 L
.52667 .03605 L
.53 .03591 L
.53333 .03514 L
.53667 .03603 L
.54 .04048 L
.54333 .04238 L
.54667 .04283 L
.55 .04417 L
.55333 .0433 L
.55667 .04387 L
.56 .0466 L
.56333 .06049 L
.56667 .07849 L
.57 .08954 L
.57333 .10939 L
.57667 .12263 L
.58 .1289 L
.58333 .13092 L
.58667 .1284 L
.59 .13265 L
.59333 .12526 L
.59667 .12329 L
.6 .1167 L
.60333 .10931 L
.60667 .10855 L
.61 .0898 L
.61333 .08392 L
.61667 .07969 L
.62 .06667 L
.62333 .05531 L
.62667 .04353 L
.63 .04174 L
.63333 .03488 L
.63667 .02889 L
.64 .03818 L
.64333 .03447 L
.64667 .03768 L
.65 .0325 L
.65333 .02757 L
.65667 .0313 L
.66 .03234 L
.66333 .02838 L
Mistroke
.66667 .03399 L
.67 .03522 L
.67333 .02984 L
.67667 .02716 L
.68 .02581 L
.68333 .02544 L
.68667 .02558 L
.69 .02477 L
.69333 .02842 L
.69667 .03177 L
.7 .03349 L
.70333 .03553 L
.70667 .03759 L
.71 .03992 L
.71333 .04057 L
.71667 .03942 L
.72 .03645 L
.72333 .03346 L
.72667 .03192 L
.73 .03049 L
.73333 .02922 L
.73667 .03027 L
.74 .03367 L
.74333 .0365 L
.74667 .0388 L
.75 .03962 L
.75333 .04015 L
.75667 .03964 L
.76 .03822 L
.76333 .03651 L
.76667 .03539 L
.77 .03458 L
.77333 .03287 L
.77667 .03021 L
.78 .02797 L
.78333 .02719 L
.78667 .02727 L
.79 .02682 L
.79333 .028 L
.79667 .0302 L
.8 .03292 L
.80333 .03359 L
.80667 .03452 L
.81 .03499 L
.81333 .03451 L
.81667 .03391 L
.82 .03317 L
.82333 .03273 L
.82667 .03273 L
.83 .03306 L
Mistroke
.83333 .03312 L
.83667 .03349 L
.84 .03438 L
.84333 .03493 L
.84667 .03469 L
.85 .03371 L
.85333 .03325 L
.85667 .03264 L
.86 .03158 L
.86333 .03073 L
.86667 .03074 L
.87 .03127 L
.87333 .03199 L
.87667 .03292 L
.88 .03457 L
.88333 .03578 L
.88667 .03631 L
.89 .03602 L
.89333 .03522 L
.89667 .03443 L
.9 .03307 L
.90333 .03122 L
.90667 .02964 L
.91 .02827 L
.91333 .02721 L
.91667 .0262 L
.92 .02629 L
.92333 .02651 L
.92667 .0276 L
.93 .02861 L
.93333 .03088 L
.93667 .03267 L
.94 .03421 L
.94333 .03497 L
.94667 .03528 L
.95 .03547 L
.95333 .03493 L
.95667 .03409 L
.96 .03303 L
.96333 .0322 L
.96667 .03146 L
.97 .03119 L
.97333 .03169 L
.97667 .03208 L
.98 .03272 L
.98333 .03329 L
.98667 .03388 L
.99 .03367 L
.99333 .03328 L
.99667 .03253 L
Mistroke
1 .03199 L
Mfstroke
1 .03199 m
1 .03199 L
s
1 0 0 r
0 .05793 m
.00333 .05788 L
.00667 .05796 L
.01 .05796 L
.01333 .05833 L
.01667 .05847 L
.02 .05875 L
.02333 .05897 L
.02667 .05936 L
.03 .05973 L
.03333 .05998 L
.03667 .06005 L
.04 .06006 L
.04333 .05984 L
.04667 .05953 L
.05 .05908 L
.05333 .05879 L
.05667 .05846 L
.06 .0583 L
.06333 .05826 L
.06667 .05855 L
.07 .05861 L
.07333 .05874 L
.07667 .05871 L
.08 .05889 L
.08333 .05899 L
.08667 .05911 L
.09 .05924 L
.09333 .05942 L
.09667 .0595 L
.1 .05952 L
.10333 .05945 L
.10667 .05949 L
.11 .05944 L
.11333 .05939 L
.11667 .05936 L
.12 .05949 L
.12333 .0595 L
.12667 .0595 L
.13 .05941 L
.13333 .05952 L
.13667 .05947 L
.14 .05942 L
.14333 .05936 L
.14667 .05945 L
.15 .05942 L
.15333 .05947 L
.15667 .05938 L
.16 .05936 L
.16333 .05922 L
Mistroke
.16667 .05917 L
.17 .059 L
.17333 .05911 L
.17667 .05914 L
.18 .05921 L
.18333 .05927 L
.18667 .05936 L
.19 .05941 L
.19333 .05933 L
.19667 .05905 L
.2 .05897 L
.20333 .05871 L
.20667 .05841 L
.21 .05807 L
.21333 .05809 L
.21667 .05798 L
.22 .05791 L
.22333 .05791 L
.22667 .05823 L
.23 .05823 L
.23333 .05841 L
.23667 .05858 L
.24 .05897 L
.24333 .05919 L
.24667 .05941 L
.25 .05947 L
.25333 .05953 L
.25667 .05944 L
.26 .05931 L
.26333 .05913 L
.26667 .05897 L
.27 .05874 L
.27333 .0586 L
.27667 .05844 L
.28 .05858 L
.28333 .05868 L
.28667 .05893 L
.29 .05919 L
.29333 .05969 L
.29667 .06005 L
.3 .06036 L
.30333 .06053 L
.30667 .06075 L
.31 .06082 L
.31333 .06071 L
.31667 .06048 L
.32 .0602 L
.32333 .05984 L
.32667 .05947 L
.33 .05913 L
Mistroke
.33333 .05905 L
.33667 .05888 L
.34 .05886 L
.34333 .05879 L
.34667 .05903 L
.35 .05914 L
.35333 .05925 L
.35667 .05928 L
.36 .05952 L
.36333 .05966 L
.36667 .0597 L
.37 .05967 L
.37333 .05972 L
.37667 .05963 L
.38 .05958 L
.38333 .05941 L
.38667 .05942 L
.39 .05944 L
.39333 .05942 L
.39667 .05941 L
.4 .05958 L
.40333 .05961 L
.40667 .05959 L
.41 .05949 L
.41333 .05955 L
.41667 .0595 L
.42 .05944 L
.42333 .05931 L
.42667 .05935 L
.43 .05924 L
.43333 .05913 L
.43667 .05896 L
.44 .05902 L
.44333 .05897 L
.44667 .05908 L
.45 .05908 L
.45333 .05928 L
.45667 .05936 L
.46 .05936 L
.46333 .05933 L
.46667 .05938 L
.47 .05928 L
.47333 .05917 L
.47667 .05903 L
.48 .05907 L
.48333 .05899 L
.48667 .05899 L
.49 .05886 L
.49333 .05893 L
.49667 .05883 L
Mistroke
.5 .05882 L
.50333 .05874 L
.50667 .05896 L
.51 .05916 L
.51333 .05941 L
.51667 .05955 L
.52 .05986 L
.52333 .05997 L
.52667 .05994 L
.53 .0598 L
.53333 .05975 L
.53667 .05958 L
.54 .05941 L
.54333 .0593 L
.54667 .0593 L
.55 .05928 L
.55333 .05925 L
.55667 .05924 L
.56 .05941 L
.56333 .05949 L
.56667 .05953 L
.57 .05953 L
.57333 .05969 L
.57667 .05977 L
.58 .05978 L
.58333 .05978 L
.58667 .05981 L
.59 .05975 L
.59333 .05969 L
.59667 .05952 L
.6 .05944 L
.60333 .05935 L
.60667 .05925 L
.61 .05917 L
.61333 .05928 L
.61667 .05931 L
.62 .05944 L
.62333 .05945 L
.62667 .05964 L
.63 .05969 L
.63333 .05969 L
.63667 .05956 L
.64 .05956 L
.64333 .05944 L
.64667 .05933 L
.65 .05914 L
.65333 .05916 L
.65667 .05914 L
.66 .05913 L
.66333 .05907 L
Mistroke
.66667 .05925 L
.67 .05938 L
.67333 .05949 L
.67667 .05953 L
.68 .05981 L
.68333 .05987 L
.68667 .05992 L
.69 .05987 L
.69333 .05986 L
.69667 .05978 L
.7 .05969 L
.70333 .05953 L
.70667 .05955 L
.71 .05949 L
.71333 .05945 L
.71667 .05936 L
.72 .05945 L
.72333 .05945 L
.72667 .0595 L
.73 .0595 L
.73333 .05969 L
.73667 .0598 L
.74 .05991 L
.74333 .05997 L
.74667 .06008 L
.75 .06008 L
.75333 .06003 L
.75667 .05986 L
.76 .05981 L
.76333 .0597 L
.76667 .05959 L
.77 .05947 L
.77333 .05955 L
.77667 .05949 L
.78 .05949 L
.78333 .05939 L
.78667 .05952 L
.79 .05953 L
.79333 .05955 L
.79667 .05947 L
.8 .05961 L
.80333 .05959 L
.80667 .05964 L
.81 .05955 L
.81333 .05959 L
.81667 .05953 L
.82 .05953 L
.82333 .05944 L
.82667 .05953 L
.83 .05956 L
Mistroke
.83333 .05959 L
.83667 .05956 L
.84 .05972 L
.84333 .05972 L
.84667 .05972 L
.85 .05963 L
.85333 .0597 L
.85667 .05967 L
.86 .05963 L
.86333 .05956 L
.86667 .05959 L
.87 .05956 L
.87333 .05953 L
.87667 .05947 L
.88 .05956 L
.88333 .05963 L
.88667 .0597 L
.89 .05975 L
.89333 .05998 L
.89667 .06011 L
.9 .06015 L
.90333 .06022 L
.90667 .06026 L
.91 .06019 L
.91333 .06012 L
.91667 .05997 L
.92 .05987 L
.92333 .0598 L
.92667 .05964 L
.93 .05952 L
.93333 .05955 L
.93667 .05952 L
.94 .05944 L
.94333 .05933 L
.94667 .05949 L
.95 .0595 L
.95333 .0595 L
.95667 .05945 L
.96 .05963 L
.96333 .05964 L
.96667 .05966 L
.97 .05955 L
.97333 .05958 L
.97667 .05953 L
.98 .05945 L
.98333 .05935 L
.98667 .05939 L
.99 .05941 L
.99333 .05941 L
.99667 .05941 L
Mistroke
1 .05959 L
Mfstroke
1 .05959 m
1 .05959 L
s
0 1 0 r
0 .07545 m
.00333 .07209 L
.00667 .07128 L
.01 .07066 L
.01333 .06894 L
.01667 .07337 L
.02 .07247 L
.02333 .07447 L
.02667 .07515 L
.03 .07446 L
.03333 .07422 L
.03667 .07578 L
.04 .07423 L
.04333 .07482 L
.04667 .07692 L
.05 .07828 L
.05333 .07915 L
.05667 .08059 L
.06 .08275 L
.06333 .08341 L
.06667 .08352 L
.07 .08406 L
.07333 .0836 L
.07667 .08237 L
.08 .08155 L
.08333 .08038 L
.08667 .07948 L
.09 .07976 L
.09333 .08164 L
.09667 .08433 L
.1 .08588 L
.10333 .08769 L
.10667 .08875 L
.11 .08807 L
.11333 .08646 L
.11667 .08442 L
.12 .08186 L
.12333 .07937 L
.12667 .07804 L
.13 .07784 L
.13333 .07785 L
.13667 .07899 L
.14 .07964 L
.14333 .07989 L
.14667 .07935 L
.15 .07983 L
.15333 .07924 L
.15667 .07787 L
.16 .07634 L
.16333 .07553 L
Mistroke
.16667 .07479 L
.17 .0742 L
.17333 .07441 L
.17667 .07616 L
.18 .07744 L
.18333 .07938 L
.18667 .08144 L
.19 .0834 L
.19333 .08472 L
.19667 .08559 L
.2 .08555 L
.20333 .08439 L
.20667 .08362 L
.21 .0827 L
.21333 .08153 L
.21667 .08035 L
.22 .07973 L
.22333 .07943 L
.22667 .07959 L
.23 .08089 L
.23333 .08175 L
.23667 .08262 L
.24 .08322 L
.24333 .08387 L
.24667 .08373 L
.25 .08288 L
.25333 .08164 L
.25667 .0803 L
.26 .07904 L
.26333 .07826 L
.26667 .07796 L
.27 .07828 L
.27333 .07818 L
.27667 .07859 L
.28 .07866 L
.28333 .07901 L
.28667 .07871 L
.29 .0785 L
.29333 .07798 L
.29667 .07784 L
.3 .07762 L
.30333 .07762 L
.30667 .07758 L
.31 .07806 L
.31333 .07847 L
.31667 .07915 L
.32 .07975 L
.32333 .08084 L
.32667 .08175 L
.33 .08248 L
Mistroke
.33333 .08303 L
.33667 .08333 L
.34 .0834 L
.34333 .08295 L
.34667 .08229 L
.35 .08136 L
.35333 .0804 L
.35667 .07948 L
.36 .07905 L
.36333 .07907 L
.36667 .07904 L
.37 .07937 L
.37333 .07968 L
.37667 .08051 L
.38 .08074 L
.38333 .08098 L
.38667 .08089 L
.39 .08077 L
.39333 .08059 L
.39667 .0804 L
.4 .08021 L
.40333 .08013 L
.40667 .08011 L
.41 .08021 L
.41333 .08038 L
.41667 .08089 L
.42 .08119 L
.42333 .08141 L
.42667 .08141 L
.43 .08141 L
.43333 .08104 L
.43667 .08049 L
.44 .07986 L
.44333 .0794 L
.44667 .07893 L
.45 .07871 L
.45333 .07874 L
.45667 .07937 L
.46 .0798 L
.46333 .08044 L
.46667 .08096 L
.47 .08158 L
.47333 .08186 L
.47667 .08191 L
.48 .08168 L
.48333 .08141 L
.48667 .0812 L
.49 .08096 L
.49333 .08093 L
.49667 .08111 L
Mistroke
.5 .08128 L
.50333 .0815 L
.50667 .08171 L
.51 .08204 L
.51333 .08201 L
.51667 .08183 L
.52 .08144 L
.52333 .08119 L
.52667 .08084 L
.53 .08054 L
.53333 .0803 L
.53667 .08047 L
.54 .08051 L
.54333 .08073 L
.54667 .08092 L
.55 .08144 L
.55333 .08169 L
.55667 .08191 L
.56 .08198 L
.56333 .08209 L
.56667 .08201 L
.57 .0818 L
.57333 .08158 L
.57667 .08141 L
.58 .08125 L
.58333 .08117 L
.58667 .08117 L
.59 .08139 L
.59333 .08137 L
.59667 .08141 L
.6 .08126 L
.60333 .08123 L
.60667 .08098 L
.61 .08074 L
.61333 .08033 L
.61667 .08025 L
.62 .07997 L
.62333 .07983 L
.62667 .07961 L
.63 .07981 L
.63333 .07981 L
.63667 .07992 L
.64 .08002 L
.64333 .08043 L
.64667 .08066 L
.65 .08096 L
.65333 .08119 L
.65667 .08145 L
.66 .0816 L
.66333 .08158 L
Mistroke
.66667 .08155 L
.67 .08145 L
.67333 .08134 L
.67667 .0812 L
.68 .08109 L
.68333 .08112 L
.68667 .08112 L
.69 .08109 L
.69333 .08096 L
.69667 .08107 L
.7 .08101 L
.70333 .08093 L
.70667 .08074 L
.71 .08073 L
.71333 .08063 L
.71667 .0806 L
.72 .08047 L
.72333 .08074 L
.72667 .08081 L
.73 .081 L
.73333 .08106 L
.73667 .08128 L
.74 .08134 L
.74333 .08125 L
.74667 .08103 L
.75 .08095 L
.75333 .08074 L
.75667 .08055 L
.76 .08032 L
.76333 .08036 L
.76667 .08025 L
.77 .08028 L
.77333 .08028 L
.77667 .08057 L
.78 .08063 L
.78333 .0807 L
.78667 .08071 L
.79 .08085 L
.79333 .08085 L
.79667 .08084 L
.8 .08081 L
.80333 .08092 L
.80667 .08098 L
.81 .08106 L
.81333 .08106 L
.81667 .08122 L
.82 .08119 L
.82333 .0812 L
.82667 .08111 L
.83 .08115 L
Mistroke
.83333 .08114 L
.83667 .08109 L
.84 .08106 L
.84333 .08115 L
.84667 .0812 L
.85 .08126 L
.85333 .08141 L
.85667 .08174 L
.86 .08191 L
.86333 .08207 L
.86667 .08212 L
.87 .08221 L
.87333 .08209 L
.87667 .08191 L
.88 .08158 L
.88333 .08133 L
.88667 .08098 L
.89 .08076 L
.89333 .08047 L
.89667 .0806 L
.9 .08054 L
.90333 .08063 L
.90667 .08063 L
.91 .08098 L
.91333 .08103 L
.91667 .08104 L
.92 .081 L
.92333 .08114 L
.92667 .08117 L
.93 .08125 L
.93333 .08131 L
.93667 .08152 L
.94 .08163 L
.94333 .08175 L
.94667 .08177 L
.95 .08193 L
.95333 .0819 L
.95667 .08182 L
.96 .08161 L
.96333 .08149 L
.96667 .0813 L
.97 .08106 L
.97333 .08082 L
.97667 .08084 L
.98 .08081 L
.98333 .08081 L
.98667 .08082 L
.99 .08115 L
.99333 .0812 L
.99667 .08144 L
Mistroke
1 .08145 L
Mfstroke
1 .08145 m
1 .08145 L
s
0 0 1 r
0 .09564 m
.00333 .09551 L
.00667 .09408 L
.01 .09308 L
.01333 .09099 L
.01667 .09669 L
.02 .09669 L
.02333 .09659 L
.02667 .09597 L
.03 .09724 L
.03333 .09666 L
.03667 .0972 L
.04 .0981 L
.04333 .09938 L
.04667 .09978 L
.05 .10136 L
.05333 .10292 L
.05667 .10345 L
.06 .10405 L
.06333 .1052 L
.06667 .10575 L
.07 .10563 L
.07333 .10548 L
.07667 .10493 L
.08 .1034 L
.08333 .10256 L
.08667 .10311 L
.09 .1038 L
.09333 .10505 L
.09667 .10804 L
.1 .11097 L
.10333 .11243 L
.10667 .11263 L
.11 .1121 L
.11333 .11052 L
.11667 .10766 L
.12 .10528 L
.12333 .10337 L
.12667 .10206 L
.13 .10201 L
.13333 .10279 L
.13667 .10394 L
.14 .10414 L
.14333 .10487 L
.14667 .10465 L
.15 .10429 L
.15333 .1033 L
.15667 .10254 L
.16 .10071 L
.16333 .0992 L
Mistroke
.16667 .09842 L
.17 .09825 L
.17333 .09842 L
.17667 .10021 L
.18 .10209 L
.18333 .10417 L
.18667 .10616 L
.19 .10829 L
.19333 .1093 L
.19667 .10935 L
.2 .10914 L
.20333 .10804 L
.20667 .10675 L
.21 .10535 L
.21333 .10445 L
.21667 .10342 L
.22 .10252 L
.22333 .10246 L
.22667 .10287 L
.23 .10414 L
.23333 .105 L
.23667 .10626 L
.24 .10686 L
.24333 .10711 L
.24667 .10673 L
.25 .10581 L
.25333 .10422 L
.25667 .10274 L
.26 .10158 L
.26333 .1007 L
.26667 .10028 L
.27 .10079 L
.27333 .10091 L
.27667 .10106 L
.28 .10079 L
.28333 .10121 L
.28667 .10089 L
.29 .10045 L
.29333 .0998 L
.29667 .09976 L
.3 .0996 L
.30333 .09971 L
.30667 .09998 L
.31 .10079 L
.31333 .10146 L
.31667 .10261 L
.32 .10367 L
.32333 .10487 L
.32667 .10586 L
.33 .10661 L
Mistroke
.33333 .10704 L
.33667 .10698 L
.34 .10684 L
.34333 .10625 L
.34667 .1054 L
.35 .10427 L
.35333 .1034 L
.35667 .10269 L
.36 .10224 L
.36333 .10246 L
.36667 .10262 L
.37 .10312 L
.37333 .10364 L
.37667 .10458 L
.38 .10485 L
.38333 .10488 L
.38667 .10462 L
.39 .10435 L
.39333 .10395 L
.39667 .10354 L
.4 .10325 L
.40333 .10319 L
.40667 .1032 L
.41 .10347 L
.41333 .10384 L
.41667 .10452 L
.42 .1049 L
.42333 .10515 L
.42667 .1051 L
.43 .10495 L
.43333 .10452 L
.43667 .10384 L
.44 .10309 L
.44333 .10251 L
.44667 .10202 L
.45 .10178 L
.45333 .10183 L
.45667 .10259 L
.46 .10309 L
.46333 .10377 L
.46667 .10427 L
.47 .10493 L
.47333 .10513 L
.47667 .10493 L
.48 .10448 L
.48333 .104 L
.48667 .10359 L
.49 .1033 L
.49333 .1033 L
.49667 .10369 L
Mistroke
.5 .10402 L
.50333 .10445 L
.50667 .10475 L
.51 .10527 L
.51333 .10537 L
.51667 .10527 L
.52 .10493 L
.52333 .1046 L
.52667 .10424 L
.53 .10397 L
.53333 .10379 L
.53667 .10392 L
.54 .10399 L
.54333 .10425 L
.54667 .10457 L
.55 .10515 L
.55333 .10552 L
.55667 .10578 L
.56 .10585 L
.56333 .10586 L
.56667 .10575 L
.57 .1055 L
.57333 .1052 L
.57667 .10502 L
.58 .10487 L
.58333 .1048 L
.58667 .10485 L
.59 .10515 L
.59333 .10518 L
.59667 .1052 L
.6 .10505 L
.60333 .10498 L
.60667 .10463 L
.61 .10422 L
.61333 .10374 L
.61667 .10347 L
.62 .10309 L
.62333 .10284 L
.62667 .10257 L
.63 .10281 L
.63333 .10282 L
.63667 .10301 L
.64 .10317 L
.64333 .10375 L
.64667 .10399 L
.65 .10427 L
.65333 .10442 L
.65667 .1047 L
.66 .1048 L
.66333 .1048 L
Mistroke
.66667 .1047 L
.67 .10463 L
.67333 .10455 L
.67667 .10447 L
.68 .10437 L
.68333 .10448 L
.68667 .10442 L
.69 .1044 L
.69333 .10429 L
.69667 .10438 L
.7 .10425 L
.70333 .10412 L
.70667 .10389 L
.71 .1039 L
.71333 .10374 L
.71667 .10365 L
.72 .10357 L
.72333 .10379 L
.72667 .10394 L
.73 .10409 L
.73333 .10417 L
.73667 .10445 L
.74 .10447 L
.74333 .10438 L
.74667 .10417 L
.75 .10409 L
.75333 .10382 L
.75667 .10359 L
.76 .10332 L
.76333 .10335 L
.76667 .10322 L
.77 .10325 L
.77333 .10324 L
.77667 .10359 L
.78 .10372 L
.78333 .10387 L
.78667 .10389 L
.79 .10414 L
.79333 .10424 L
.79667 .10432 L
.8 .10435 L
.80333 .1045 L
.80667 .10453 L
.81 .10458 L
.81333 .10455 L
.81667 .10462 L
.82 .1046 L
.82333 .1045 L
.82667 .10438 L
.83 .10453 L
Mistroke
.83333 .10452 L
.83667 .10442 L
.84 .10438 L
.84333 .10452 L
.84667 .10457 L
.85 .10467 L
.85333 .10475 L
.85667 .10505 L
.86 .10525 L
.86333 .10537 L
.86667 .10542 L
.87 .10543 L
.87333 .10532 L
.87667 .10503 L
.88 .10465 L
.88333 .10438 L
.88667 .10405 L
.89 .10374 L
.89333 .1035 L
.89667 .10359 L
.9 .10352 L
.90333 .10357 L
.90667 .10354 L
.91 .10389 L
.91333 .10395 L
.91667 .10402 L
.92 .10394 L
.92333 .10412 L
.92667 .1042 L
.93 .10432 L
.93333 .10437 L
.93667 .10463 L
.94 .1048 L
.94333 .10498 L
.94667 .10505 L
.95 .1052 L
.95333 .10517 L
.95667 .10508 L
.96 .10487 L
.96333 .10477 L
.96667 .10452 L
.97 .10435 L
.97333 .10417 L
.97667 .10422 L
.98 .10419 L
.98333 .10429 L
.98667 .10434 L
.99 .10473 L
.99333 .10487 L
.99667 .10502 L
Mistroke
1 .10513 L
Mfstroke
1 .10513 m
1 .10513 L
s
0 0 0 r
0 .13109 m
.00333 .13144 L
.00667 .13161 L
.01 .13109 L
.01333 .13126 L
.01667 .13091 L
.02 .13109 L
.02333 .13074 L
.02667 .13091 L
.03 .13091 L
.03333 .13074 L
.03667 .13074 L
.04 .13091 L
.04333 .13074 L
.04667 .13074 L
.05 .13109 L
.05333 .13109 L
.05667 .13109 L
.06 .13056 L
.06333 .13091 L
.06667 .13074 L
.07 .13109 L
.07333 .13074 L
.07667 .13126 L
.08 .13091 L
.08333 .13109 L
.08667 .13126 L
.09 .13091 L
.09333 .13074 L
.09667 .13109 L
.1 .13074 L
.10333 .13074 L
.10667 .13039 L
.11 .13056 L
.11333 .13056 L
.11667 .13074 L
.12 .13074 L
.12333 .13109 L
.12667 .13109 L
.13 .13144 L
.13333 .13091 L
.13667 .13126 L
.14 .13091 L
.14333 .13109 L
.14667 .13091 L
.15 .13074 L
.15333 .13091 L
.15667 .13091 L
.16 .13074 L
.16333 .13074 L
Mistroke
.16667 .13109 L
.17 .13126 L
.17333 .13109 L
.17667 .13074 L
.18 .13056 L
.18333 .13109 L
.18667 .13109 L
.19 .13109 L
.19333 .13091 L
.19667 .13109 L
.2 .13091 L
.20333 .13109 L
.20667 .13109 L
.21 .13109 L
.21333 .13109 L
.21667 .13126 L
.22 .13109 L
.22333 .13126 L
.22667 .13126 L
.23 .13144 L
.23333 .13161 L
.23667 .13161 L
.24 .13161 L
.24333 .13196 L
.24667 .13161 L
.25 .13196 L
.25333 .13178 L
.25667 .13178 L
.26 .13161 L
.26333 .13196 L
.26667 .13161 L
.27 .13161 L
.27333 .13178 L
.27667 .13161 L
.28 .13109 L
.28333 .13161 L
.28667 .13109 L
.29 .13109 L
.29333 .13126 L
.29667 .13091 L
.3 .13074 L
.30333 .13126 L
.30667 .13109 L
.31 .13109 L
.31333 .13056 L
.31667 .13109 L
.32 .13074 L
.32333 .13109 L
.32667 .13091 L
.33 .13126 L
Mistroke
.33333 .13091 L
.33667 .13144 L
.34 .13074 L
.34333 .13091 L
.34667 .13056 L
.35 .13091 L
.35333 .13056 L
.35667 .13074 L
.36 .13074 L
.36333 .13074 L
.36667 .13074 L
.37 .13091 L
.37333 .13056 L
.37667 .13091 L
.38 .13091 L
.38333 .13091 L
.38667 .13091 L
.39 .13109 L
.39333 .13091 L
.39667 .13144 L
.4 .13109 L
.40333 .13109 L
.40667 .13144 L
.41 .13144 L
.41333 .13126 L
.41667 .13144 L
.42 .13109 L
.42333 .13161 L
.42667 .13144 L
.43 .13144 L
.43333 .13126 L
.43667 .13144 L
.44 .13144 L
.44333 .13178 L
.44667 .13144 L
.45 .13178 L
.45333 .13126 L
.45667 .13178 L
.46 .13144 L
.46333 .13178 L
.46667 .13126 L
.47 .13144 L
.47333 .13126 L
.47667 .13109 L
.48 .13109 L
.48333 .13144 L
.48667 .13091 L
.49 .13126 L
.49333 .13126 L
.49667 .13144 L
Mistroke
.5 .13126 L
.50333 .13144 L
.50667 .13126 L
.51 .13144 L
.51333 .13126 L
.51667 .13144 L
.52 .13144 L
.52333 .13126 L
.52667 .13126 L
.53 .13161 L
.53333 .13126 L
.53667 .13126 L
.54 .13109 L
.54333 .13126 L
.54667 .13126 L
.55 .13126 L
.55333 .13126 L
.55667 .13126 L
.56 .13144 L
.56333 .13091 L
.56667 .13091 L
.57 .13109 L
.57333 .13091 L
.57667 .13109 L
.58 .13091 L
.58333 .13126 L
.58667 .13126 L
.59 .13144 L
.59333 .13091 L
.59667 .13091 L
.6 .13074 L
.60333 .13126 L
.60667 .13091 L
.61 .13109 L
.61333 .13109 L
.61667 .13144 L
.62 .13109 L
.62333 .13091 L
.62667 .13091 L
.63 .13126 L
.63333 .13126 L
.63667 .13126 L
.64 .13144 L
.64333 .13126 L
.64667 .13161 L
.65 .13144 L
.65333 .13109 L
.65667 .13126 L
.66 .13126 L
.66333 .13144 L
Mistroke
.66667 .13144 L
.67 .13161 L
.67333 .13144 L
.67667 .13144 L
.68 .13109 L
.68333 .13178 L
.68667 .13161 L
.69 .13161 L
.69333 .13126 L
.69667 .13144 L
.7 .13161 L
.70333 .13196 L
.70667 .13144 L
.71 .13178 L
.71333 .13196 L
.71667 .13161 L
.72 .13161 L
.72333 .13178 L
.72667 .13161 L
.73 .13161 L
.73333 .13126 L
.73667 .13161 L
.74 .13144 L
.74333 .13161 L
.74667 .13144 L
.75 .13161 L
.75333 .13178 L
.75667 .13144 L
.76 .13144 L
.76333 .13161 L
.76667 .13126 L
.77 .13161 L
.77333 .13161 L
.77667 .13144 L
.78 .13144 L
.78333 .13126 L
.78667 .13126 L
.79 .13126 L
.79333 .13109 L
.79667 .13126 L
.8 .13074 L
.80333 .13091 L
.80667 .13109 L
.81 .13126 L
.81333 .13074 L
.81667 .13126 L
.82 .13109 L
.82333 .13126 L
.82667 .13074 L
.83 .13126 L
Mistroke
.83333 .13091 L
.83667 .13126 L
.84 .13126 L
.84333 .13126 L
.84667 .13126 L
.85 .13126 L
.85333 .13144 L
.85667 .13161 L
.86 .13126 L
.86333 .13126 L
.86667 .13178 L
.87 .13126 L
.87333 .13144 L
.87667 .13126 L
.88 .13144 L
.88333 .13144 L
.88667 .13144 L
.89 .13144 L
.89333 .13126 L
.89667 .13161 L
.9 .13161 L
.90333 .13161 L
.90667 .13144 L
.91 .13178 L
.91333 .13178 L
.91667 .13178 L
.92 .13161 L
.92333 .13161 L
.92667 .13196 L
.93 .13178 L
.93333 .13178 L
.93667 .13178 L
.94 .13161 L
.94333 .13196 L
.94667 .13178 L
.95 .13196 L
.95333 .13178 L
.95667 .13161 L
.96 .13196 L
.96333 .13196 L
.96667 .13178 L
.97 .13196 L
.97333 .13161 L
.97667 .13161 L
.98 .13178 L
.98333 .13196 L
.98667 .13161 L
.99 .13196 L
.99333 .13161 L
.99667 .13178 L
Mistroke
1 .13178 L
Mfstroke
1 .13178 m
1 .13178 L
s
1 0 0 r
0 .1492 m
.00333 .14362 L
.00667 .1401 L
.01 .14332 L
.01333 .14133 L
.01667 .14621 L
.02 .14518 L
.02333 .14484 L
.02667 .14314 L
.03 .14173 L
.03333 .14053 L
.03667 .14059 L
.04 .1386 L
.04333 .14049 L
.04667 .1451 L
.05 .14914 L
.05333 .15148 L
.05667 .15534 L
.06 .15803 L
.06333 .1569 L
.06667 .15417 L
.07 .15158 L
.07333 .14976 L
.07667 .14783 L
.08 .14751 L
.08333 .14916 L
.08667 .15184 L
.09 .15379 L
.09333 .15554 L
.09667 .15869 L
.1 .16049 L
.10333 .16019 L
.10667 .15921 L
.11 .15799 L
.11333 .15632 L
.11667 .15315 L
.12 .15092 L
.12333 .14942 L
.12667 .14799 L
.13 .14725 L
.13333 .14803 L
.13667 .15022 L
.14 .15044 L
.14333 .15022 L
.14667 .14968 L
.15 .14904 L
.15333 .14699 L
.15667 .14574 L
.16 .14502 L
.16333 .14492 L
Mistroke
.16667 .14508 L
.17 .14633 L
.17333 .14793 L
.17667 .15 L
.18 .15126 L
.18333 .15265 L
.18667 .15375 L
.19 .15427 L
.19333 .15465 L
.19667 .15494 L
.2 .15479 L
.20333 .15345 L
.20667 .15265 L
.21 .15241 L
.21333 .15215 L
.21667 .15178 L
.22 .15154 L
.22333 .15174 L
.22667 .15156 L
.23 .15166 L
.23333 .15152 L
.23667 .15136 L
.24 .15054 L
.24333 .15022 L
.24667 .14998 L
.25 .14952 L
.25333 .14867 L
.25667 .14851 L
.26 .14843 L
.26333 .14831 L
.26667 .14801 L
.27 .14855 L
.27333 .14855 L
.27667 .14823 L
.28 .14757 L
.28333 .14745 L
.28667 .14701 L
.29 .14653 L
.29333 .14613 L
.29667 .14681 L
.3 .14759 L
.30333 .14819 L
.30667 .14871 L
.31 .14978 L
.31333 .15054 L
.31667 .15088 L
.32 .15102 L
.32333 .15152 L
.32667 .15189 L
.33 .15205 L
Mistroke
.33333 .15241 L
.33667 .15275 L
.34 .15293 L
.34333 .15271 L
.34667 .15255 L
.35 .15241 L
.35333 .15199 L
.35667 .15122 L
.36 .1505 L
.36333 .1503 L
.36667 .14992 L
.37 .14968 L
.37333 .14956 L
.37667 .15002 L
.38 .1499 L
.38333 .14982 L
.38667 .14982 L
.39 .15008 L
.39333 .14994 L
.39667 .14998 L
.4 .15006 L
.40333 .15036 L
.40667 .15036 L
.41 .15044 L
.41333 .15064 L
.41667 .15088 L
.42 .15102 L
.42333 .15132 L
.42667 .15148 L
.43 .15166 L
.43333 .1516 L
.43667 .15156 L
.44 .15136 L
.44333 .1512 L
.44667 .15086 L
.45 .15068 L
.45333 .15038 L
.45667 .15036 L
.46 .15026 L
.46333 .15022 L
.46667 .1501 L
.47 .15024 L
.47333 .15022 L
.47667 .1502 L
.48 .15006 L
.48333 .15018 L
.48667 .15018 L
.49 .15016 L
.49333 .15004 L
.49667 .15034 L
Mistroke
.5 .1505 L
.50333 .15062 L
.50667 .1507 L
.51 .15112 L
.51333 .15136 L
.51667 .15134 L
.52 .1513 L
.52333 .15136 L
.52667 .15136 L
.53 .15116 L
.53333 .15114 L
.53667 .15134 L
.54 .15156 L
.54333 .15172 L
.54667 .15207 L
.55 .15253 L
.55333 .15277 L
.55667 .15273 L
.56 .15265 L
.56333 .15263 L
.56667 .15245 L
.57 .15215 L
.57333 .15195 L
.57667 .15195 L
.58 .15184 L
.58333 .15178 L
.58667 .15178 L
.59 .15195 L
.59333 .1518 L
.59667 .1517 L
.6 .15146 L
.60333 .15136 L
.60667 .151 L
.61 .15068 L
.61333 .15032 L
.61667 .15032 L
.62 .15004 L
.62333 .14992 L
.62667 .14982 L
.63 .15 L
.63333 .14994 L
.63667 .15 L
.64 .15 L
.64333 .1503 L
.64667 .15044 L
.65 .15054 L
.65333 .15072 L
.65667 .151 L
.66 .15102 L
.66333 .15108 L
Mistroke
.66667 .15106 L
.67 .15108 L
.67333 .15106 L
.67667 .15102 L
.68 .15102 L
.68333 .15116 L
.68667 .15124 L
.69 .15128 L
.69333 .1513 L
.69667 .1514 L
.7 .15134 L
.70333 .15124 L
.70667 .15106 L
.71 .15094 L
.71333 .15082 L
.71667 .15062 L
.72 .15034 L
.72333 .15054 L
.72667 .1505 L
.73 .1505 L
.73333 .15044 L
.73667 .15066 L
.74 .1506 L
.74333 .15048 L
.74667 .15034 L
.75 .15034 L
.75333 .15024 L
.75667 .15024 L
.76 .15016 L
.76333 .15038 L
.76667 .1505 L
.77 .15062 L
.77333 .15064 L
.77667 .15102 L
.78 .15116 L
.78333 .15128 L
.78667 .15132 L
.79 .15154 L
.79333 .15166 L
.79667 .15174 L
.8 .1517 L
.80333 .15186 L
.80667 .1518 L
.81 .15166 L
.81333 .1516 L
.81667 .1516 L
.82 .15152 L
.82333 .15138 L
.82667 .1512 L
.83 .15136 L
Mistroke
.83333 .15128 L
.83667 .15122 L
.84 .15116 L
.84333 .15132 L
.84667 .1513 L
.85 .15122 L
.85333 .15114 L
.85667 .15136 L
.86 .15142 L
.86333 .1515 L
.86667 .1515 L
.87 .15166 L
.87333 .15162 L
.87667 .15148 L
.88 .15128 L
.88333 .15128 L
.88667 .1511 L
.89 .15092 L
.89333 .15072 L
.89667 .1508 L
.9 .15074 L
.90333 .15072 L
.90667 .15068 L
.91 .15094 L
.91333 .151 L
.91667 .1511 L
.92 .1511 L
.92333 .15128 L
.92667 .15136 L
.93 .15138 L
.93333 .1514 L
.93667 .15158 L
.94 .15164 L
.94333 .15168 L
.94667 .15164 L
.95 .15178 L
.95333 .15178 L
.95667 .15164 L
.96 .15156 L
.96333 .15164 L
.96667 .15156 L
.97 .1515 L
.97333 .15136 L
.97667 .15148 L
.98 .15148 L
.98333 .15152 L
.98667 .15144 L
.99 .15158 L
.99333 .15162 L
.99667 .15164 L
Mistroke
1 .1516 L
Mfstroke
1 .1516 m
1 .1516 L
s
0 1 0 r
0 .16166 m
.00333 .1686 L
.00667 .16774 L
.01 .16708 L
.01333 .16628 L
.01667 .16845 L
.02 .16724 L
.02333 .16671 L
.02667 .16299 L
.03 .16297 L
.03333 .16268 L
.03667 .16285 L
.04 .16513 L
.04333 .16981 L
.04667 .17305 L
.05 .17556 L
.05333 .1786 L
.05667 .18022 L
.06 .17923 L
.06333 .17745 L
.06667 .17537 L
.07 .17225 L
.07333 .17079 L
.07667 .17088 L
.08 .17266 L
.08333 .1756 L
.08667 .17784 L
.09 .18057 L
.09333 .18312 L
.09667 .18451 L
.1 .1842 L
.10333 .18303 L
.10667 .18145 L
.11 .17823 L
.11333 .17552 L
.11667 .17365 L
.12 .17281 L
.12333 .17238 L
.12667 .17205 L
.13 .17299 L
.13333 .17379 L
.13667 .17449 L
.14 .17377 L
.14333 .17324 L
.14667 .17145 L
.15 .16985 L
.15333 .16888 L
.15667 .16852 L
.16 .16835 L
.16333 .16946 L
Mistroke
.16667 .17077 L
.17 .17242 L
.17333 .17398 L
.17667 .17578 L
.18 .17726 L
.18333 .17837 L
.18667 .17876 L
.19 .1787 L
.19333 .17891 L
.19667 .17827 L
.2 .17745 L
.20333 .17656 L
.20667 .1762 L
.21 .17562 L
.21333 .17496 L
.21667 .17505 L
.22 .17519 L
.22333 .17492 L
.22667 .17453 L
.23 .17492 L
.23333 .1748 L
.23667 .17426 L
.24 .17365 L
.24333 .17348 L
.24667 .17293 L
.25 .17213 L
.25333 .17162 L
.25667 .17174 L
.26 .1716 L
.26333 .17149 L
.26667 .17127 L
.27 .17147 L
.27333 .17096 L
.27667 .17034 L
.28 .16936 L
.28333 .16919 L
.28667 .16882 L
.29 .16884 L
.29333 .16925 L
.29667 .17051 L
.3 .17139 L
.30333 .17223 L
.30667 .17303 L
.31 .17383 L
.31333 .17422 L
.31667 .17457 L
.32 .17482 L
.32333 .17492 L
.32667 .17529 L
.33 .17558 L
Mistroke
.33333 .17611 L
.33667 .17626 L
.34 .17624 L
.34333 .17599 L
.34667 .17554 L
.35 .17494 L
.35333 .17422 L
.35667 .17365 L
.36 .17324 L
.36333 .1732 L
.36667 .17307 L
.37 .17316 L
.37333 .17322 L
.37667 .17355 L
.38 .17344 L
.38333 .1734 L
.38667 .17309 L
.39 .17303 L
.39333 .17311 L
.39667 .17332 L
.4 .17344 L
.40333 .17381 L
.40667 .17406 L
.41 .17424 L
.41333 .17435 L
.41667 .17463 L
.42 .17492 L
.42333 .17502 L
.42667 .175 L
.43 .17507 L
.43333 .17511 L
.43667 .1749 L
.44 .17457 L
.44333 .17439 L
.44667 .17412 L
.45 .17375 L
.45333 .17342 L
.45667 .17346 L
.46 .17342 L
.46333 .17336 L
.46667 .1733 L
.47 .17367 L
.47333 .17363 L
.47667 .17346 L
.48 .17326 L
.48333 .17334 L
.48667 .17332 L
.49 .17336 L
.49333 .17346 L
.49667 .17387 L
Mistroke
.5 .17416 L
.50333 .17439 L
.50667 .17459 L
.51 .17484 L
.51333 .17488 L
.51667 .17478 L
.52 .17461 L
.52333 .17455 L
.52667 .17445 L
.53 .17443 L
.53333 .17455 L
.53667 .17498 L
.54 .17531 L
.54333 .17564 L
.54667 .17591 L
.55 .17626 L
.55333 .17642 L
.55667 .1764 L
.56 .17626 L
.56333 .17615 L
.56667 .17593 L
.57 .17564 L
.57333 .17552 L
.57667 .1755 L
.58 .17546 L
.58333 .17537 L
.58667 .17521 L
.59 .17537 L
.59333 .17521 L
.59667 .17496 L
.6 .17451 L
.60333 .17439 L
.60667 .1741 L
.61 .17385 L
.61333 .17355 L
.61667 .17353 L
.62 .17344 L
.62333 .17342 L
.62667 .17324 L
.63 .17346 L
.63333 .17348 L
.63667 .17351 L
.64 .17357 L
.64333 .17385 L
.64667 .17412 L
.65 .17429 L
.65333 .17435 L
.65667 .17453 L
.66 .17463 L
.66333 .17449 L
Mistroke
.66667 .17437 L
.67 .17441 L
.67333 .17443 L
.67667 .17447 L
.68 .17443 L
.68333 .17472 L
.68667 .1748 L
.69 .17476 L
.69333 .17463 L
.69667 .17463 L
.7 .17451 L
.70333 .1742 L
.70667 .17387 L
.71 .17381 L
.71333 .17367 L
.71667 .17355 L
.72 .17348 L
.72333 .17369 L
.72667 .17375 L
.73 .17369 L
.73333 .17359 L
.73667 .17371 L
.74 .17363 L
.74333 .17348 L
.74667 .1732 L
.75 .1733 L
.75333 .17328 L
.75667 .17332 L
.76 .17336 L
.76333 .17377 L
.76667 .17394 L
.77 .17414 L
.77333 .1742 L
.77667 .17451 L
.78 .17468 L
.78333 .17482 L
.78667 .1749 L
.79 .17511 L
.79333 .17521 L
.79667 .17525 L
.8 .17527 L
.80333 .17535 L
.80667 .17531 L
.81 .17519 L
.81333 .17502 L
.81667 .17498 L
.82 .17492 L
.82333 .17482 L
.82667 .17472 L
.83 .17488 L
Mistroke
.83333 .17484 L
.83667 .17476 L
.84 .17468 L
.84333 .1748 L
.84667 .17476 L
.85 .17472 L
.85333 .1747 L
.85667 .1749 L
.86 .17496 L
.86333 .17505 L
.86667 .17492 L
.87 .17502 L
.87333 .1749 L
.87667 .17472 L
.88 .17441 L
.88333 .17439 L
.88667 .1742 L
.89 .17404 L
.89333 .1739 L
.89667 .17404 L
.9 .17402 L
.90333 .17402 L
.90667 .17396 L
.91 .1742 L
.91333 .17429 L
.91667 .17429 L
.92 .17429 L
.92333 .17453 L
.92667 .17468 L
.93 .17474 L
.93333 .17484 L
.93667 .17505 L
.94 .17511 L
.94333 .17511 L
.94667 .17505 L
.95 .17507 L
.95333 .17507 L
.95667 .17494 L
.96 .17484 L
.96333 .1749 L
.96667 .17486 L
.97 .17482 L
.97333 .17478 L
.97667 .17496 L
.98 .17505 L
.98333 .17498 L
.98667 .175 L
.99 .17517 L
.99333 .17531 L
.99667 .17523 L
Mistroke
1 .17529 L
Mfstroke
1 .17529 m
1 .17529 L
s
0 0 1 r
0 .26126 m
.00333 .23845 L
.00667 .21651 L
.01 .2043 L
.01333 .19924 L
.01667 .19837 L
.02 .19094 L
.02333 .19218 L
.02667 .1926 L
.03 .19665 L
.03333 .19342 L
.03667 .19141 L
.04 .19158 L
.04333 .18838 L
.04667 .18526 L
.05 .18669 L
.05333 .18639 L
.05667 .18838 L
.06 .19057 L
.06333 .19284 L
.06667 .19557 L
.07 .20005 L
.07333 .20236 L
.07667 .20317 L
.08 .20273 L
.08333 .19941 L
.08667 .19672 L
.09 .19603 L
.09333 .19528 L
.09667 .19424 L
.1 .19539 L
.10333 .1991 L
.10667 .20184 L
.11 .20485 L
.11333 .20777 L
.11667 .20844 L
.12 .20669 L
.12333 .20465 L
.12667 .20315 L
.13 .19983 L
.13333 .19702 L
.13667 .19559 L
.14 .19508 L
.14333 .19499 L
.14667 .19567 L
.15 .19769 L
.15333 .1978 L
.15667 .19696 L
.16 .19525 L
.16333 .19406 L
Mistroke
.16667 .1924 L
.17 .19121 L
.17333 .18979 L
.17667 .19004 L
.18 .19087 L
.18333 .19196 L
.18667 .19295 L
.19 .19559 L
.19333 .19729 L
.19667 .19831 L
.2 .19955 L
.20333 .20096 L
.20667 .20147 L
.21 .20111 L
.21333 .20114 L
.21667 .20056 L
.22 .19994 L
.22333 .19939 L
.22667 .19926 L
.23 .19886 L
.23333 .19824 L
.23667 .1984 L
.24 .19877 L
.24333 .19884 L
.24667 .19833 L
.25 .19822 L
.25333 .19817 L
.25667 .19791 L
.26 .19703 L
.26333 .1963 L
.26667 .19543 L
.27 .19495 L
.27333 .19444 L
.27667 .1945 L
.28 .19453 L
.28333 .19499 L
.28667 .19506 L
.29 .19519 L
.29333 .1947 L
.29667 .19408 L
.3 .19329 L
.30333 .19284 L
.30667 .1924 L
.31 .19282 L
.31333 .19346 L
.31667 .19448 L
.32 .19547 L
.32333 .19671 L
.32667 .19745 L
.33 .19767 L
Mistroke
.33333 .19751 L
.33667 .19744 L
.34 .19766 L
.34333 .19791 L
.34667 .1982 L
.35 .19862 L
.35333 .19926 L
.35667 .19979 L
.36 .1999 L
.36333 .19963 L
.36667 .19901 L
.37 .19791 L
.37333 .19683 L
.37667 .19636 L
.38 .19616 L
.38333 .19607 L
.38667 .19621 L
.39 .19691 L
.39333 .19711 L
.39667 .197 L
.4 .19656 L
.40333 .1966 L
.40667 .19641 L
.41 .19625 L
.41333 .1963 L
.41667 .19676 L
.42 .19702 L
.42333 .19718 L
.42667 .19729 L
.43 .19766 L
.43333 .19766 L
.43667 .19753 L
.44 .19745 L
.44333 .19767 L
.44667 .19782 L
.45 .19798 L
.45333 .19809 L
.45667 .19822 L
.46 .19789 L
.46333 .19747 L
.46667 .19707 L
.47 .19683 L
.47333 .19649 L
.47667 .19636 L
.48 .19652 L
.48333 .19687 L
.48667 .19696 L
.49 .19703 L
.49333 .19693 L
.49667 .19696 L
Mistroke
.5 .19671 L
.50333 .19654 L
.50667 .19645 L
.51 .19667 L
.51333 .19687 L
.51667 .19727 L
.52 .19766 L
.52333 .19813 L
.52667 .19833 L
.53 .19829 L
.53333 .19809 L
.53667 .19797 L
.54 .19778 L
.54333 .19758 L
.54667 .19756 L
.55 .1978 L
.55333 .19806 L
.55667 .19837 L
.56 .1986 L
.56333 .19899 L
.56667 .19923 L
.57 .19926 L
.57333 .19921 L
.57667 .19928 L
.58 .19919 L
.58333 .19893 L
.58667 .19871 L
.59 .19871 L
.59333 .19859 L
.59667 .19844 L
.6 .19831 L
.60333 .19844 L
.60667 .19839 L
.61 .19822 L
.61333 .19798 L
.61667 .19795 L
.62 .19762 L
.62333 .19731 L
.62667 .19694 L
.63 .19693 L
.63333 .19667 L
.63667 .19652 L
.64 .19638 L
.64333 .1966 L
.64667 .19651 L
.65 .19651 L
.65333 .19632 L
.65667 .19662 L
.66 .19662 L
.66333 .19678 L
Mistroke
.66667 .19693 L
.67 .1972 L
.67333 .19738 L
.67667 .19758 L
.68 .19753 L
.68333 .19769 L
.68667 .19776 L
.69 .19775 L
.69333 .19776 L
.69667 .19795 L
.7 .19795 L
.70333 .19804 L
.70667 .19798 L
.71 .19804 L
.71333 .19806 L
.71667 .19798 L
.72 .19775 L
.72333 .19776 L
.72667 .19767 L
.73 .19756 L
.73333 .19747 L
.73667 .19764 L
.74 .19764 L
.74333 .19756 L
.74667 .19742 L
.75 .19755 L
.75333 .19733 L
.75667 .19709 L
.76 .19678 L
.76333 .19676 L
.76667 .19662 L
.77 .1966 L
.77333 .19665 L
.77667 .197 L
.78 .19713 L
.78333 .19733 L
.78667 .19742 L
.79 .19766 L
.79333 .19769 L
.79667 .19773 L
.8 .19782 L
.80333 .19797 L
.80667 .19795 L
.81 .198 L
.81333 .198 L
.81667 .19815 L
.82 .19809 L
.82333 .19811 L
.82667 .19798 L
.83 .198 L
Mistroke
.83333 .19791 L
.83667 .19787 L
.84 .19784 L
.84333 .19804 L
.84667 .19808 L
.85 .19815 L
.85333 .19802 L
.85667 .19817 L
.86 .19804 L
.86333 .19791 L
.86667 .19782 L
.87 .19789 L
.87333 .19791 L
.87667 .19795 L
.88 .19806 L
.88333 .19829 L
.88667 .19837 L
.89 .19831 L
.89333 .19813 L
.89667 .19806 L
.9 .19786 L
.90333 .19764 L
.90667 .19738 L
.91 .19744 L
.91333 .1974 L
.91667 .1974 L
.92 .19738 L
.92333 .19769 L
.92667 .19771 L
.93 .19769 L
.93333 .1976 L
.93667 .1978 L
.94 .19786 L
.94333 .19797 L
.94667 .19802 L
.95 .19828 L
.95333 .19835 L
.95667 .1984 L
.96 .19839 L
.96333 .19849 L
.96667 .19844 L
.97 .19835 L
.97333 .19824 L
.97667 .19829 L
.98 .19824 L
.98333 .19817 L
.98667 .19811 L
.99 .19822 L
.99333 .1982 L
.99667 .19826 L
Mistroke
1 .19822 L
Mfstroke
1 .19822 m
1 .19822 L
s
0 0 0 r
0 .24021 m
.00333 .22027 L
.00667 .22206 L
.01 .20855 L
.01333 .21024 L
.01667 .21864 L
.02 .21548 L
.02333 .21703 L
.02667 .214 L
.03 .21421 L
.03333 .21231 L
.03667 .2106 L
.04 .20731 L
.04333 .20814 L
.04667 .20946 L
.05 .21085 L
.05333 .21523 L
.05667 .22005 L
.06 .22323 L
.06333 .22566 L
.06667 .22661 L
.07 .22622 L
.07333 .22466 L
.07667 .22284 L
.08 .22083 L
.08333 .21848 L
.08667 .21808 L
.09 .21835 L
.09333 .22025 L
.09667 .22392 L
.1 .22689 L
.10333 .22962 L
.10667 .23173 L
.11 .23296 L
.11333 .23191 L
.11667 .22943 L
.12 .22696 L
.12333 .22271 L
.12667 .21965 L
.13 .2183 L
.13333 .21805 L
.13667 .21937 L
.14 .21998 L
.14333 .22143 L
.14667 .22184 L
.15 .2219 L
.15333 .2207 L
.15667 .21927 L
.16 .217 L
.16333 .21553 L
Mistroke
.16667 .21486 L
.17 .2147 L
.17333 .21537 L
.17667 .2173 L
.18 .21868 L
.18333 .22041 L
.18667 .22197 L
.19 .22365 L
.19333 .22508 L
.19667 .22593 L
.2 .22616 L
.20333 .22558 L
.20667 .22531 L
.21 .22479 L
.21333 .22423 L
.21667 .22354 L
.22 .2234 L
.22333 .2228 L
.22667 .22229 L
.23 .22257 L
.23333 .22233 L
.23667 .22197 L
.24 .22155 L
.24333 .22168 L
.24667 .22137 L
.25 .22074 L
.25333 .22002 L
.25667 .21976 L
.26 .21904 L
.26333 .21839 L
.26667 .21796 L
.27 .21828 L
.27333 .21815 L
.27667 .21821 L
.28 .21806 L
.28333 .21828 L
.28667 .21774 L
.29 .21703 L
.29333 .21613 L
.29667 .21593 L
.3 .21562 L
.30333 .21571 L
.30667 .21626 L
.31 .21759 L
.31333 .21848 L
.31667 .21942 L
.32 .22023 L
.32333 .22108 L
.32667 .22148 L
.33 .22168 L
Mistroke
.33333 .22197 L
.33667 .222 L
.34 .22231 L
.34333 .22266 L
.34667 .2232 L
.35 .22349 L
.35333 .22354 L
.35667 .22305 L
.36 .2224 L
.36333 .22157 L
.36667 .22063 L
.37 .21993 L
.37333 .21964 L
.37667 .21976 L
.38 .21976 L
.38333 .22007 L
.38667 .22021 L
.39 .22065 L
.39333 .22058 L
.39667 .22043 L
.4 .22007 L
.40333 .21998 L
.40667 .21991 L
.41 .22005 L
.41333 .22021 L
.41667 .22069 L
.42 .22099 L
.42333 .22116 L
.42667 .22132 L
.43 .22157 L
.43333 .22166 L
.43667 .22168 L
.44 .22164 L
.44333 .22168 L
.44667 .22172 L
.45 .22146 L
.45333 .22117 L
.45667 .22105 L
.46 .22083 L
.46333 .22054 L
.46667 .2202 L
.47 .22032 L
.47333 .22036 L
.47667 .22036 L
.48 .22029 L
.48333 .22061 L
.48667 .22061 L
.49 .22041 L
.49333 .22018 L
.49667 .22023 L
Mistroke
.5 .2202 L
.50333 .22018 L
.50667 .22032 L
.51 .22081 L
.51333 .22114 L
.51667 .22137 L
.52 .22159 L
.52333 .22188 L
.52667 .22188 L
.53 .22166 L
.53333 .22143 L
.53667 .22137 L
.54 .22128 L
.54333 .22135 L
.54667 .22161 L
.55 .22219 L
.55333 .22255 L
.55667 .22278 L
.56 .22305 L
.56333 .22331 L
.56667 .22334 L
.57 .2232 L
.57333 .22298 L
.57667 .22275 L
.58 .22255 L
.58333 .22229 L
.58667 .22222 L
.59 .22228 L
.59333 .22231 L
.59667 .22228 L
.6 .22222 L
.60333 .22231 L
.60667 .22199 L
.61 .22168 L
.61333 .2213 L
.61667 .2211 L
.62 .22072 L
.62333 .22045 L
.62667 .22018 L
.63 .22027 L
.63333 .22021 L
.63667 .2202 L
.64 .22016 L
.64333 .2205 L
.64667 .22054 L
.65 .22059 L
.65333 .22065 L
.65667 .2209 L
.66 .22116 L
.66333 .22126 L
Mistroke
.66667 .22132 L
.67 .22157 L
.67333 .22157 L
.67667 .22144 L
.68 .22134 L
.68333 .22143 L
.68667 .22144 L
.69 .22143 L
.69333 .22148 L
.69667 .2217 L
.7 .22182 L
.70333 .22177 L
.70667 .2217 L
.71 .22163 L
.71333 .22146 L
.71667 .2211 L
.72 .22083 L
.72333 .22076 L
.72667 .22059 L
.73 .2205 L
.73333 .22047 L
.73667 .22079 L
.74 .22081 L
.74333 .22079 L
.74667 .22063 L
.75 .22074 L
.75333 .22058 L
.75667 .22036 L
.76 .22018 L
.76333 .22029 L
.76667 .22032 L
.77 .22043 L
.77333 .22056 L
.77667 .22096 L
.78 .22117 L
.78333 .22128 L
.78667 .22137 L
.79 .22163 L
.79333 .22175 L
.79667 .22179 L
.8 .2219 L
.80333 .2221 L
.80667 .22222 L
.81 .22224 L
.81333 .22229 L
.81667 .22242 L
.82 .22238 L
.82333 .2222 L
.82667 .222 L
.83 .222 L
Mistroke
.83333 .2219 L
.83667 .22173 L
.84 .22164 L
.84333 .22181 L
.84667 .22179 L
.85 .22175 L
.85333 .22168 L
.85667 .22182 L
.86 .22184 L
.86333 .22182 L
.86667 .22179 L
.87 .222 L
.87333 .22202 L
.87667 .22206 L
.88 .22197 L
.88333 .22202 L
.88667 .22193 L
.89 .2217 L
.89333 .22139 L
.89667 .2213 L
.9 .22119 L
.90333 .22099 L
.90667 .22092 L
.91 .22114 L
.91333 .22114 L
.91667 .22116 L
.92 .22112 L
.92333 .2213 L
.92667 .22137 L
.93 .22134 L
.93333 .22137 L
.93667 .22157 L
.94 .22175 L
.94333 .22184 L
.94667 .22191 L
.95 .22217 L
.95333 .22224 L
.95667 .2222 L
.96 .22211 L
.96333 .22215 L
.96667 .22208 L
.97 .222 L
.97333 .22188 L
.97667 .222 L
.98 .22199 L
.98333 .22191 L
.98667 .22193 L
.99 .22208 L
.99333 .22211 L
.99667 .2221 L
Mistroke
1 .22206 L
Mfstroke
1 .22206 m
1 .22206 L
s
1 0 0 r
0 .28348 m
.00333 .27092 L
.00667 .2543 L
.01 .2448 L
.01333 .24181 L
.01667 .23738 L
.02 .23563 L
.02333 .23829 L
.02667 .23545 L
.03 .23975 L
.03333 .23874 L
.03667 .23779 L
.04 .23504 L
.04333 .23328 L
.04667 .23253 L
.05 .23371 L
.05333 .23407 L
.05667 .23734 L
.06 .2411 L
.06333 .24453 L
.06667 .24728 L
.07 .24954 L
.07333 .25038 L
.07667 .24923 L
.08 .24683 L
.08333 .24426 L
.08667 .24269 L
.09 .24163 L
.09333 .24232 L
.09667 .24397 L
.1 .24609 L
.10333 .24888 L
.10667 .25112 L
.11 .25333 L
.11333 .2548 L
.11667 .25461 L
.12 .2529 L
.12333 .25058 L
.12667 .24841 L
.13 .24541 L
.13333 .24365 L
.13667 .24287 L
.14 .24223 L
.14333 .24237 L
.14667 .24318 L
.15 .24498 L
.15333 .24492 L
.15667 .24458 L
.16 .24331 L
.16333 .24216 L
Mistroke
.16667 .24059 L
.17 .23969 L
.17333 .23921 L
.17667 .23964 L
.18 .24027 L
.18333 .2416 L
.18667 .243 L
.19 .24505 L
.19333 .24658 L
.19667 .24778 L
.2 .24853 L
.20333 .24888 L
.20667 .24906 L
.21 .24871 L
.21333 .24843 L
.21667 .2476 L
.22 .24686 L
.22333 .24647 L
.22667 .24622 L
.23 .24607 L
.23333 .2458 L
.23667 .24575 L
.24 .24534 L
.24333 .24537 L
.24667 .2451 L
.25 .24485 L
.25333 .24426 L
.25667 .2439 L
.26 .24332 L
.26333 .24286 L
.26667 .2421 L
.27 .2421 L
.27333 .2419 L
.27667 .2418 L
.28 .24151 L
.28333 .24185 L
.28667 .24163 L
.29 .24122 L
.29333 .24054 L
.29667 .2403 L
.3 .23993 L
.30333 .23977 L
.30667 .23968 L
.31 .24048 L
.31333 .24115 L
.31667 .24196 L
.32 .24259 L
.32333 .24356 L
.32667 .24422 L
.33 .24465 L
Mistroke
.33333 .24485 L
.33667 .24523 L
.34 .24571 L
.34333 .24593 L
.34667 .24631 L
.35 .24658 L
.35333 .24677 L
.35667 .2467 L
.36 .2464 L
.36333 .24605 L
.36667 .24553 L
.37 .2448 L
.37333 .24413 L
.37667 .24393 L
.38 .24368 L
.38333 .24363 L
.38667 .24363 L
.39 .24408 L
.39333 .24404 L
.39667 .24404 L
.4 .24381 L
.40333 .24402 L
.40667 .24397 L
.41 .24392 L
.41333 .2439 L
.41667 .24411 L
.42 .24426 L
.42333 .24449 L
.42667 .24462 L
.43 .24498 L
.43333 .24512 L
.43667 .24525 L
.44 .2453 L
.44333 .24546 L
.44667 .24541 L
.45 .24528 L
.45333 .24501 L
.45667 .24485 L
.46 .24456 L
.46333 .24428 L
.46667 .24397 L
.47 .24395 L
.47333 .2439 L
.47667 .24384 L
.48 .24375 L
.48333 .24399 L
.48667 .24397 L
.49 .24395 L
.49333 .24375 L
.49667 .24386 L
Mistroke
.5 .24386 L
.50333 .24388 L
.50667 .24383 L
.51 .24422 L
.51333 .24444 L
.51667 .24465 L
.52 .2448 L
.52333 .24519 L
.52667 .2453 L
.53 .24528 L
.53333 .24514 L
.53667 .24512 L
.54 .24505 L
.54333 .24498 L
.54667 .24499 L
.55 .24532 L
.55333 .24564 L
.55667 .24595 L
.56 .24622 L
.56333 .24667 L
.56667 .24686 L
.57 .2469 L
.57333 .24674 L
.57667 .24665 L
.58 .2465 L
.58333 .24623 L
.58667 .24605 L
.59 .24602 L
.59333 .24593 L
.59667 .24586 L
.6 .2458 L
.60333 .246 L
.60667 .24582 L
.61 .2457 L
.61333 .2453 L
.61667 .24521 L
.62 .24483 L
.62333 .24455 L
.62667 .24417 L
.63 .24415 L
.63333 .24386 L
.63667 .24379 L
.64 .24368 L
.64333 .24395 L
.64667 .24395 L
.65 .24395 L
.65333 .24395 L
.65667 .24429 L
.66 .24438 L
.66333 .24451 L
Mistroke
.66667 .24462 L
.67 .24481 L
.67333 .24487 L
.67667 .24487 L
.68 .2448 L
.68333 .24485 L
.68667 .24485 L
.69 .24487 L
.69333 .24483 L
.69667 .24503 L
.7 .24512 L
.70333 .24517 L
.70667 .24507 L
.71 .24516 L
.71333 .24503 L
.71667 .24485 L
.72 .24456 L
.72333 .24451 L
.72667 .24431 L
.73 .24419 L
.73333 .24402 L
.73667 .2442 L
.74 .2442 L
.74333 .2442 L
.74667 .24411 L
.75 .24428 L
.75333 .24422 L
.75667 .24417 L
.76 .24392 L
.76333 .24399 L
.76667 .24397 L
.77 .24397 L
.77333 .24401 L
.77667 .24429 L
.78 .24446 L
.78333 .24464 L
.78667 .24472 L
.79 .24499 L
.79333 .24516 L
.79667 .2453 L
.8 .24534 L
.80333 .24552 L
.80667 .24561 L
.81 .2457 L
.81333 .2457 L
.81667 .24579 L
.82 .24582 L
.82333 .24577 L
.82667 .24561 L
.83 .24559 L
Mistroke
.83333 .24553 L
.83667 .24543 L
.84 .24525 L
.84333 .24534 L
.84667 .2453 L
.85 .24526 L
.85333 .24519 L
.85667 .2453 L
.86 .24526 L
.86333 .24521 L
.86667 .24517 L
.87 .24534 L
.87333 .24539 L
.87667 .24546 L
.88 .24539 L
.88333 .24548 L
.88667 .24539 L
.89 .24526 L
.89333 .24501 L
.89667 .24501 L
.9 .24476 L
.90333 .24464 L
.90667 .24442 L
.91 .24451 L
.91333 .24451 L
.91667 .24447 L
.92 .24444 L
.92333 .24465 L
.92667 .24471 L
.93 .24474 L
.93333 .24471 L
.93667 .2449 L
.94 .24499 L
.94333 .2451 L
.94667 .2451 L
.95 .24534 L
.95333 .24544 L
.95667 .24546 L
.96 .24543 L
.96333 .24557 L
.96667 .24552 L
.97 .24546 L
.97333 .24535 L
.97667 .24541 L
.98 .24541 L
.98333 .24537 L
.98667 .24532 L
.99 .24543 L
.99333 .24546 L
.99667 .24546 L
Mistroke
1 .24544 L
Mfstroke
1 .24544 m
1 .24544 L
s
0 1 0 r
0 .27487 m
.00333 .26828 L
.00667 .25966 L
.01 .25581 L
.01333 .25686 L
.01667 .2631 L
.02 .26345 L
.02333 .26506 L
.02667 .26113 L
.03 .26149 L
.03333 .25882 L
.03667 .25693 L
.04 .2549 L
.04333 .25518 L
.04667 .25714 L
.05 .26099 L
.05333 .2652 L
.05667 .27003 L
.06 .27305 L
.06333 .27452 L
.06667 .27417 L
.07 .27249 L
.07333 .2708 L
.07667 .26849 L
.08 .26667 L
.08333 .26534 L
.08667 .26548 L
.09 .26681 L
.09333 .26919 L
.09667 .2727 L
.1 .27564 L
.10333 .27809 L
.10667 .27942 L
.11 .27921 L
.11333 .27823 L
.11667 .27543 L
.12 .27193 L
.12333 .26807 L
.12667 .26569 L
.13 .2645 L
.13333 .26464 L
.13667 .26653 L
.14 .26779 L
.14333 .2687 L
.14667 .26849 L
.15 .26842 L
.15333 .26716 L
.15667 .26527 L
.16 .26303 L
.16333 .26191 L
Mistroke
.16667 .26142 L
.17 .26177 L
.17333 .26247 L
.17667 .26464 L
.18 .26646 L
.18333 .26821 L
.18667 .2694 L
.19 .27123 L
.19333 .27228 L
.19667 .27263 L
.2 .27249 L
.20333 .27186 L
.20667 .27144 L
.21 .27045 L
.21333 .26975 L
.21667 .2694 L
.22 .26919 L
.22333 .26863 L
.22667 .26849 L
.23 .26898 L
.23333 .26877 L
.23667 .26856 L
.24 .26814 L
.24333 .26828 L
.24667 .268 L
.25 .26737 L
.25333 .26681 L
.25667 .26646 L
.26 .26604 L
.26333 .26569 L
.26667 .26534 L
.27 .26597 L
.27333 .26583 L
.27667 .26583 L
.28 .26548 L
.28333 .2652 L
.28667 .26485 L
.29 .26429 L
.29333 .26338 L
.29667 .26338 L
.3 .26338 L
.30333 .26387 L
.30667 .2645 L
.31 .26562 L
.31333 .2666 L
.31667 .26737 L
.32 .26779 L
.32333 .26835 L
.32667 .2687 L
.33 .26884 L
Mistroke
.33333 .26884 L
.33667 .26898 L
.34 .2694 L
.34333 .26961 L
.34667 .26982 L
.35 .27003 L
.35333 .27045 L
.35667 .27031 L
.36 .27038 L
.36333 .272 L
.36667 .27725 L
.37 .28089 L
.37333 .29946 L
.37667 .32168 L
.38 .33779 L
.38333 .35566 L
.38667 .37458 L
.39 .37626 L
.39333 .38495 L
.39667 .38887 L
.4 .39168 L
.40333 .38579 L
.40667 .38551 L
.41 .38229 L
.41333 .38481 L
.41667 .37668 L
.42 .36918 L
.42333 .35356 L
.42667 .32938 L
.43 .30619 L
.43333 .28853 L
.43667 .26667 L
.44 .25076 L
.44333 .25462 L
.44667 .25238 L
.45 .25203 L
.45333 .25455 L
.45667 .26275 L
.46 .26233 L
.46333 .26254 L
.46667 .25728 L
.47 .25637 L
.47333 .25553 L
.47667 .25707 L
.48 .25896 L
.48333 .26071 L
.48667 .26275 L
.49 .26513 L
.49333 .26625 L
.49667 .268 L
Mistroke
.5 .26954 L
.50333 .27017 L
.50667 .27038 L
.51 .26919 L
.51333 .2687 L
.51667 .26702 L
.52 .26569 L
.52333 .26597 L
.52667 .26695 L
.53 .26905 L
.53333 .27256 L
.53667 .27585 L
.54 .27823 L
.54333 .27963 L
.54667 .27914 L
.55 .27578 L
.55333 .2727 L
.55667 .26982 L
.56 .26702 L
.56333 .26527 L
.56667 .26555 L
.57 .2666 L
.57333 .26744 L
.57667 .26912 L
.58 .26947 L
.58333 .26835 L
.58667 .26569 L
.59 .26352 L
.59333 .26121 L
.59667 .25938 L
.6 .2584 L
.60333 .25896 L
.60667 .2598 L
.61 .26149 L
.61333 .26338 L
.61667 .26611 L
.62 .26828 L
.62333 .2701 L
.62667 .27101 L
.63 .27151 L
.63333 .27193 L
.63667 .27186 L
.64 .27172 L
.64333 .27123 L
.64667 .27094 L
.65 .26996 L
.65333 .2694 L
.65667 .26898 L
.66 .26821 L
.66333 .26723 L
Mistroke
.66667 .26653 L
.67 .2666 L
.67333 .2666 L
.67667 .26632 L
.68 .26632 L
.68333 .26688 L
.68667 .26674 L
.69 .2666 L
.69333 .26618 L
.69667 .26611 L
.7 .26576 L
.70333 .26583 L
.70667 .26562 L
.71 .26583 L
.71333 .26569 L
.71667 .26527 L
.72 .26415 L
.72333 .26373 L
.72667 .26261 L
.73 .26149 L
.73333 .26057 L
.73667 .26106 L
.74 .26149 L
.74333 .26289 L
.74667 .26429 L
.75 .26639 L
.75333 .26779 L
.75667 .2687 L
.76 .26898 L
.76333 .26891 L
.76667 .26898 L
.77 .2687 L
.77333 .26849 L
.77667 .26863 L
.78 .26898 L
.78333 .26919 L
.78667 .26947 L
.79 .26982 L
.79333 .26961 L
.79667 .26947 L
.8 .26968 L
.80333 .27221 L
.80667 .27788 L
.81 .29169 L
.81333 .30843 L
.81667 .32721 L
.82 .34662 L
.82333 .36064 L
.82667 .3696 L
.83 .37276 L
Mistroke
.83333 .37899 L
.83667 .3785 L
.84 .38201 L
.84333 .37528 L
.84667 .37535 L
.85 .37255 L
.85333 .37192 L
.85667 .36463 L
.86 .35314 L
.86333 .33233 L
.86667 .31145 L
.87 .29 L
.87333 .26968 L
.87667 .2577 L
.88 .25055 L
.88333 .25476 L
.88667 .2535 L
.89 .25679 L
.89333 .25728 L
.89667 .26275 L
.9 .2617 L
.90333 .26092 L
.90667 .25693 L
.91 .25602 L
.91333 .25609 L
.91667 .25798 L
.92 .26022 L
.92333 .26289 L
.92667 .26478 L
.93 .26625 L
.93333 .26695 L
.93667 .268 L
.94 .26891 L
.94333 .2694 L
.94667 .26926 L
.95 .26807 L
.95333 .26709 L
.95667 .26618 L
.96 .26576 L
.96333 .26639 L
.96667 .26814 L
.97 .2708 L
.97333 .27368 L
.97667 .27655 L
.98 .27837 L
.98333 .27837 L
.98667 .2762 L
.99 .27298 L
.99333 .27003 L
.99667 .26695 L
Mistroke
1 .26541 L
Mfstroke
1 .26541 m
1 .26541 L
s
0 0 1 r
0 .28472 m
.00333 .28386 L
.00667 .28324 L
.01 .28491 L
.01333 .28411 L
.01667 .28871 L
.02 .2872 L
.02333 .28599 L
.02667 .2821 L
.03 .2803 L
.03333 .27839 L
.03667 .27888 L
.04 .28061 L
.04333 .28438 L
.04667 .28809 L
.05 .29233 L
.05333 .29533 L
.05667 .29734 L
.06 .29789 L
.06333 .29709 L
.06667 .29499 L
.07 .29193 L
.07333 .28995 L
.07667 .28877 L
.08 .28908 L
.08333 .29041 L
.08667 .29251 L
.09 .29539 L
.09333 .29832 L
.09667 .30135 L
.1 .30293 L
.10333 .30287 L
.10667 .30154 L
.11 .29842 L
.11333 .29554 L
.11667 .29233 L
.12 .29013 L
.12333 .28887 L
.12667 .2885 L
.13 .2893 L
.13333 .29041 L
.13667 .2923 L
.14 .29245 L
.14333 .2919 L
.14667 .29016 L
.15 .28884 L
.15333 .28735 L
.15667 .28615 L
.16 .28534 L
.16333 .28581 L
Mistroke
.16667 .28652 L
.17 .28785 L
.17333 .28921 L
.17667 .29156 L
.18 .29322 L
.18333 .29462 L
.18667 .29551 L
.19 .29591 L
.19333 .29619 L
.19667 .29588 L
.2 .29545 L
.20333 .29455 L
.20667 .294 L
.21 .29344 L
.21333 .2931 L
.21667 .29307 L
.22 .29288 L
.22333 .2927 L
.22667 .29254 L
.23 .29273 L
.23333 .29258 L
.23667 .2922 L
.24 .29168 L
.24333 .29137 L
.24667 .29078 L
.25 .29016 L
.25333 .28955 L
.25667 .28948 L
.26 .28914 L
.26333 .28918 L
.26667 .28899 L
.27 .28942 L
.27333 .28911 L
.27667 .28877 L
.28 .28806 L
.28333 .28782 L
.28667 .28714 L
.29 .28686 L
.29333 .2867 L
.29667 .28741 L
.3 .28794 L
.30333 .28877 L
.30667 .28961 L
.31 .29063 L
.31333 .2914 L
.31667 .29183 L
.32 .29202 L
.32333 .2922 L
.32667 .29248 L
.33 .29276 L
Mistroke
.33333 .2931 L
.33667 .29344 L
.34 .29384 L
.34333 .29397 L
.34667 .29403 L
.35 .29412 L
.35333 .29483 L
.35667 .29489 L
.36 .3003 L
.36333 .31421 L
.36667 .32345 L
.37 .34518 L
.37333 .36373 L
.37667 .37955 L
.38 .39569 L
.38333 .40694 L
.38667 .41374 L
.39 .41043 L
.39333 .41297 L
.39667 .41142 L
.4 .41519 L
.40333 .40947 L
.40667 .40811 L
.41 .4023 L
.41333 .39411 L
.41667 .37857 L
.42 .35563 L
.42333 .33588 L
.42667 .31214 L
.43 .29301 L
.43333 .27953 L
.43667 .27514 L
.44 .27097 L
.44333 .28114 L
.44667 .28244 L
.45 .28414 L
.45333 .28262 L
.45667 .28472 L
.46 .28272 L
.46333 .28185 L
.46667 .27904 L
.47 .27916 L
.47333 .28046 L
.47667 .28287 L
.48 .28559 L
.48333 .28936 L
.48667 .29165 L
.49 .29258 L
.49333 .29341 L
.49667 .29394 L
Mistroke
.5 .29384 L
.50333 .29307 L
.50667 .29208 L
.51 .29023 L
.51333 .28952 L
.51667 .28927 L
.52 .29032 L
.52333 .29316 L
.52667 .29619 L
.53 .29931 L
.53333 .30216 L
.53667 .30361 L
.54 .30312 L
.54333 .30061 L
.54667 .29737 L
.55 .29329 L
.55333 .29032 L
.55667 .28874 L
.56 .28899 L
.56333 .29041 L
.56667 .29118 L
.57 .29214 L
.57333 .29217 L
.57667 .29186 L
.58 .28995 L
.58333 .28769 L
.58667 .285 L
.59 .28318 L
.59333 .28194 L
.59667 .2821 L
.6 .28278 L
.60333 .28531 L
.60667 .28726 L
.61 .28945 L
.61333 .29128 L
.61667 .29338 L
.62 .29483 L
.62333 .29582 L
.62667 .29619 L
.63 .2957 L
.63333 .2957 L
.63667 .2952 L
.64 .29489 L
.64333 .29412 L
.64667 .29378 L
.65 .29292 L
.65333 .29224 L
.65667 .29177 L
.66 .29128 L
.66333 .29081 L
Mistroke
.66667 .29035 L
.67 .29066 L
.67333 .2906 L
.67667 .2905 L
.68 .2901 L
.68333 .29032 L
.68667 .29001 L
.69 .28955 L
.69333 .28911 L
.69667 .28927 L
.7 .28911 L
.70333 .28905 L
.70667 .28884 L
.71 .28874 L
.71333 .28809 L
.71667 .2871 L
.72 .28581 L
.72333 .28513 L
.72667 .28438 L
.73 .2842 L
.73333 .28457 L
.73667 .28624 L
.74 .2876 L
.74333 .28927 L
.74667 .29054 L
.75 .29199 L
.75333 .29264 L
.75667 .29273 L
.76 .29261 L
.76333 .29224 L
.76667 .29227 L
.77 .29236 L
.77333 .29292 L
.77667 .29335 L
.78 .29369 L
.78333 .29366 L
.78667 .29335 L
.79 .29356 L
.79333 .29347 L
.79667 .29576 L
.8 .30661 L
.80333 .31622 L
.80667 .3361 L
.81 .35307 L
.81333 .37115 L
.81667 .38703 L
.82 .39971 L
.82333 .40481 L
.82667 .41096 L
.83 .40444 L
Mistroke
.83333 .40604 L
.83667 .40524 L
.84 .40787 L
.84333 .40258 L
.84667 .39971 L
.85 .39167 L
.85333 .38169 L
.85667 .36113 L
.86 .33959 L
.86333 .32086 L
.86667 .29786 L
.87 .28423 L
.87333 .27558 L
.87667 .27326 L
.88 .27261 L
.88333 .28306 L
.88667 .28377 L
.89 .28519 L
.89333 .28204 L
.89667 .2829 L
.9 .28126 L
.90333 .28052 L
.90667 .27904 L
.91 .28018 L
.91333 .28179 L
.91667 .28408 L
.92 .28689 L
.92333 .28989 L
.92667 .2914 L
.93 .2927 L
.93333 .29319 L
.93667 .29316 L
.94 .2927 L
.94333 .2919 L
.94667 .29078 L
.95 .28927 L
.95333 .2889 L
.95667 .2893 L
.96 .29097 L
.96333 .29421 L
.96667 .2973 L
.97 .29993 L
.97333 .30197 L
.97667 .3024 L
.98 .30089 L
.98333 .29789 L
.98667 .2948 L
.99 .29109 L
.99333 .28871 L
.99667 .28797 L
Mistroke
1 .28865 L
Mfstroke
1 .28865 m
1 .28865 L
s
0 0 0 r
0 .33712 m
.00333 .32332 L
.00667 .3133 L
.01 .30724 L
.01333 .30318 L
.01667 .30921 L
.02 .30775 L
.02333 .30965 L
.02667 .30781 L
.03 .30921 L
.03333 .30735 L
.03667 .30606 L
.04 .30263 L
.04333 .30224 L
.04667 .30252 L
.05 .30444 L
.05333 .30738 L
.05667 .31205 L
.06 .31571 L
.06333 .3189 L
.06667 .32021 L
.07 .32047 L
.07333 .31958 L
.07667 .31761 L
.08 .31534 L
.08333 .31284 L
.08667 .31201 L
.09 .3123 L
.09333 .31398 L
.09667 .31709 L
.1 .31986 L
.10333 .3226 L
.10667 .32458 L
.11 .32579 L
.11333 .32568 L
.11667 .324 L
.12 .32154 L
.12333 .31811 L
.12667 .3154 L
.13 .3133 L
.13333 .31245 L
.13667 .31286 L
.14 .31311 L
.14333 .31402 L
.14667 .31455 L
.15 .31545 L
.15333 .31464 L
.15667 .31356 L
.16 .31162 L
.16333 .31041 L
Mistroke
.16667 .30934 L
.17 .30915 L
.17333 .3095 L
.17667 .31101 L
.18 .31227 L
.18333 .31404 L
.18667 .31564 L
.19 .3175 L
.19333 .31879 L
.19667 .31967 L
.2 .3201 L
.20333 .31971 L
.20667 .31945 L
.21 .31892 L
.21333 .31835 L
.21667 .3175 L
.22 .31698 L
.22333 .31647 L
.22667 .31617 L
.23 .31632 L
.23333 .31606 L
.23667 .31595 L
.24 .31562 L
.24333 .3158 L
.24667 .31549 L
.25 .31509 L
.25333 .31437 L
.25667 .31398 L
.26 .3133 L
.26333 .3128 L
.26667 .31221 L
.27 .31234 L
.27333 .31212 L
.27667 .31214 L
.28 .31188 L
.28333 .31199 L
.28667 .31146 L
.29 .31094 L
.29333 .31013 L
.29667 .30991 L
.3 .30978 L
.30333 .31004 L
.30667 .3105 L
.31 .31177 L
.31333 .31267 L
.31667 .31357 L
.32 .31428 L
.32333 .31505 L
.32667 .31553 L
.33 .3158 L
Mistroke
.33333 .31597 L
.33667 .31608 L
.34 .31639 L
.34333 .31669 L
.34667 .31704 L
.35 .31728 L
.35333 .31733 L
.35667 .31698 L
.36 .31645 L
.36333 .3159 L
.36667 .31516 L
.37 .31453 L
.37333 .31409 L
.37667 .31415 L
.38 .31407 L
.38333 .3142 L
.38667 .31429 L
.39 .31468 L
.39333 .31463 L
.39667 .31457 L
.4 .31426 L
.40333 .31435 L
.40667 .31426 L
.41 .31437 L
.41333 .3145 L
.41667 .31492 L
.42 .31514 L
.42333 .31536 L
.42667 .31549 L
.43 .3158 L
.43333 .3159 L
.43667 .31597 L
.44 .31597 L
.44333 .31603 L
.44667 .31588 L
.45 .31573 L
.45333 .3154 L
.45667 .31525 L
.46 .31492 L
.46333 .31464 L
.46667 .31435 L
.47 .31446 L
.47333 .31435 L
.47667 .31442 L
.48 .31439 L
.48333 .31466 L
.48667 .31461 L
.49 .31455 L
.49333 .31435 L
.49667 .3144 L
Mistroke
.5 .31437 L
.50333 .31446 L
.50667 .31455 L
.51 .31498 L
.51333 .31529 L
.51667 .31558 L
.52 .31577 L
.52333 .31604 L
.52667 .31606 L
.53 .3159 L
.53333 .31573 L
.53667 .31569 L
.54 .31562 L
.54333 .31566 L
.54667 .31584 L
.55 .31638 L
.55333 .31669 L
.55667 .31704 L
.56 .3173 L
.56333 .31757 L
.56667 .31767 L
.57 .31755 L
.57333 .31733 L
.57667 .31717 L
.58 .31695 L
.58333 .31671 L
.58667 .31652 L
.59 .31662 L
.59333 .31647 L
.59667 .31647 L
.6 .31632 L
.60333 .31643 L
.60667 .31621 L
.61 .31593 L
.61333 .31555 L
.61667 .31544 L
.62 .31503 L
.62333 .31477 L
.62667 .31442 L
.63 .31451 L
.63333 .31433 L
.63667 .31431 L
.64 .31422 L
.64333 .31448 L
.64667 .31451 L
.65 .31459 L
.65333 .31463 L
.65667 .31494 L
.66 .3151 L
.66333 .31527 L
Mistroke
.66667 .31529 L
.67 .31547 L
.67333 .31545 L
.67667 .3154 L
.68 .31525 L
.68333 .31538 L
.68667 .31536 L
.69 .31536 L
.69333 .31542 L
.69667 .31562 L
.7 .31571 L
.70333 .31571 L
.70667 .31556 L
.71 .3156 L
.71333 .31542 L
.71667 .31512 L
.72 .31483 L
.72333 .31475 L
.72667 .31463 L
.73 .31455 L
.73333 .31444 L
.73667 .31475 L
.74 .31477 L
.74333 .31475 L
.74667 .31464 L
.75 .31472 L
.75333 .31459 L
.75667 .31444 L
.76 .31426 L
.76333 .31429 L
.76667 .31429 L
.77 .31446 L
.77333 .31455 L
.77667 .3149 L
.78 .3151 L
.78333 .31531 L
.78667 .31538 L
.79 .31564 L
.79333 .3158 L
.79667 .31595 L
.8 .31597 L
.80333 .31621 L
.80667 .31625 L
.81 .31628 L
.81333 .31628 L
.81667 .31632 L
.82 .31628 L
.82333 .31614 L
.82667 .31595 L
.83 .31595 L
Mistroke
.83333 .31584 L
.83667 .31577 L
.84 .31566 L
.84333 .3158 L
.84667 .31577 L
.85 .31569 L
.85333 .3156 L
.85667 .31573 L
.86 .31571 L
.86333 .31573 L
.86667 .31568 L
.87 .31584 L
.87333 .3159 L
.87667 .31591 L
.88 .3158 L
.88333 .31588 L
.88667 .31571 L
.89 .31555 L
.89333 .31525 L
.89667 .31514 L
.9 .31496 L
.90333 .31483 L
.90667 .31472 L
.91 .3149 L
.91333 .31488 L
.91667 .31494 L
.92 .31496 L
.92333 .3152 L
.92667 .31523 L
.93 .31533 L
.93333 .31527 L
.93667 .31553 L
.94 .31558 L
.94333 .31568 L
.94667 .31575 L
.95 .31593 L
.95333 .31601 L
.95667 .31601 L
.96 .31597 L
.96333 .31599 L
.96667 .31597 L
.97 .31591 L
.97333 .3158 L
.97667 .31591 L
.98 .3159 L
.98333 .31591 L
.98667 .31586 L
.99 .31606 L
.99333 .3161 L
.99667 .31614 L
Mistroke
1 .31612 L
Mfstroke
1 .31612 m
1 .31612 L
s
1 0 0 r
0 .34318 m
.00333 .33573 L
.00667 .3355 L
.01 .33273 L
.01333 .32838 L
.01667 .33827 L
.02 .33591 L
.02333 .33391 L
.02667 .33158 L
.03 .33062 L
.03333 .32907 L
.03667 .32842 L
.04 .32609 L
.04333 .32853 L
.04667 .33033 L
.05 .33279 L
.05333 .33625 L
.05667 .34017 L
.06 .34199 L
.06333 .34311 L
.06667 .3438 L
.07 .34243 L
.07333 .34019 L
.07667 .33876 L
.08 .33772 L
.08333 .33622 L
.08667 .33656 L
.09 .33817 L
.09333 .34031 L
.09667 .34372 L
.1 .34631 L
.10333 .34788 L
.10667 .3488 L
.11 .34807 L
.11333 .3462 L
.11667 .34358 L
.12 .34114 L
.12333 .33824 L
.12667 .33624 L
.13 .33587 L
.13333 .33642 L
.13667 .33764 L
.14 .33811 L
.14333 .33874 L
.14667 .338 L
.15 .33726 L
.15333 .33593 L
.15667 .33485 L
.16 .33324 L
.16333 .33254 L
Mistroke
.16667 .3325 L
.17 .33302 L
.17333 .33362 L
.17667 .33569 L
.18 .33714 L
.18333 .33842 L
.18667 .33954 L
.19 .34078 L
.19333 .34172 L
.19667 .34217 L
.2 .34221 L
.20333 .3416 L
.20667 .34131 L
.21 .34091 L
.21333 .34058 L
.21667 .3403 L
.22 .34022 L
.22333 .33981 L
.22667 .33961 L
.23 .33997 L
.23333 .3399 L
.23667 .33956 L
.24 .33918 L
.24333 .33921 L
.24667 .33885 L
.25 .33822 L
.25333 .33764 L
.25667 .33744 L
.26 .33694 L
.26333 .33665 L
.26667 .33663 L
.27 .33701 L
.27333 .33696 L
.27667 .33685 L
.28 .33656 L
.28333 .33645 L
.28667 .33577 L
.29 .33522 L
.29333 .33457 L
.29667 .3347 L
.3 .33477 L
.30333 .3353 L
.30667 .33607 L
.31 .33714 L
.31333 .33782 L
.31667 .33835 L
.32 .33869 L
.32333 .33898 L
.32667 .33903 L
.33 .3392 L
Mistroke
.33333 .33947 L
.33667 .33963 L
.34 .33994 L
.34333 .34031 L
.34667 .34064 L
.35 .34075 L
.35333 .34055 L
.35667 .33997 L
.36 .33914 L
.36333 .33846 L
.36667 .33784 L
.37 .33752 L
.37333 .33743 L
.37667 .33777 L
.38 .33786 L
.38333 .338 L
.38667 .33797 L
.39 .33815 L
.39333 .33804 L
.39667 .33795 L
.4 .33772 L
.40333 .33786 L
.40667 .33804 L
.41 .33827 L
.41333 .33842 L
.41667 .33887 L
.42 .33909 L
.42333 .33921 L
.42667 .3392 L
.43 .33936 L
.43333 .33941 L
.43667 .33938 L
.44 .33941 L
.44333 .33948 L
.44667 .33947 L
.45 .3392 L
.45333 .33889 L
.45667 .33874 L
.46 .33847 L
.46333 .3382 L
.46667 .338 L
.47 .3382 L
.47333 .33829 L
.47667 .33833 L
.48 .33829 L
.48333 .33856 L
.48667 .33849 L
.49 .33831 L
.49333 .33809 L
.49667 .33822 L
Mistroke
.5 .33822 L
.50333 .33829 L
.50667 .33856 L
.51 .33901 L
.51333 .33921 L
.51667 .33939 L
.52 .33947 L
.52333 .33954 L
.52667 .33947 L
.53 .33932 L
.53333 .33918 L
.53667 .3392 L
.54 .33925 L
.54333 .33936 L
.54667 .33959 L
.55 .34004 L
.55333 .34024 L
.55667 .34039 L
.56 .34046 L
.56333 .34055 L
.56667 .34042 L
.57 .34019 L
.57333 .33999 L
.57667 .33984 L
.58 .33974 L
.58333 .33966 L
.58667 .33965 L
.59 .33988 L
.59333 .33984 L
.59667 .33979 L
.6 .33963 L
.60333 .33956 L
.60667 .33932 L
.61 .33896 L
.61333 .33858 L
.61667 .33847 L
.62 .33826 L
.62333 .33811 L
.62667 .33793 L
.63 .33813 L
.63333 .33809 L
.63667 .33813 L
.64 .33797 L
.64333 .3382 L
.64667 .33836 L
.65 .33838 L
.65333 .33851 L
.65667 .33882 L
.66 .33896 L
.66333 .33905 L
Mistroke
.66667 .339 L
.67 .33912 L
.67333 .33912 L
.67667 .33901 L
.68 .33896 L
.68333 .33907 L
.68667 .33914 L
.69 .33918 L
.69333 .33925 L
.69667 .33945 L
.7 .33954 L
.70333 .33943 L
.70667 .33925 L
.71 .33918 L
.71333 .339 L
.71667 .33874 L
.72 .33849 L
.72333 .33862 L
.72667 .33851 L
.73 .33849 L
.73333 .33847 L
.73667 .33874 L
.74 .33874 L
.74333 .33869 L
.74667 .33853 L
.75 .33855 L
.75333 .33842 L
.75667 .33829 L
.76 .33815 L
.76333 .33829 L
.76667 .33831 L
.77 .33846 L
.77333 .33849 L
.77667 .33882 L
.78 .33896 L
.78333 .33907 L
.78667 .33912 L
.79 .33936 L
.79333 .33947 L
.79667 .33954 L
.8 .33963 L
.80333 .33975 L
.80667 .33984 L
.81 .33981 L
.81333 .33975 L
.81667 .33977 L
.82 .33963 L
.82333 .33943 L
.82667 .33929 L
.83 .3393 L
Mistroke
.83333 .3393 L
.83667 .33923 L
.84 .33918 L
.84333 .33938 L
.84667 .33932 L
.85 .33936 L
.85333 .33923 L
.85667 .33939 L
.86 .33938 L
.86333 .33938 L
.86667 .33939 L
.87 .33963 L
.87333 .33963 L
.87667 .33963 L
.88 .33957 L
.88333 .33957 L
.88667 .33943 L
.89 .3392 L
.89333 .33896 L
.89667 .33896 L
.9 .33887 L
.90333 .33878 L
.90667 .33878 L
.91 .339 L
.91333 .33907 L
.91667 .33912 L
.92 .33909 L
.92333 .33927 L
.92667 .33932 L
.93 .3393 L
.93333 .3393 L
.93667 .33945 L
.94 .33956 L
.94333 .33957 L
.94667 .33961 L
.95 .33975 L
.95333 .33977 L
.95667 .3397 L
.96 .33963 L
.96333 .33965 L
.96667 .33956 L
.97 .33948 L
.97333 .33938 L
.97667 .33952 L
.98 .33948 L
.98333 .33939 L
.98667 .33938 L
.99 .33952 L
.99333 .33952 L
.99667 .33959 L
Mistroke
1 .33952 L
Mfstroke
1 .33952 m
1 .33952 L
s
0 1 0 r
0 .38805 m
.00333 .37728 L
.00667 .35994 L
.01 .35906 L
.01333 .35509 L
.01667 .35397 L
.02 .35624 L
.02333 .35763 L
.02667 .35458 L
.03 .35792 L
.03333 .35579 L
.03667 .35406 L
.04 .35164 L
.04333 .35011 L
.04667 .35004 L
.05 .35215 L
.05333 .35399 L
.05667 .35857 L
.06 .36273 L
.06333 .36562 L
.06667 .36684 L
.07 .36748 L
.07333 .36721 L
.07667 .36493 L
.08 .3627 L
.08333 .36062 L
.08667 .3596 L
.09 .35983 L
.09333 .36135 L
.09667 .36369 L
.1 .36632 L
.10333 .36888 L
.10667 .37027 L
.11 .37186 L
.11333 .37233 L
.11667 .3709 L
.12 .36876 L
.12333 .36609 L
.12667 .36364 L
.13 .36111 L
.13333 .36014 L
.13667 .36034 L
.14 .36032 L
.14333 .36106 L
.14667 .36169 L
.15 .36281 L
.15333 .36212 L
.15667 .36126 L
.16 .35978 L
.16333 .35868 L
Mistroke
.16667 .35743 L
.17 .35718 L
.17333 .3574 L
.17667 .35842 L
.18 .35949 L
.18333 .36104 L
.18667 .36239 L
.19 .36423 L
.19333 .36537 L
.19667 .36618 L
.2 .36681 L
.20333 .36663 L
.20667 .36632 L
.21 .36584 L
.21333 .36544 L
.21667 .36457 L
.22 .36392 L
.22333 .36369 L
.22667 .36342 L
.23 .3634 L
.23333 .36318 L
.23667 .36318 L
.24 .3629 L
.24333 .36293 L
.24667 .36264 L
.25 .36228 L
.25333 .36154 L
.25667 .36115 L
.26 .36057 L
.26333 .36007 L
.26667 .35938 L
.27 .35961 L
.27333 .35945 L
.27667 .35938 L
.28 .35915 L
.28333 .35927 L
.28667 .35888 L
.29 .35839 L
.29333 .35767 L
.29667 .35756 L
.3 .35736 L
.30333 .35756 L
.30667 .35785 L
.31 .35889 L
.31333 .3597 L
.31667 .36046 L
.32 .36104 L
.32333 .36176 L
.32667 .36225 L
.33 .36252 L
Mistroke
.33333 .36273 L
.33667 .36304 L
.34 .36335 L
.34333 .36356 L
.34667 .36391 L
.35 .3641 L
.35333 .36416 L
.35667 .36382 L
.36 .36336 L
.36333 .36288 L
.36667 .3623 L
.37 .36163 L
.37333 .36122 L
.37667 .36126 L
.38 .36108 L
.38333 .36108 L
.38667 .36115 L
.39 .36158 L
.39333 .36151 L
.39667 .36145 L
.4 .36129 L
.40333 .36147 L
.40667 .36138 L
.41 .36147 L
.41333 .36156 L
.41667 .36189 L
.42 .36201 L
.42333 .36217 L
.42667 .36241 L
.43 .3627 L
.43333 .36279 L
.43667 .3629 L
.44 .3629 L
.44333 .36293 L
.44667 .36275 L
.45 .36263 L
.45333 .36243 L
.45667 .36228 L
.46 .36192 L
.46333 .36172 L
.46667 .36145 L
.47 .3616 L
.47333 .36144 L
.47667 .36147 L
.48 .3614 L
.48333 .3616 L
.48667 .36151 L
.49 .36147 L
.49333 .36124 L
.49667 .36136 L
Mistroke
.5 .36131 L
.50333 .36133 L
.50667 .36138 L
.51 .3618 L
.51333 .36205 L
.51667 .36228 L
.52 .36245 L
.52333 .36275 L
.52667 .36275 L
.53 .36268 L
.53333 .36248 L
.53667 .36246 L
.54 .36239 L
.54333 .36245 L
.54667 .36255 L
.55 .36302 L
.55333 .36333 L
.55667 .3636 L
.56 .36385 L
.56333 .36418 L
.56667 .36423 L
.57 .36421 L
.57333 .364 L
.57667 .36387 L
.58 .36364 L
.58333 .36344 L
.58667 .36331 L
.59 .3634 L
.59333 .36327 L
.59667 .36324 L
.6 .36315 L
.60333 .36327 L
.60667 .36311 L
.61 .36286 L
.61333 .36254 L
.61667 .36243 L
.62 .3621 L
.62333 .36178 L
.62667 .36151 L
.63 .36158 L
.63333 .36133 L
.63667 .36133 L
.64 .3612 L
.64333 .36149 L
.64667 .36151 L
.65 .36162 L
.65333 .36169 L
.65667 .36201 L
.66 .36217 L
.66333 .3623 L
Mistroke
.66667 .36234 L
.67 .36252 L
.67333 .36246 L
.67667 .36246 L
.68 .36237 L
.68333 .36239 L
.68667 .36237 L
.69 .36241 L
.69333 .36241 L
.69667 .36266 L
.7 .36273 L
.70333 .36277 L
.70667 .36266 L
.71 .36268 L
.71333 .3625 L
.71667 .36234 L
.72 .36205 L
.72333 .36201 L
.72667 .36183 L
.73 .36174 L
.73333 .36165 L
.73667 .36189 L
.74 .3619 L
.74333 .36192 L
.74667 .36181 L
.75 .36196 L
.75333 .36178 L
.75667 .36165 L
.76 .36147 L
.76333 .36156 L
.76667 .36149 L
.77 .36162 L
.77333 .36165 L
.77667 .36203 L
.78 .36217 L
.78333 .36236 L
.78667 .36243 L
.79 .36279 L
.79333 .36284 L
.79667 .36302 L
.8 .36309 L
.80333 .36327 L
.80667 .36331 L
.81 .36335 L
.81333 .36335 L
.81667 .36342 L
.82 .36333 L
.82333 .36327 L
.82667 .36313 L
.83 .36311 L
Mistroke
.83333 .36299 L
.83667 .36293 L
.84 .36284 L
.84333 .36299 L
.84667 .3629 L
.85 .36288 L
.85333 .36279 L
.85667 .36299 L
.86 .36295 L
.86333 .36297 L
.86667 .36295 L
.87 .36315 L
.87333 .36313 L
.87667 .36318 L
.88 .36311 L
.88333 .36318 L
.88667 .36306 L
.89 .36286 L
.89333 .36261 L
.89667 .36254 L
.9 .36236 L
.90333 .36227 L
.90667 .36214 L
.91 .36228 L
.91333 .36228 L
.91667 .36234 L
.92 .36234 L
.92333 .36252 L
.92667 .36257 L
.93 .36259 L
.93333 .36259 L
.93667 .36277 L
.94 .36281 L
.94333 .36295 L
.94667 .36299 L
.95 .36315 L
.95333 .36315 L
.95667 .36317 L
.96 .36308 L
.96333 .36318 L
.96667 .36308 L
.97 .36306 L
.97333 .36293 L
.97667 .36309 L
.98 .36299 L
.98333 .36302 L
.98667 .36299 L
.99 .36317 L
.99333 .36313 L
.99667 .36315 L
Mistroke
1 .36317 L
Mfstroke
1 .36317 m
1 .36317 L
s
0 0 1 r
0 .42452 m
.00333 .40707 L
.00667 .38998 L
.01 .38118 L
.01333 .37464 L
.01667 .37701 L
.02 .37741 L
.02333 .37846 L
.02667 .37784 L
.03 .38218 L
.03333 .37978 L
.03667 .37827 L
.04 .37457 L
.04333 .37239 L
.04667 .37133 L
.05 .37265 L
.05333 .37442 L
.05667 .37885 L
.06 .38352 L
.06333 .38775 L
.06667 .39056 L
.07 .39237 L
.07333 .39274 L
.07667 .3911 L
.08 .3884 L
.08333 .38499 L
.08667 .38307 L
.09 .38224 L
.09333 .38309 L
.09667 .38546 L
.1 .3881 L
.10333 .39108 L
.10667 .39382 L
.11 .39644 L
.11333 .39743 L
.11667 .39657 L
.12 .39423 L
.12333 .39058 L
.12667 .38721 L
.13 .38391 L
.13333 .38175 L
.13667 .38101 L
.14 .38078 L
.14333 .3817 L
.14667 .3828 L
.15 .38488 L
.15333 .38481 L
.15667 .38397 L
.16 .38194 L
.16333 .38041 L
Mistroke
.16667 .3787 L
.17 .37771 L
.17333 .37736 L
.17667 .37827 L
.18 .37928 L
.18333 .38103 L
.18667 .38296 L
.19 .38557 L
.19333 .38725 L
.19667 .38874 L
.2 .38957 L
.20333 .3897 L
.20667 .38985 L
.21 .38955 L
.21333 .38926 L
.21667 .38834 L
.22 .38779 L
.22333 .38739 L
.22667 .38726 L
.23 .38725 L
.23333 .38698 L
.23667 .38682 L
.24 .38659 L
.24333 .38674 L
.24667 .38646 L
.25 .38613 L
.25333 .3855 L
.25667 .38512 L
.26 .38447 L
.26333 .38378 L
.26667 .38313 L
.27 .38306 L
.27333 .38298 L
.27667 .38296 L
.28 .38293 L
.28333 .38337 L
.28667 .38302 L
.29 .38268 L
.29333 .38181 L
.29667 .38149 L
.3 .38101 L
.30333 .38086 L
.30667 .38086 L
.31 .38181 L
.31333 .3825 L
.31667 .38343 L
.32 .38408 L
.32333 .38497 L
.32667 .3855 L
.33 .38564 L
Mistroke
.33333 .38566 L
.33667 .38585 L
.34 .38617 L
.34333 .38641 L
.34667 .38685 L
.35 .38734 L
.35333 .3878 L
.35667 .38777 L
.36 .38866 L
.36333 .38939 L
.36667 .38792 L
.37 .39155 L
.37333 .40071 L
.37667 .40925 L
.38 .42383 L
.38333 .44334 L
.38667 .46133 L
.39 .47308 L
.39333 .48416 L
.39667 .49116 L
.4 .49723 L
.40333 .49309 L
.40667 .49604 L
.41 .49538 L
.41333 .4992 L
.41667 .49473 L
.42 .49304 L
.42333 .48604 L
.42667 .47803 L
.43 .46275 L
.43333 .44271 L
.43667 .42279 L
.44 .40378 L
.44333 .38659 L
.44667 .37522 L
.45 .37283 L
.45333 .36816 L
.45667 .37699 L
.46 .3781 L
.46333 .37864 L
.46667 .37732 L
.47 .37883 L
.47333 .37682 L
.47667 .37579 L
.48 .37287 L
.48333 .373 L
.48667 .37404 L
.49 .37593 L
.49333 .37872 L
.49667 .38306 L
Mistroke
.5 .38576 L
.50333 .38747 L
.50667 .3886 L
.51 .38914 L
.51333 .38851 L
.51667 .38704 L
.52 .3857 L
.52333 .38365 L
.52667 .38272 L
.53 .38317 L
.53333 .38477 L
.53667 .38769 L
.54 .3906 L
.54333 .39332 L
.54667 .39542 L
.55 .39648 L
.55333 .39581 L
.55667 .39332 L
.56 .3903 L
.56333 .38648 L
.56667 .38339 L
.57 .38153 L
.57333 .38136 L
.57667 .38233 L
.58 .3828 L
.58333 .38384 L
.58667 .38399 L
.59 .38415 L
.59333 .38261 L
.59667 .38097 L
.6 .37868 L
.60333 .37702 L
.60667 .37602 L
.61 .37613 L
.61333 .37673 L
.61667 .37872 L
.62 .38041 L
.62333 .38244 L
.62667 .38412 L
.63 .38618 L
.63333 .38771 L
.63667 .38868 L
.64 .38913 L
.64333 .38885 L
.64667 .38888 L
.65 .38849 L
.65333 .38821 L
.65667 .38747 L
.66 .38712 L
.66333 .38661 L
Mistroke
.66667 .38618 L
.67 .38602 L
.67333 .38568 L
.67667 .38529 L
.68 .38492 L
.68333 .38514 L
.68667 .38497 L
.69 .38468 L
.69333 .38419 L
.69667 .38415 L
.7 .38367 L
.70333 .38315 L
.70667 .3828 L
.71 .38315 L
.71333 .38317 L
.71667 .38322 L
.72 .38315 L
.72333 .38319 L
.72667 .38252 L
.73 .38173 L
.73333 .38058 L
.73667 .38015 L
.74 .37969 L
.74333 .37972 L
.74667 .38017 L
.75 .38179 L
.75333 .38287 L
.75667 .38399 L
.76 .38483 L
.76333 .38557 L
.76667 .38583 L
.77 .38574 L
.77333 .38564 L
.77667 .38557 L
.78 .38572 L
.78333 .38602 L
.78667 .38656 L
.79 .38719 L
.79333 .38767 L
.79667 .38935 L
.8 .38851 L
.80333 .38667 L
.80667 .38846 L
.81 .39462 L
.81333 .40071 L
.81667 .41484 L
.82 .4351 L
.82333 .45107 L
.82667 .46995 L
.83 .48094 L
Mistroke
.83333 .4901 L
.83667 .49391 L
.84 .49821 L
.84333 .49276 L
.84667 .49466 L
.85 .49516 L
.85333 .49881 L
.85667 .49399 L
.86 .49075 L
.86333 .48233 L
.86667 .47194 L
.87 .4545 L
.87333 .4323 L
.87667 .41134 L
.88 .39542 L
.88333 .38006 L
.88667 .36982 L
.89 .372 L
.89333 .3712 L
.89667 .37794 L
.9 .37885 L
.90333 .37969 L
.90667 .37637 L
.91 .37717 L
.91333 .37499 L
.91667 .37399 L
.92 .37311 L
.92333 .37341 L
.92667 .37462 L
.93 .37712 L
.93333 .37982 L
.93667 .38361 L
.94 .38611 L
.94333 .38773 L
.94667 .38836 L
.95 .38846 L
.95333 .38792 L
.95667 .38611 L
.96 .38464 L
.96333 .38291 L
.96667 .38239 L
.97 .38332 L
.97333 .38533 L
.97667 .38883 L
.98 .39186 L
.98333 .39417 L
.98667 .39564 L
.99 .39587 L
.99333 .39445 L
.99667 .39121 L
Mistroke
1 .3878 L
Mfstroke
1 .3878 m
1 .3878 L
s
0 0 0 r
0 .43945 m
.00333 .43179 L
.00667 .41262 L
.01 .40495 L
.01333 .40559 L
.01667 .40158 L
.02 .40086 L
.02333 .40553 L
.02667 .40094 L
.03 .40536 L
.03333 .40372 L
.03667 .40175 L
.04 .39929 L
.04333 .39789 L
.04667 .39742 L
.05 .39854 L
.05333 .3995 L
.05667 .40368 L
.06 .40727 L
.06333 .41033 L
.06667 .41236 L
.07 .41359 L
.07333 .41444 L
.07667 .41338 L
.08 .41124 L
.08333 .40958 L
.08667 .40876 L
.09 .40755 L
.09333 .40835 L
.09667 .41005 L
.1 .41222 L
.10333 .41438 L
.10667 .41648 L
.11 .41875 L
.11333 .41937 L
.11667 .41854 L
.12 .41665 L
.12333 .41366 L
.12667 .41066 L
.13 .4075 L
.13333 .40595 L
.13667 .40585 L
.14 .40551 L
.14333 .40625 L
.14667 .40731 L
.15 .40846 L
.15333 .40765 L
.15667 .40689 L
.16 .40517 L
.16333 .40417 L
Mistroke
.16667 .40264 L
.17 .40188 L
.17333 .40219 L
.17667 .40319 L
.18 .40406 L
.18333 .40568 L
.18667 .4072 L
.19 .40926 L
.19333 .41088 L
.19667 .4123 L
.2 .41302 L
.20333 .41289 L
.20667 .413 L
.21 .41281 L
.21333 .41255 L
.21667 .41187 L
.22 .41149 L
.22333 .41115 L
.22667 .41107 L
.23 .41092 L
.23333 .4106 L
.23667 .41035 L
.24 .40986 L
.24333 .40988 L
.24667 .40979 L
.25 .40965 L
.25333 .40914 L
.25667 .40899 L
.26 .40848 L
.26333 .40795 L
.26667 .40718 L
.27 .40701 L
.27333 .40674 L
.27667 .40674 L
.28 .40653 L
.28333 .40689 L
.28667 .40665 L
.29 .40617 L
.29333 .40551 L
.29667 .40544 L
.3 .4051 L
.30333 .40502 L
.30667 .4051 L
.31 .40606 L
.31333 .40676 L
.31667 .40746 L
.32 .40808 L
.32333 .40892 L
.32667 .40939 L
.33 .40956 L
Mistroke
.33333 .4096 L
.33667 .40971 L
.34 .4098 L
.34333 .41013 L
.34667 .41147 L
.35 .41417 L
.35333 .41824 L
.35667 .41801 L
.36 .41914 L
.36333 .41623 L
.36667 .41517 L
.37 .41795 L
.37333 .42164 L
.37667 .4299 L
.38 .44442 L
.38333 .47059 L
.38667 .48503 L
.39 .49445 L
.39333 .51612 L
.39667 .51893 L
.4 .5201 L
.40333 .51818 L
.40667 .5212 L
.41 .51704 L
.41333 .52192 L
.41667 .51666 L
.42 .51464 L
.42333 .51254 L
.42667 .50534 L
.43 .48617 L
.43333 .46522 L
.43667 .45613 L
.44 .43659 L
.44333 .41279 L
.44667 .39774 L
.45 .39786 L
.45333 .39804 L
.45667 .40508 L
.46 .40111 L
.46333 .40449 L
.46667 .40283 L
.47 .40137 L
.47333 .40082 L
.47667 .40105 L
.48 .39905 L
.48333 .40005 L
.48667 .39952 L
.49 .39844 L
.49333 .40103 L
.49667 .4057 L
Mistroke
.5 .40752 L
.50333 .40856 L
.50667 .4103 L
.51 .41175 L
.51333 .41209 L
.51667 .41204 L
.52 .41126 L
.52333 .40933 L
.52667 .40844 L
.53 .40835 L
.53333 .40922 L
.53667 .41158 L
.54 .41359 L
.54333 .41523 L
.54667 .41739 L
.55 .41926 L
.55333 .41899 L
.55667 .41644 L
.56 .41421 L
.56333 .41145 L
.56667 .40837 L
.57 .40599 L
.57333 .406 L
.57667 .40685 L
.58 .40684 L
.58333 .40772 L
.58667 .40818 L
.59 .40789 L
.59333 .40574 L
.59667 .40409 L
.6 .40186 L
.60333 .40063 L
.60667 .40011 L
.61 .40041 L
.61333 .40115 L
.61667 .40336 L
.62 .40479 L
.62333 .40644 L
.62667 .40776 L
.63 .40941 L
.63333 .4106 L
.63667 .41166 L
.64 .41249 L
.64333 .41256 L
.64667 .41266 L
.65 .41256 L
.65333 .41228 L
.65667 .41135 L
.66 .41107 L
.66333 .41092 L
Mistroke
.66667 .4102 L
.67 .40948 L
.67333 .4089 L
.67667 .40858 L
.68 .40814 L
.68333 .40839 L
.68667 .40841 L
.69 .40824 L
.69333 .40791 L
.69667 .40814 L
.7 .40778 L
.70333 .40708 L
.70667 .40636 L
.71 .40638 L
.71333 .40638 L
.71667 .40642 L
.72 .40623 L
.72333 .40642 L
.72667 .40582 L
.73 .40508 L
.73333 .40409 L
.73667 .40366 L
.74 .40307 L
.74333 .40296 L
.74667 .40349 L
.75 .40513 L
.75333 .40634 L
.75667 .40759 L
.76 .40859 L
.76333 .40948 L
.76667 .40971 L
.77 .40948 L
.77333 .40918 L
.77667 .40878 L
.78 .40897 L
.78333 .41033 L
.78667 .41529 L
.79 .4148 L
.79333 .41856 L
.79667 .42436 L
.8 .42232 L
.80333 .42117 L
.80667 .4224 L
.81 .42328 L
.81333 .44402 L
.81667 .46947 L
.82 .47361 L
.82333 .49592 L
.82667 .52084 L
.83 .52056 L
Mistroke
.83333 .52103 L
.83667 .53052 L
.84 .53277 L
.84333 .52126 L
.84667 .51746 L
.85 .51411 L
.85333 .51093 L
.85667 .50226 L
.86 .5001 L
.86333 .49069 L
.86667 .46473 L
.87 .43726 L
.87333 .42799 L
.87667 .40228 L
.88 .38897 L
.88333 .39441 L
.88667 .39356 L
.89 .39396 L
.89333 .39632 L
.89667 .40742 L
.9 .41016 L
.90333 .40854 L
.90667 .40372 L
.91 .39899 L
.91333 .39791 L
.91667 .39769 L
.92 .39969 L
.92333 .40338 L
.92667 .40582 L
.93 .4072 L
.93333 .40767 L
.93667 .40899 L
.94 .40962 L
.94333 .40922 L
.94667 .40807 L
.95 .40737 L
.95333 .40729 L
.95667 .40631 L
.96 .40763 L
.96333 .40994 L
.96667 .41045 L
.97 .41179 L
.97333 .41523 L
.97667 .41757 L
.98 .41778 L
.98333 .41852 L
.98667 .41844 L
.99 .41417 L
.99333 .41031 L
.99667 .40799 L
Mistroke
1 .40517 L
Mfstroke
1 .40517 m
1 .40517 L
s
1 0 0 r
0 .46172 m
.00333 .44522 L
.00667 .43533 L
.01 .4254 L
.01333 .4214 L
.01667 .42739 L
.02 .42582 L
.02333 .42701 L
.02667 .42573 L
.03 .42782 L
.03333 .42601 L
.03667 .42444 L
.04 .4204 L
.04333 .41945 L
.04667 .41912 L
.05 .4205 L
.05333 .42387 L
.05667 .42877 L
.06 .43238 L
.06333 .43586 L
.06667 .4379 L
.07 .43885 L
.07333 .43809 L
.07667 .43619 L
.08 .43386 L
.08333 .43091 L
.08667 .42958 L
.09 .42939 L
.09333 .43096 L
.09667 .43386 L
.1 .43638 L
.10333 .43923 L
.10667 .44185 L
.11 .44337 L
.11333 .44351 L
.11667 .44232 L
.12 .43994 L
.12333 .43628 L
.12667 .43338 L
.13 .43091 L
.13333 .42967 L
.13667 .42977 L
.14 .43015 L
.14333 .43139 L
.14667 .43219 L
.15 .43348 L
.15333 .4331 L
.15667 .43205 L
.16 .43001 L
.16333 .42858 L
Mistroke
.16667 .42749 L
.17 .42687 L
.17333 .42663 L
.17667 .42792 L
.18 .42896 L
.18333 .43058 L
.18667 .432 L
.19 .43424 L
.19333 .43605 L
.19667 .43723 L
.2 .43781 L
.20333 .43781 L
.20667 .4379 L
.21 .43709 L
.21333 .43628 L
.21667 .43529 L
.22 .43476 L
.22333 .43391 L
.22667 .43343 L
.23 .43367 L
.23333 .43357 L
.23667 .43324 L
.24 .43286 L
.24333 .43305 L
.24667 .43291 L
.25 .43229 L
.25333 .43162 L
.25667 .43153 L
.26 .43082 L
.26333 .4301 L
.26667 .42958 L
.27 .42967 L
.27333 .42963 L
.27667 .42948 L
.28 .42925 L
.28333 .42953 L
.28667 .4292 L
.29 .42872 L
.29333 .42787 L
.29667 .42768 L
.3 .42735 L
.30333 .42735 L
.30667 .42773 L
.31 .42872 L
.31333 .42972 L
.31667 .43067 L
.32 .43158 L
.32333 .43258 L
.32667 .43319 L
.33 .43348 L
Mistroke
.33333 .43353 L
.33667 .43362 L
.34 .43391 L
.34333 .43414 L
.34667 .43448 L
.35 .4349 L
.35333 .43524 L
.35667 .43548 L
.36 .43548 L
.36333 .4359 L
.36667 .43828 L
.37 .44304 L
.37333 .4505 L
.37667 .46557 L
.38 .48178 L
.38333 .50094 L
.38667 .51944 L
.39 .53028 L
.39333 .54245 L
.39667 .5482 L
.4 .55196 L
.40333 .54706 L
.40667 .54882 L
.41 .54687 L
.41333 .54973 L
.41667 .54388 L
.42 .53974 L
.42333 .53052 L
.42667 .51968 L
.43 .5009 L
.43333 .47922 L
.43667 .45682 L
.44 .4351 L
.44333 .42544 L
.44667 .41622 L
.45 .41494 L
.45333 .41617 L
.45667 .42511 L
.46 .42639 L
.46333 .4283 L
.46667 .42468 L
.47 .42511 L
.47333 .42283 L
.47667 .42169 L
.48 .4204 L
.48333 .42112 L
.48667 .42269 L
.49 .42563 L
.49333 .42849 L
.49667 .43186 L
Mistroke
.5 .43405 L
.50333 .43514 L
.50667 .43562 L
.51 .43514 L
.51333 .43448 L
.51667 .43334 L
.52 .4321 L
.52333 .43086 L
.52667 .43063 L
.53 .43143 L
.53333 .43343 L
.53667 .43685 L
.54 .43994 L
.54333 .4427 L
.54667 .44408 L
.55 .44394 L
.55333 .44246 L
.55667 .43937 L
.56 .43567 L
.56333 .43215 L
.56667 .43015 L
.57 .42953 L
.57333 .43029 L
.57667 .43219 L
.58 .43315 L
.58333 .43353 L
.58667 .43258 L
.59 .43186 L
.59333 .43006 L
.59667 .42792 L
.6 .42568 L
.60333 .42483 L
.60667 .42454 L
.61 .4253 L
.61333 .42654 L
.61667 .42887 L
.62 .43082 L
.62333 .43262 L
.62667 .43405 L
.63 .43581 L
.63333 .43714 L
.63667 .43795 L
.64 .43819 L
.64333 .43766 L
.64667 .43747 L
.65 .43671 L
.65333 .43586 L
.65667 .43481 L
.66 .43414 L
.66333 .43305 L
Mistroke
.66667 .43243 L
.67 .43215 L
.67333 .43181 L
.67667 .43153 L
.68 .43101 L
.68333 .43143 L
.68667 .43148 L
.69 .43139 L
.69333 .43101 L
.69667 .43105 L
.7 .43072 L
.70333 .43039 L
.70667 .42996 L
.71 .42996 L
.71333 .42982 L
.71667 .42944 L
.72 .42877 L
.72333 .42863 L
.72667 .42782 L
.73 .42682 L
.73333 .42554 L
.73667 .4254 L
.74 .42521 L
.74333 .42582 L
.74667 .42682 L
.75 .42887 L
.75333 .43053 L
.75667 .43205 L
.76 .43291 L
.76333 .43372 L
.76667 .43405 L
.77 .43376 L
.77333 .43334 L
.77667 .433 L
.78 .4331 L
.78333 .43324 L
.78667 .43376 L
.79 .43424 L
.79333 .43467 L
.79667 .43462 L
.8 .43424 L
.80333 .43495 L
.80667 .44013 L
.81 .44608 L
.81333 .4563 L
.81667 .47817 L
.82 .49567 L
.82333 .51202 L
.82667 .53432 L
.83 .54093 L
Mistroke
.83333 .55011 L
.83667 .55453 L
.84 .55629 L
.84333 .54992 L
.84667 .5512 L
.85 .5492 L
.85333 .55196 L
.85667 .54488 L
.86 .53813 L
.86333 .52714 L
.86667 .50993 L
.87 .4853 L
.87333 .4622 L
.87667 .4427 L
.88 .42159 L
.88333 .41769 L
.88667 .4146 L
.89 .41394 L
.89333 .41646 L
.89667 .42649 L
.9 .42696 L
.90333 .42716 L
.90667 .42216 L
.91 .42135 L
.91333 .41917 L
.91667 .41917 L
.92 .41979 L
.92333 .42193 L
.92667 .42444 L
.93 .42773 L
.93333 .42996 L
.93667 .43243 L
.94 .43391 L
.94333 .43476 L
.94667 .43467 L
.95 .43357 L
.95333 .43277 L
.95667 .43153 L
.96 .43034 L
.96333 .43001 L
.96667 .43058 L
.97 .43196 L
.97333 .43476 L
.97667 .4389 L
.98 .4418 L
.98333 .44361 L
.98667 .44437 L
.99 .44237 L
.99333 .43933 L
.99667 .43567 L
Mistroke
1 .43234 L
Mfstroke
1 .43234 m
1 .43234 L
s
0 1 0 r
0 .46915 m
.00333 .46194 L
.00667 .45099 L
.01 .44626 L
.01333 .44664 L
.01667 .45094 L
.02 .4509 L
.02333 .45258 L
.02667 .44945 L
.03 .45085 L
.03333 .44828 L
.03667 .44668 L
.04 .44458 L
.04333 .44411 L
.04667 .44481 L
.05 .44762 L
.05333 .45066 L
.05667 .45544 L
.06 .45871 L
.06333 .46101 L
.06667 .4619 L
.07 .46129 L
.07333 .46026 L
.07667 .45815 L
.08 .45591 L
.08333 .4538 L
.08667 .45324 L
.09 .45366 L
.09333 .45591 L
.09667 .45899 L
.1 .46176 L
.10333 .46447 L
.10667 .46602 L
.11 .46658 L
.11333 .46606 L
.11667 .46414 L
.12 .4611 L
.12333 .45759 L
.12667 .4552 L
.13 .45347 L
.13333 .45314 L
.13667 .45427 L
.14 .45502 L
.14333 .456 L
.14667 .45605 L
.15 .4567 L
.15333 .45581 L
.15667 .45436 L
.16 .45225 L
.16333 .45099 L
Mistroke
.16667 .45019 L
.17 .4501 L
.17333 .45066 L
.17667 .45235 L
.18 .45371 L
.18333 .45539 L
.18667 .45665 L
.19 .45843 L
.19333 .45974 L
.19667 .4604 L
.2 .46049 L
.20333 .46007 L
.20667 .4596 L
.21 .45899 L
.21333 .45843 L
.21667 .45796 L
.22 .4575 L
.22333 .45708 L
.22667 .45698 L
.23 .45722 L
.23333 .45712 L
.23667 .45703 L
.24 .45679 L
.24333 .45689 L
.24667 .45661 L
.25 .45614 L
.25333 .45548 L
.25667 .45516 L
.26 .45459 L
.26333 .45417 L
.26667 .4538 L
.27 .45408 L
.27333 .45399 L
.27667 .45394 L
.28 .4538 L
.28333 .45394 L
.28667 .45347 L
.29 .45296 L
.29333 .45221 L
.29667 .45216 L
.3 .45193 L
.30333 .45216 L
.30667 .45263 L
.31 .45394 L
.31333 .45478 L
.31667 .45562 L
.32 .45605 L
.32333 .4567 L
.32667 .45708 L
.33 .45722 L
Mistroke
.33333 .45731 L
.33667 .45754 L
.34 .45787 L
.34333 .45801 L
.34667 .45843 L
.35 .45881 L
.35333 .45899 L
.35667 .45904 L
.36 .45909 L
.36333 .46002 L
.36667 .46293 L
.37 .46948 L
.37333 .48352 L
.37667 .49883 L
.38 .51816 L
.38333 .53641 L
.38667 .55153 L
.39 .5586 L
.39333 .56791 L
.39667 .57049 L
.4 .57451 L
.40333 .56894 L
.40667 .56988 L
.41 .56787 L
.41333 .56965 L
.41667 .5637 L
.42 .55794 L
.42333 .54727 L
.42667 .53173 L
.43 .51011 L
.43333 .48567 L
.43667 .46569 L
.44 .45108 L
.44333 .4465 L
.44667 .43788 L
.45 .44149 L
.45333 .4428 L
.45667 .45048 L
.46 .45146 L
.46333 .45249 L
.46667 .44814 L
.47 .44743 L
.47333 .44514 L
.47667 .44453 L
.48 .44462 L
.48333 .4465 L
.48667 .44888 L
.49 .45155 L
.49333 .45375 L
.49667 .45703 L
Mistroke
.5 .45895 L
.50333 .45984 L
.50667 .45988 L
.51 .45904 L
.51333 .45787 L
.51667 .45614 L
.52 .45474 L
.52333 .45403 L
.52667 .45413 L
.53 .45576 L
.53333 .45853 L
.53667 .46222 L
.54 .46564 L
.54333 .4677 L
.54667 .46817 L
.55 .46686 L
.55333 .46447 L
.55667 .46077 L
.56 .45722 L
.56333 .45459 L
.56667 .45342 L
.57 .45342 L
.57333 .45488 L
.57667 .45708 L
.58 .45754 L
.58333 .45731 L
.58667 .45562 L
.59 .45427 L
.59333 .45202 L
.59667 .44991 L
.6 .44814 L
.60333 .44795 L
.60667 .44809 L
.61 .44926 L
.61333 .45071 L
.61667 .45342 L
.62 .45544 L
.62333 .45736 L
.62667 .45862 L
.63 .4597 L
.63333 .4604 L
.63667 .46049 L
.64 .46054 L
.64333 .4596 L
.64667 .45932 L
.65 .45871 L
.65333 .4582 L
.65667 .45768 L
.66 .45703 L
.66333 .45637 L
Mistroke
.66667 .45576 L
.67 .45567 L
.67333 .45548 L
.67667 .45534 L
.68 .45511 L
.68333 .45553 L
.68667 .45548 L
.69 .45525 L
.69333 .45455 L
.69667 .45445 L
.7 .45413 L
.70333 .45385 L
.70667 .45356 L
.71 .45389 L
.71333 .45385 L
.71667 .45375 L
.72 .45314 L
.72333 .45286 L
.72667 .45197 L
.73 .45085 L
.73333 .44991 L
.73667 .44996 L
.74 .4501 L
.74333 .4509 L
.74667 .45197 L
.75 .45408 L
.75333 .45539 L
.75667 .45651 L
.76 .45689 L
.76333 .45731 L
.76667 .4574 L
.77 .45712 L
.77333 .45694 L
.77667 .45689 L
.78 .45722 L
.78333 .45745 L
.78667 .45792 L
.79 .45839 L
.79333 .45829 L
.79667 .4582 L
.8 .45768 L
.80333 .46119 L
.80667 .46695 L
.81 .47659 L
.81333 .49695 L
.81667 .51479 L
.82 .53314 L
.82333 .55083 L
.82667 .56375 L
.83 .56684 L
Mistroke
.83333 .57391 L
.83667 .57512 L
.84 .57877 L
.84333 .57213 L
.84667 .57222 L
.85 .56922 L
.85333 .56922 L
.85667 .56131 L
.86 .55219 L
.86333 .53557 L
.86667 .51395 L
.87 .48919 L
.87333 .47088 L
.87667 .45122 L
.88 .43868 L
.88333 .44172 L
.88667 .43948 L
.89 .44093 L
.89333 .44322 L
.89667 .45034 L
.9 .45019 L
.90333 .45015 L
.90667 .44519 L
.91 .44402 L
.91333 .44289 L
.91667 .44336 L
.92 .44523 L
.92333 .44795 L
.92667 .45034 L
.93 .4531 L
.93333 .45497 L
.93667 .45712 L
.94 .4582 L
.94333 .45862 L
.94667 .4582 L
.95 .45661 L
.95333 .45544 L
.95667 .45399 L
.96 .45338 L
.96333 .45361 L
.96667 .45483 L
.97 .45726 L
.97333 .46068 L
.97667 .46428 L
.98 .46648 L
.98333 .46761 L
.98667 .46667 L
.99 .46363 L
.99333 .46045 L
.99667 .45708 L
Mistroke
1 .45441 L
Mfstroke
1 .45441 m
1 .45441 L
s
0 0 1 r
0 .47613 m
.00333 .4744 L
.00667 .47087 L
.01 .47205 L
.01333 .47186 L
.01667 .47676 L
.02 .47576 L
.02333 .4751 L
.02667 .47094 L
.03 .46921 L
.03333 .46733 L
.03667 .46748 L
.04 .46781 L
.04333 .47083 L
.04667 .47448 L
.05 .47856 L
.05333 .48154 L
.05667 .48449 L
.06 .48596 L
.06333 .48545 L
.06667 .48364 L
.07 .4807 L
.07333 .47904 L
.07667 .47749 L
.08 .47713 L
.08333 .47812 L
.08667 .47992 L
.09 .48224 L
.09333 .48475 L
.09667 .48799 L
.1 .49012 L
.10333 .49053 L
.10667 .48946 L
.11 .48718 L
.11333 .4846 L
.11667 .48125 L
.12 .47875 L
.12333 .47694 L
.12667 .47613 L
.13 .47628 L
.13333 .47713 L
.13667 .47933 L
.14 .47978 L
.14333 .47978 L
.14667 .47852 L
.15 .47779 L
.15333 .47635 L
.15667 .47503 L
.16 .47403 L
.16333 .47407 L
Mistroke
.16667 .47433 L
.17 .47506 L
.17333 .47617 L
.17667 .47823 L
.18 .47989 L
.18333 .48136 L
.18667 .48261 L
.19 .48379 L
.19333 .48434 L
.19667 .48423 L
.2 .48386 L
.20333 .48294 L
.20667 .48217 L
.21 .48143 L
.21333 .48118 L
.21667 .48103 L
.22 .48084 L
.22333 .48077 L
.22667 .48073 L
.23 .48095 L
.23333 .4807 L
.23667 .48022 L
.24 .47956 L
.24333 .47911 L
.24667 .47852 L
.25 .47819 L
.25333 .47775 L
.25667 .47771 L
.26 .47757 L
.26333 .47742 L
.26667 .47738 L
.27 .47775 L
.27333 .4776 L
.27667 .47738 L
.28 .47672 L
.28333 .47657 L
.28667 .47602 L
.29 .47565 L
.29333 .47536 L
.29667 .47584 L
.3 .47632 L
.30333 .47709 L
.30667 .47768 L
.31 .47878 L
.31333 .47967 L
.31667 .48007 L
.32 .48018 L
.32333 .4804 L
.32667 .48051 L
.33 .48059 L
Mistroke
.33333 .48077 L
.33667 .48103 L
.34 .48147 L
.34333 .48169 L
.34667 .48191 L
.35 .48239 L
.35333 .48276 L
.35667 .4832 L
.36 .48637 L
.36333 .49439 L
.36667 .50429 L
.37 .52141 L
.37333 .54398 L
.37667 .56025 L
.38 .57821 L
.38333 .58951 L
.38667 .59824 L
.39 .59743 L
.39333 .601 L
.39667 .59975 L
.4 .60332 L
.40333 .59677 L
.40667 .59632 L
.41 .59253 L
.41333 .58881 L
.41667 .57715 L
.42 .55973 L
.42333 .53776 L
.42667 .51258 L
.43 .49343 L
.43333 .47396 L
.43667 .46432 L
.44 .46023 L
.44333 .46678 L
.44667 .46759 L
.45 .47127 L
.45333 .4705 L
.45667 .47488 L
.46 .47326 L
.46333 .47175 L
.46667 .46785 L
.47 .46667 L
.47333 .46663 L
.47667 .46892 L
.48 .47153 L
.48333 .47517 L
.48667 .4779 L
.49 .47996 L
.49333 .48099 L
.49667 .4825 L
Mistroke
.5 .48298 L
.50333 .48257 L
.50667 .48143 L
.51 .47948 L
.51333 .4783 L
.51667 .47746 L
.52 .47779 L
.52333 .47963 L
.52667 .48224 L
.53 .48563 L
.53333 .48891 L
.53667 .49148 L
.54 .49215 L
.54333 .49086 L
.54667 .48754 L
.55 .48309 L
.55333 .4797 L
.55667 .47683 L
.56 .47573 L
.56333 .47624 L
.56667 .47683 L
.57 .47801 L
.57333 .47871 L
.57667 .47981 L
.58 .47882 L
.58333 .47713 L
.58667 .47429 L
.59 .47227 L
.59333 .47083 L
.59667 .47035 L
.6 .47054 L
.60333 .47208 L
.60667 .47341 L
.61 .47536 L
.61333 .47731 L
.61667 .47985 L
.62 .48187 L
.62333 .48331 L
.62667 .48416 L
.63 .48412 L
.63333 .48427 L
.63667 .48386 L
.64 .48349 L
.64333 .4825 L
.64667 .48184 L
.65 .48118 L
.65333 .48059 L
.65667 .48037 L
.66 .47981 L
.66333 .47941 L
Mistroke
.66667 .47878 L
.67 .47889 L
.67333 .47864 L
.67667 .47852 L
.68 .47823 L
.68333 .47845 L
.68667 .47819 L
.69 .4779 L
.69333 .47731 L
.69667 .47753 L
.7 .47742 L
.70333 .47738 L
.70667 .47709 L
.71 .47716 L
.71333 .47668 L
.71667 .47606 L
.72 .47495 L
.72333 .47433 L
.72667 .47356 L
.73 .47304 L
.73333 .47297 L
.73667 .47422 L
.74 .47536 L
.74333 .47683 L
.74667 .47816 L
.75 .4797 L
.75333 .48062 L
.75667 .48092 L
.76 .48048 L
.76333 .48011 L
.76667 .48003 L
.77 .47985 L
.77333 .48018 L
.77667 .48073 L
.78 .48121 L
.78333 .48165 L
.78667 .48176 L
.79 .48199 L
.79333 .48187 L
.79667 .48386 L
.8 .49064 L
.80333 .49667 L
.80667 .51559 L
.81 .53647 L
.81333 .55517 L
.81667 .57273 L
.82 .58848 L
.82333 .59559 L
.82667 .60288 L
.83 .59875 L
Mistroke
.83333 .60107 L
.83667 .59956 L
.84 .60262 L
.84333 .59706 L
.84667 .59577 L
.85 .58955 L
.85333 .58167 L
.85667 .56581 L
.86 .54479 L
.86333 .5167 L
.86667 .49862 L
.87 .47882 L
.87333 .46244 L
.87667 .46203 L
.88 .45957 L
.88333 .46785 L
.88667 .47013 L
.89 .4726 L
.89333 .47054 L
.89667 .47234 L
.9 .46998 L
.90333 .46859 L
.90667 .46656 L
.91 .46645 L
.91333 .46796 L
.91667 .47061 L
.92 .4733 L
.92333 .47687 L
.92667 .479 L
.93 .48029 L
.93333 .48095 L
.93667 .48151 L
.94 .4814 L
.94333 .48051 L
.94667 .47952 L
.95 .4779 L
.95333 .47702 L
.95667 .47742 L
.96 .47867 L
.96333 .48125 L
.96667 .48456 L
.97 .48776 L
.97333 .49001 L
.97667 .49115 L
.98 .49071 L
.98333 .48776 L
.98667 .48379 L
.99 .47992 L
.99333 .47698 L
.99667 .47506 L
Mistroke
1 .47536 L
Mfstroke
1 .47536 m
1 .47536 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1000, 618},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?X0002JR000`400000o`00o`00o`00o`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00:T0oooo1P0000060?ooo`H00000203oool4000007T0
oooo200000060?ooo`@00000203oool4000000P0oooo1000001d0?ooo`P000001P3oool4000000H0
oooo1P0000080?ooo`@00000L`3oool8000000@0oooo200000060?ooo`@00000203oool4000007@0
oooo200000040?ooo`P00000103oool6000000P0oooo1000001c0?ooo`P00000103oool8000000H0
oooo100000080?ooo`@00000203oool00:T0oooo1P0000060?ooo`H00000203oool4000007T0oooo
200000060?ooo`@00000203oool4000000P0oooo1000001d0?ooo`P000001P3oool4000000H0oooo
1P0000080?ooo`@00000L`3oool8000000@0oooo200000060?ooo`@00000203oool4000007@0oooo
200000040?ooo`P00000103oool6000000P0oooo1000001c0?ooo`P00000103oool8000000H0oooo
100000080?ooo`@00000203oool00:l0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
001k0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000MP3oool2000000H0oooo0P0000040?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`800000M@3oool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000MP3oool2000000X0oooo0P00000<0?ooo`800000103oool2000000@0oooo0P00
001e0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00060?ooo`00[`3oool2000000X0oooo0P0000040?ooo`800000103oool2000007/0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001f
0?ooo`8000001P3oool2000000@0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00001e
0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001f
0?ooo`8000002P3oool2000000`0oooo0P0000040?ooo`800000103oool2000007D0oooo0P000006
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo002_0?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`800000N`3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000007H0oooo0P0000060?oo
o`800000103oool2000000X0oooo0P0000040?ooo`800000103oool2000007D0oooo0P00000:0?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2000007H0oooo0P00000:0?oo
o`800000303oool2000000@0oooo0P0000040?ooo`800000M@3oool2000000P0oooo0P0000080?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00:l0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P00001k0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000MP3oool2000000H0oooo0P0000040?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000M@3oool2000000X0oooo0P0000060?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000MP3oool2000000X0oooo0P00000<0?ooo`80
0000103oool2000000@0oooo0P00001e0?ooo`800000203oool2000000P0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`00Z`3oool6000000@0oooo1P0000060?ooo`800000
103oool2000007/0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00001f0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`H00000
1P3oool2000000@0oooo0P00001e0?ooo`8000002P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00001f0?ooo`8000002P3oool2000000H0oooo1P0000060?ooo`800000
103oool2000007D0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo002[0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`800000N`3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000007H0oooo0P0000060?ooo`800000103oool2000000@0oooo1P0000060?ooo`800000103o
ool2000007D0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000007H0oooo0P00000:0?ooo`8000001P3oool6000000H0oooo0P0000040?ooo`800000M@3o
ool2000000X0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00:T0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000N`3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000007H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2
000007D0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool2
000007H0oooo0P00000:0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000M@3oool2
000000`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool0
0:T0oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000N`3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
07H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool20000
07D0oooo0P00000:0?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
07H0oooo0P00000:0?ooo`8000001P3oool2000000X0oooo0P0000040?ooo`800000M@3oool20000
00`0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001P3oool00:T0
oooo0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000M`3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000780
oooo1P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool200000740
oooo1P0000060?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`800000103oool200000780
oooo1P0000060?ooo`H000001P3oool2000000X0oooo0P0000040?ooo`800000L@3oool6000000H0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0
oooo002Y0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`800000103oool2000007L0oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00001b0?ooo`H000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000000@0oooo
0P00001a0?ooo`H000001P3oool6000000H0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P00001b0?ooo`H000001P3oool6000000H0oooo0P00000:0?ooo`800000103oool200000740oooo
1P0000060?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000060?ooo`00Z`3oool4000000H0oooo200000060?ooo`@00000O@3oool2000000P0oooo1000
00080?ooo`@00000203oool4000007P0oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000
001g0?ooo`8000002P3oool2000000P0oooo100000080?ooo`@00000N03oool2000000X0oooo0P00
00060?ooo`P000001P3oool4000007L0oooo0P0000080?ooo`@00000203oool4000000P0oooo1000
00080?ooo`00Z`3oool4000000H0oooo200000060?ooo`@00000O@3oool2000000P0oooo10000008
0?ooo`@00000203oool4000007P0oooo0P0000080?ooo`@000001P3oool8000000H0oooo1000001g
0?ooo`8000002P3oool2000000P0oooo100000080?ooo`@00000N03oool2000000X0oooo0P000006
0?ooo`P000001P3oool4000007L0oooo0P0000080?ooo`@00000203oool4000000P0oooo10000008
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
o`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?oo
ool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo
003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?oo
on/0oooo000K0?ooool00000o`00003o00000;D000006`3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool06@3oool001/0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo/@3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooona
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
ok40oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo/@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooona0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oook40oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo/@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool500000;`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooon`0oooo1000000K0?ooo`006`3oool00`000000oooo0?ooo`2m0?ooo`80
0000o`3ooooo0?oooo40oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
_03oool010000000oooo0?ooo`00003o0?ooool0ooool03oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`2l0?ooo`040000003oool0oooo00000?l0ooooo`3oooo`0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3oooo[0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000002h0oooo0P00003o0?ooool0oooo^`3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003o
ool0oooo02T0oooo0P0000020?ooo`800000o`3ooooo0?oookT0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo2000
003o0?ooool0ooooE03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05L0oooo0`0000080?ooo`030000003oool0oooo0?l0ooooo`3ooomA
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`06000001l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1C0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003o0?oo
obD0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0;0?ooo`8000001P3oool9000001D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0LP3oool600000:L0
oooo2@0000020?ooo`030000003oool0oooo0=80oooo0`00001<0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06h0oooo0`0000060?ooo`800000X`3oool2000000`0oooo
00<000000?ooo`3oool0D`3oool900000780oooo0`0000030?ooo`H00000AP3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`<000002`3oool2000008/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0D03oool2000000T0oooo0P00001]0?ooo`<00000303oool3000004<0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0I`3oool200000100oooo0P00001i
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001P3oool2000000X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`<00000:@3oool2000000d0oooo0P00001Y
0?ooo`8000004P3oool200000440oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0:03oool=000008<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool2000001l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0180oooo0P00001f0?oo
o`8000003@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo0P0000030?ooo`<00000903o
ool200000140oooo00<000000?ooo`3oool0I03oool2000001H0oooo0P00000o0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`030000003oool0oooo02D0oooo0`00000=0?ooo`<00000O`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0T0?ooo`@000000P3oool2000001`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1R0?ooo`8000005`3oool2000007@0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo2P00000M0?ooo`8000006P3o
ool00`000000oooo0?ooo`0L0?ooo`H000006P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`0O0?ooo`H000004`3oool3000007`0oooo00<000000?ooo`3oool08@3oool2
000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`800000203oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@@3oool<
000001@0oooo00<000000?ooo`3oool06@3oool300000700oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=P3oool3000000X0oooo0`00000H0?ooo`8000007@3o
ool2000001T0oooo0`0000060?ooo`H00000403oool5000001/0oooo000K0?ooo`030000003oool0
oooo00H0oooo3000000:0?ooo`<00000703oool3000007T0oooo00<000000?ooo`3oool08`3oool2
000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`8000002`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool6
000001l0oooo1`00000<0?ooo`<000003`3oool2000001l0oooo0`00001]0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo0P00000E0?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`800000603o
ool6000000`0oooo4`00000=0?ooo`H00000403oool3000001<0oooo0P00000Q0?ooo`<000004`3o
ool3000000l0oooo1`0000030?ooo`H00000103oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`<00000303oool:00000280oooo0`00000@0?ooo`L00000GP3oool0
0`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0403oool3000000H0oooo1P00000@0?ooo`T000005P3oool7
000000<0oooo1@00000T0?ooo`<00000J@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?oo
o`0I0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo0`00
000P0?ooo`<000000`3oool6000001<0oooo0`0000040?ooo`H000006@3oool3000000d0oooo0`00
000V0?ooo`<000003@3oool3000001T0oooo0`00000:0?ooo`030000003oool0oooo01T0oooo0006
0?ooo`@000004@3oool6000003h0oooo400000070?ooo`800000G03oool00`000000oooo0?ooo`0X
0?ooo`800000103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo0P00000@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3oool2000000h0oooo0P00000?
0?oooa0000009P3oool3000002`0oooo0`0000060?ooo`<00000G@3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0@0?ooo`<00000
7P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4`3oool3000002H0oooo0`00000L0?ooo`@000008P3oool3000000L0oooo0`00000/0?ooo`d00000
:@3oool00`000000oooo0?ooo`0I0?ooo`001P3oool400000140oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:`3o
ool4000001X0oooo00<000000?ooo`3oool05@3oool4000001<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Q0?ooo`8000002`3oool00`000000oooo0?ooo`1g0?ooo`H000000`3o
ool3000005T0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`80000000<0
oooo0000003oool0<`3oool2000000d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0@0?ooo`800000L@3oool7000006D0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`8000003`3oool00`000000oooo0?ooo`1K0?ooo`050000003oool000000000003oool00P00
001C0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04`3oool2000001L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool2000008H0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool2000000h0oooo0P00
003O0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000l0oooo1`00001H
0?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`800000>`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0100oooo0P00000J0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool09P3oool7000008P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03d0oooo0P0000080?ooo`030000003oool0oooo01P0oooo0P00000:
0?ooo`800000g03oool6000001/0oooo00040?ooo`800000103oool2000000l0oooo00<000000?oo
o`3oool0I03oool3000000P0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00H0oooo2@00000M0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo04L0oooo0P0000040?ooo`8000007@3oool3000000@0oooo0`00003S0?oo
o`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000l0oooo00<000000?ooo`3o
ool0I`3oool2000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0C@3oool2000000@0oooo0P00000W0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo04X0oooo1000000R0?ooo`@00000iP3oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000@0oooo0P00000?0?ooo`030000003oool0oooo06T0oooo0P0000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0C`3oool4000002X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2k0?oo
o`800000DP3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool06@3oool000@0
oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`1[0?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0OP3oool2000000H0
oooo0P0000300?ooo`D00000B`3oool200000?l0ooooGP3oool00`000000oooo0?ooo`0I0?ooo`00
103oool2000000@0oooo0P00000?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`210?ooo`H00000a`3oool800000480oooo00<000000?ooo`3oool0
o`3ooomN0?ooo`030000003oool0oooo01T0oooo00040?ooo`800000103oool2000000l0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooE`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?oo
o`0I0?ooo`00103oool2000000@0oooo0P00000?0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?oooeP0oooo0P00000n0?ooo`030000003oool0
oooo0?l0ooooG`3oool00`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P00000?0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oo
oeX0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?oo
o`3oool06@3oool000H0oooo1000000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool06@3oool000H0oooo1000000A0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooeX0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooH03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0
ooooG03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
o`3ooomR0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool06@3oool001/0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooG@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool<0000og@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0D0?oo
o`T0003oo`3ooom00?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooomS0?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00T0oooo30000?lJ0?oooal0
003o;`3oool00`000000oooo0?ooo`0M0?ooo`<0003o4P3oool010000000oooo0?ooo`3ooolC0000
o`T0oooo40000?lF0?oooaH0003o:@3oool@0000oe80oooo2@000?lM0?ooo`<0003o0`3ooolI0000
oc@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool05@3ooolJ0000oal0ooooC`000?l30?oooaH0
003o;03ooolF0000oaH0oooo2P000?lF0?ooo`T0003o403ooomB0000o`T0oooo7@000?l30?ooo`<0
003o6@3ooooo0000og80003o3@3ooomC0000oa/0oooo000K0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1T0?oooaH0003oi03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo103oool=0000oe80oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooI03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool5000007d0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o
0?ooof40oooo1000000K0?ooo`006`3oool00`000000oooo0?ooo`200?ooo`800000;`3oool00`00
0000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
of@0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3o0?ooof00oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0?l0ooooI@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`800?l0M`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooH@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`<00?l00P3oool00`00o`00oooo0?ooo`1e0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo00<0oooo0`00o`050?ooo`03003o003oool0oooo07D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00`00
o`090?ooo`03003o003oool0oooo00800?l0LP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooIP3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo003o000=0?ooo`800?l00P3oool2
003o0700oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooof80oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<00000003o003oool04`3oool2003o00@0oooo1P00o`030?ooo`D00?l0G03oool00`00
0000oooo0?ooo`0D0?ooo`P00?l03P3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<00?l00?ooo`3oool05@3oool4003o00H0oooo0`00o`050?ooo`800?l0FP3oool00`000000
oooo0?ooo`0A0?ooo`<00?l0203oool2003o00`0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<00?l00?ooo`3oool0E`3oool00`000000oooo
0?ooo`0>0?ooo`<00?l03@3oool2003o00X0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo02X0oooo0P00o`190?ooo`P00?l01P3oool00`000000oooo0?oo
o`0;0?ooo`<00?l04P3oool2003o00P0oooo00<000000?ooo`3oool0A@3oool3003o01L0oooo4P00
o`3a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`030000003oool0oooo02`0oooo1@00o`120?ooo`800?l0203oool3
003o00<0oooo00<000000?ooo`3oool02@3oool2003o01L0oooo0P00o`050?ooo`030000003oool0
oooo0440oooo1@00o`030?oooaL00?l04P3oool7003o02H0oooo2@00o`190?ooo`T00?l0J@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`800?l06`3oool5003o01l0oooo00<00?l00?oo
o`3oool02`3oool?003o01/0oooo0P00o`030?ooo`030000003oool0oooo01X0oooo2P00o`0K0?oo
o`800?l0>03oool3003o01l0oooo1000o`090?ooo`H00?l05P3oool=003o01T0oooo1`00o`090?oo
o`H00?l0H`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool00?l001D00?l0o`3ooomC0?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo03<0oooo00<00?l00?ooo`3o
ool05@3oool3003o00D0oooo0P00o`0K0?ooo`800?l04P3oool00`000000oooo0?ooo`0U0?ooo`80
0?l000<0oooo0000003oool0603oool3003o00X0oooo0`00o`0F0?ooo`800?l0?@3oool3003o01T0
oooo0`00o`0C0?oooaH00?l03@3oool9003o00X0oooo1P00o`0F0?ooo`H00?l0403oool@003o01<0
oooo6@00o`0B0?ooo`030000003oool0oooo00P0oooo2@00o`090?oooa<00?l05P3oool=003o01<0
oooo?000o`030?ooofP00?l07`3oool/003o02<0oooo6@00o`040?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo03@0oooo0P00o`0B0?ooo`<00?l02P3oool2003o01P0oooo
00<00?l00?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`03003o00000000oooo01D0oooo
0`00o`0@0?ooo`<00?l0403oool3003o0480oooo0`00o`0@0?ooo`H00?l0@P3oool:003o0280oooo
4000o`0@0?oooa<00?l06@3ooolM003o00T0oooo2@00o`0?0?ooo`030000003oool0oooo02@0oooo
4`00o`0l0?ooo`<00?l0J03ooolO003o02`0oooo8`00o`0I0?ooo`D00?l06`3oool001/0oooo00<0
00000?ooo`3oool0=P3oool2003o00d0oooo0`00o`0?0?ooo`800?l0503oool2003o01D0oooo00<0
00000?ooo`3oool0:03oool2003o0180oooo0`00o`0F0?ooo`H00?l01`3oool3003o04P0oooo2P00
o`030?ooo`<00?l0dP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooJP3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`d00?l0503oool0
0`00o`00oooo0?ooo`0@0?ooo`03003o003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool0
10000000oooo003o0000o`0;0?ooo`D00?l07`3oool7003o05D0oooo0`00o`3E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo05X0oooo0P00o`0>0?ooo`800?l0603oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo0?ooo`<00?l01P3oool2003o0?l0ooooFP3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`0I0?ooo`006`3oool5
000005X0oooo00<00?l00?ooo`3oool02@3oool2003o01X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`040?ooo`H00?l0o`3ooomL0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0o`3ooomY0?ooo`@000006`3oool001/0oooo00<000000?ooo`3oool0G@3oool2003o
00L0oooo0P00o`0L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo05l0oooo0P00o`030?ooo`800?l07P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0ooooK@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`1Q0?ooo`<00?l0803oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo
J03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
oom^0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0N03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooJ03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`80o`0000<0oooo0?l0003oool0N03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`80o`000`3oool00`3o0000oooo0?ooo`1g0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0o`3ooom_0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00<0oooo
0`3o00060?ooo`030?l0003oool0oooo07H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`3oool06@3oool001/0oooo1P3o00090?ooo`030?l0003oool0oooo00L0oooo0P3o
001]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo00d0oooo2@3o00020?ooo`80o`000P3oool30?l006H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool06P3oool20?l000<0oooo1@3o001Q0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooomZ0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooom_0?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo02@0oooo0P3o001P0?ooo`03
0000003oool0oooo00l0oooo2`3o000:0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`0V0?ooo`D0o`00F`3oool00`000000oooo0?ooo`0=0?ooo`80o`00
2`3oool20?l000P0oooo00<000000?ooo`3oool0B03oool30?l001L0oooo3`3o003i0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo02/0oooo0`3o001H0?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool03@3oool20?l000H0oooo00<000000?ooo`3oool0A@3oool30?l000<0oooo5`3o
000?0?ooo`<0o`00mP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooL03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`80o`00A03oool6
0?l000`0oooo00<000000?ooo`3oool02P3oool20?l00180oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`130?ooo`<0o`00;`3oool30?l002X0oooo0`3o001?0?ooo`T0o`00KP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`D0o`00503oool80?l00240oooo0P3o00060?oo
o`<0o`002@3oool00`000000oooo0?ooo`040?ooo`H0o`005@3oool20?l00080oooo00<000000?oo
o`3oool06P3oool=0?l001T0oooo0`3o000e0?ooo`@0o`007`3oool70?l000<0oooo2@3o000I0?oo
o`d0o`006@3oool70?l000T0oooo1P3o000I0?ooo`L0o`00B03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo6@3o001_0?ooo`l0o`00e03oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`0e0?ooo`<0o`003`3oool20?l000P0oooo0`3o000L0?ooo`80
o`002`3oool70?l00080oooo00@000000?ooo`3oool0oooo0`3o000M0?ooo`80o`0000<000000?oo
o`3oool05`3oool30?l000d0oooo0`3o000D0?ooo`80o`00?03oool30?l001T0oooo0`3o000C0?oo
o`<0o`003@3oool90?l000d0oooo1P3o000=0?ooo`H0o`005P3oool60?l000X0oooo2@3o00070?oo
o`T0o`004`3ooolC0?l001T0oooo00<000000?ooo`3oool07`3oool00`000000o`000?l000040?l0
01T0oooo3@3o000@0?oooe80o`003`3ooolP0?l000<0oooo0`3o00070?oooaD0o`008`3ooolb0?l0
01d0oooo5P3o000:0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo03P0
oooo0`3o00070?ooo`D0o`003@3oool30?l001P0oooo00<0o`000?ooo`3oool04P3oool60?l00280
oooo0P3o000F0?ooo`80o`004`3oool30?l000l0oooo0P3o00110?ooo`<0o`004`3oool30?l001T0
oooo3@3o000L0?ooo`d0o`008P3oool:0?l001T0oooo4`3o000C0?ooo`T0o`003@3ooolV0?l002`0
oooo403o00210?ooo`<0o`000`3oool70?l001D0oooo8`3o000b0?oooad0o`005P3oool;0?l001/0
oooo000K0?ooo`030000003oool0oooo03/0oooo1`3o000E0?ooo`030?l0003oool0oooo01<0oooo
0P3o000H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o00004`3oool20?l001P0oooo
0`3o000:0?ooo`80o`00AP3oool60?l000X0oooo0`3o00360?ooo`d0o`00103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0603o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`80o`003`3oool20?l001d0oooo
2P3o001>0?ooo`X0o`00fP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo
L@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00<0oooo0P3o000:0?ooo`<0o`00o`3ooomL0?ooo`030000003oool0oooo01`0oooo0P00
003o0?ooog<0oooo00<000000?ooo`3oool06@3oool001/0oooo1@00001H0?ooo`030?l0003oool0
oooo00`0oooo0P3o000L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool:
0?l00?l0ooooG`3oool00`000000oooo0?ooo`0J0?ooo`800000o`3ooomb0?ooo`@000006`3oool0
01/0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool0G03oool20?l000P0oooo0P3o000P0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0o`3ooome0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo05h0oooo
203o000R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?ooog40oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooM`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooog@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
N@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0ooooMP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooNP3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooomk0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooM`3o
ool00`000000oooo0?ooo`0=0?ooo`800000o`3ooomn0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooogP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooogh0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooOP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooogX0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
O`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`8000000P3oool2000000050?ooo`00
0000oooo0?ooo`000000o`3ooon20?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo00`0oooo0`0000030?oooaT000002P3oool9000000@0oooo0`0000030?ooo`<000001P3o
ool7000000<0oooo5P0000090?ooo`<00000103oool3000000<0oooo4`0000090?ooo`H000002P3o
ool3000000<0oooo0`00001I0?ooo`H000002@3oool3000000@0oooo0`0000030?ooo`<000000`3o
ool3000000@0oooo;`0000030?ooo`<00000E@3oool3000004H0oooo1P0000030?ooo`<00000103o
ool5000000<0oooo00<000000?ooo`3oool02P0000040?ooo`<00000303oool700000:00oooo1`00
00060?ooo`<000002P3oool3000000<0oooo0`00002K0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`l000000`3oool3000001T0oooo2P0000090?ooo`@000000`3oool3000000<0oooo1P000007
0?ooo`<000005P3oool9000000<0oooo100000030?ooo`<00000103oool00`000000oooo0?ooo`0<
0?ooo`T0000000<0oooo0000003oool00`3oool:000000<0oooo0`0000030?oooeT000001P3oool9
000000<0oooo100000030?ooo`<000000`3oool3000000<0oooo1000000_0?ooo`<000000`3ooomE
000000<0ooooAP0000060?ooo`<000000`3oool4000000<0oooo2@0000090?ooo`@000000`3oool<
000000L0ooooX00000070?ooo`H000000`3oool:000000<0oooo0`0000030?oooi`000006`3oool0
01/0oooo1@0000290?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`030000003oool0oooo0?l0ooooOP3oool4000001/0oooo000K0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool:0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool;0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool;
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool;0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo02<0oooo0P000?mX0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo303oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo01X0oooo0P000?l20?ooo`80003o
IP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo``0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0000
o`040?ooo`030000o`3oool0oooo00l0oooo1@000?l60?ooo`030000o`3oool0oooo06<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool<0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`040000003oool0oooo0?ooo`80003o0`3oool01P000?l0oooo0000
o`000?l0oooo0000o`d0oooo0`000?l;0?ooo`030000o`3oool0oooo06<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool<0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`040000003oool0oooo0000o`H0oooo00D0003o0?ooo`3oool0oooo0000o`0;0?oo
o`80003o3`3oool00`000?l0oooo0?ooo`1R0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0000o`0<0?ooo`030000o`3oool0oooo00H0oooo0P000?lA0?ooo`030000o`3oool0oooo06<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool=0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0003o00`0oooo00<0003o0?ooo`3oool0
1P000?lD0?ooo`030000o`3oool0oooo0680oooo00<000000?ooo`3oool030000?l40?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooo`d0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000000o`3oool03@3oool20000oa/0oooo00<0003o0?ooo`3oool0H@3oool00`000000003o0000
o`0<0?ooo`<0003o00<000000?ooo`3oool0J`3oool:0000ool0ooooo`3ooonH0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`03000000000?l0oooo02/0oooo00<0003o0?ooo`3oool0603oool4
0000obd0oooo0`000?lD0?ooo`030000o`000000oooo00l0oooo0P000?mS0?ooo`T0003o2P3oool3
0000ool0ooooo`3ooonE0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000o`3oool0oooo
02`0oooo00<0003o0?ooo`3oool05@3oool20000o`@0oooo0P000?lX0?ooo`<0003o0`3oool20000
oa00oooo0P000?l00`3oool000000?ooo`0?0?ooo`040000003oool0003o0000odP0oooo6@000?lF
0?ooo`H0003oo`3ooooo0?ooohl0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0003o0?oo
o`3oool0;@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?oo
o`3oool08P3oool30000o`P0oooo0P000?l90?ooo`D0003o103oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`000?l0@03oool70000ocD0oooo0`000?lc0?oooaH0003o0`3oool6
0000oeT0oooo0`000?md0?oooaH0003oo`3ooomC0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo02h0oooo0P000?lA0?ooo`80003o2P3oool20000ob00oooo0P000?l=0?oo
o`T0003o2P3oool5000000T0oooo00<000000?ooo`3oool00`3oool20000ocP0oooo1P000?lo0?oo
o`X0003o8`3oool60000oaH0oooo0`000?l60?oooaH0003o5`3oool/0000o`<0oooo30000?mL0?oo
o``0003o5P3ooolV0000oaH0ooooA@000?mU0?ooob<0003oB@3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00`0oooo0P000?l>0?ooo`03
0000o`3oool0oooo01/0oooo0P000?lV0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool20000oad0oooo6@000?m?0?ooo`T0003o4`3oool70000oc/0oooo5`000?lk0?ooobH0
003o4`3ooolS0000odP0oooo5P000?m50?ooofD0003o8`3ooom:0000oa/0oooo00040?ooo`P00000
3`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo00T0oooo0P000?lA0?ooo`80003o
6P3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool40000oa<0oooo1P000?ma0?oooa<0003o^P3ooolC0000ool0ooooV03oool00`000000oooo
0?ooo`0I0?ooo`00103oool8000000l0oooo00<000000?ooo`3oool0<P3oool00`000?l0oooo0?oo
o`070?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?oo
o`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool60000o`X0oooo0`00
0?oo0?ooool0ooool03oool00`000000oooo0?ooo`0I0?ooo`00203oool200000140oooo00<00000
0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo01D0oooo0P000?lD
0?ooo`80003o;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo2P000?oo
0?ooool0ooool`3oool00`000000oooo0?ooo`0I0?ooo`00203oool200000140oooo00<000000?oo
o`3oool0=03oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo01P0oooo0P000?lA0?oo
o`030000o`3oool0oooo02`0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`3o0?oo
ool0ooooo`3ooolA0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000004@3oool700000340
oooo00<0003o0?ooo`3oool00P000?lM0?ooo`030000o`3oool0oooo00`0oooo0P000?l`0?ooo`80
00000`3oool200000?l0ooooo`3ooooo0?ooo`d0oooo1P00000K0?ooo`00203oool200000140oooo
00<000000?ooo`3oool0=P3oool20000ob00oooo00<0003o0?ooo`3oool02@3oool20000ool0oooo
o`3ooooo0?oood/0oooo00<000000?ooo`3oool06@3oool000P0oooo0P00000A0?ooo`030000003o
ool0oooo05T0oooo0P000?l60?ooo`<0003oo`3ooooo0?ooool0ooooC@3oool00`000000oooo0?oo
o`0I0?ooo`00203oool200000140oooo00<000000?ooo`3oool0F`3oool60000ool0ooooo`3ooooo
0?oooe00oooo00<000000?ooo`3oool06@3oool000P0oooo0P00000A0?ooo`03003o003oool0oooo
0?l0ooooo`3ooooo0?oook40oooo00<000000?ooo`3oool06@3oool000P0oooo0P00000A0?ooo`03
003o003oool0oooo01`0oooo0`00o`3o0?ooool0ooooo`3ooonB0?ooo`030000003oool0oooo01T0
oooo00040?ooo`H000004@3oool00`0000000?l00?ooo`0G0?ooo`D00?l00`3oool2003o0?l0oooo
o`3ooooo0?oooi00oooo00<000000?ooo`3oool06@3oool000@0oooo1P00000A0?ooo`0300000000
o`00oooo01H0oooo00<00?l00?ooo`3oool0203oool2003o0?l0ooooo`3ooooo0?ooohh0oooo00<0
00000?ooo`3oool06@3oool000P0oooo0P00000A0?ooo`030000003oool00?l001@0oooo0P00o`0=
0?ooo`03003o003oool0oooo0?l0ooooo`3ooooo0?oooh/0oooo00<000000?ooo`3oool06@3oool0
00P0oooo0P00000A0?ooo`030000003oool00?l000T0oooo0P00o`070?ooo`800?l0403oool00`00
o`00oooo0?ooo`3o0?ooool0ooooo`3ooon:0?ooo`030000003oool0oooo01T0oooo000K0?ooo`04
0000003oool0oooo003o0080oooo1P00o`020?ooo`800?l00P3oool3003o0180oooo00<00?l00?oo
o`3oool0o`3ooooo0?ooool0ooooRP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`03003o00X0oooo0P00o`0F0?ooo`03003o003oool0oooo06D0oooo2P00o`1d0?ooo`H0
0?l0o`3ooooo0?oooil0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
9P3oool00`00o`00oooo0?ooo`1R0?ooo`800?l02P3oool3003o06/0oooo1P00o`060?ooo`@00?l0
o`3ooooo0?oooi/0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool09`3o
ool00`00o`00oooo0?ooo`0H0?ooo`D00?l0@P3oool2003o00l0oooo0P00o`1S0?ooo`H00?l0403o
ool3003o0?l0ooooo`3ooonH0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0
oooo02P0oooo00<00?l00?ooo`3oool0503oool3003o00D0oooo0P00o`0[0?ooo`<00?l0403oool2
003o01<0oooo0P00o`1;0?oooaH00?l06@3oool6003o0?l0ooooo`3ooonB0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo02T0oooo00<00?l00?ooo`3oool04P3oool00`00
o`00oooo0?ooo`080?ooo`03003o003oool0oooo0280oooo1P00o`030?ooo`<00?l02P3oool3003o
01L0oooo0P00o`150?ooo`@00?l0=@3oool3003o0300oooo3`00o`0:0?ooo``00?l0?`3oool3003o
00X0oooo0`00o`030?ooo`<00?l0PP3oool3003o06h0oooo3@00o`3S0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo02X0oooo00<00?l00?ooo`3oool0403oool00`00o`00
oooo0?ooo`0:0?ooo`03003o003oool0oooo01l0oooo0P00o`0<0?ooo`<00?l0103oool3003o01`0
oooo0P00o`0j0?ooo`T00?l0?03oool6003o02<0oooo1`00o`0?0?ooo`X00?l0303oool@003o01d0
oooo4P00o`030?ooo`X00?l00`3oool3003o00<0oooo3@00o`1R0?oooa<00?l00`3ooolI003o00T0
oooo0`00o`0P0?ooobT00?l03@3oool?003o06P0oooo8`00o`190?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo02/0oooo0P00o`0?0?ooo`03003o003oool0oooo00`0oooo
00<00?l00?ooo`3oool0703oool2003o0140oooo1000o`0Q0?ooo`800?l08P3ooolF003o04/0oooo
3@00o`0C0?ooo`<00?l0?03ooolM003o03D0oooo9P00o`0V0?oooaH00?l0;`3oool9003o00<0oooo
8000o`150?ooofP00?l08`3ooom:003o01/0oooo000K0?ooo`030000003oool0oooo02d0oooo00<0
0?l00?ooo`3oool02P3oool2003o0100oooo00<00?l00?ooo`3oool06@3oool2003o03X0oooo0P00
o`0J0?ooo`H00?l0KP3ooolC003o0;L0oooo9P00o`3o0?oooh/0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0;P3oool2003o00T0oooo00<00?l00?ooo`3oool04@3oool2
003o01L0oooo0P00o`0n0?ooo`<00?l0403oool7003o0?l0ooooo`3oooo`0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo0300oooo00<00?l00?ooo`3oool0103oool2003o
01H0oooo00<00?l00?ooo`3oool04`3oool00`00o`00oooo0?ooo`110?ooo`@00?l02@3oool3003o
0?l0ooooo`3oooog0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0340
oooo0P00o`020?ooo`800?l06@3oool2003o0180oooo00<00?l00?ooo`3oool0AP3oool9003o0?l0
ooooo`3ooooj0?ooo`030000003oool0oooo01T0oooo000K0?ooo`D00000<@3oool2003o01d0oooo
00<00?l00?ooo`3oool03P3oool00`00o`00oooo0?ooo`3o0?ooool0ooooo`3ooom80?ooo`@00000
6`3oool001/0oooo00<000000?ooo`3oool0D`3oool00`00o`00oooo0?ooo`0<0?ooo`03003o003o
ool0oooo0?l0ooooo`3ooooo0?oood`0oooo00<000000?ooo`3oool06@3oool001/0oooo00<00000
0?ooo`3oool0E03oool2003o00X0oooo0P00o`3o0?ooool0ooooo`3ooom?0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo05H0oooo0P00o`060?ooo`800?l0o`3ooooo0?oo
ool0ooooD@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`H0
0?l0o`3ooooo0?ooool0ooooD`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`0Y0?ooo`80o`00o`3ooooo0?ooool0ooooQP3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00H0o`00o`3ooooo0?ooool0ooooP03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo00L0oooo0P3o003o0?ooool0ooooo`3ooomn0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?oo
ool0ooooo`3ooomk0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool0303oool20?l006X0oooo1P3o003o0?ooool0ooooo`3oool;0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0100oooo0P3o000B0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0I@3oool20?l000H0oooo0`3o003o0?ooool0oooo
o`3oool80?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3o00000P3o000:0?ooo`D0o`004`3oool20?l006<0oooo0P3o000;0?ooo`@0o`00o`3o
oooo0?ooool0oooo103oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00<0oooo0`3o00050?ooo`80o`006P3oool00`3o0000oooo0?ooo`1N
0?ooo`80o`004@3oool20?l006T0oooo303o003o0?ooool0ooooS03oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00D0o`000?oo
o`3oool0oooo0?l0000M0?ooo`030?l0003oool0oooo01/0oooo0`3o000l0?ooo`<0o`005@3oool0
0`3o0000oooo0?ooo`1=0?ooo`<0o`004`3oool30?l000`0oooo1`3o003o0?ooool0ooooQ@3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00L0oooo00@0o`000?ooo`3oool0o`007`3oool00`3o0000oooo0?ooo`0G0?ooo`<0o`000`3oool2
0?l002@0oooo1P3o000>0?ooo`80o`006@3oool00`3o0000oooo0?ooo`150?ooo`L0o`000`3ooolC
0?l001H0oooo0P3o003o0?ooool0ooooP`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o0000803oool00`3o
0000oooo0?ooo`0B0?ooo`@0o`00203oool00`3o0000oooo0?ooo`0M0?ooo`@0o`001P3oool20?l0
00X0oooo0P3o000L0?ooo`80o`00@P3oool30?l003D0oooo0P3o000a0?ooo`d0o`002@3oool@0?l0
03H0oooo2@3o000C0?ooo`H0o`00N03ooolC0?l006/0oooo0`3o003G0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo00l0oooo0P3o000<0?ooo`030?l0003oool0oooo01/0
oooo0P3o000<0?ooo`80o`001@3oool30?l00200oooo0`3o000l0?ooo`<0o`00>P3oool50?l000<0
oooo2P3o000L0?ooo`<0o`003@3oool90?l00100oooo6@3o000C0?ooo`X0o`002@3ooolC0?l000H0
oooo3@3o000C0?ooo`H0o`00@P3oool@0?l001<0oooo6@3o000/0?ooobH0o`000`3ooolC0?l006P0
oooo4`3o00090?ooo`<0o`00?@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`80o`00;`3oool00`3o0000oooo0?ooo`0=0?ooo`80o`003`3oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00h0oooo1@3o000V0?ooo`<0o`00803oool60?l000H0oooo
3@3o00120?ooo`<0o`002P3oool90?l00100oooo0`3o00120?oooa<0o`00>@3ooolC0?l000H0oooo
3@3o000F0?oooal0o`00?03oool/0?l003`0ooooJ03o000C0?ooo`T0o`000`3oooln0?l001/0oooo
000K0?ooo`030000003oool0oooo00X0oooo0P3o000b0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03d0oooo0P3o
000D0?ooo`X0o`001P3oool60?l006D0oooo0`3o00070?ooo`H0o`00]`3ooolF0?l00?l0ooooR03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo03<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0B0?ooo`80o`005P3oool0
0`3o0000oooo0?ooo`100?ooo`80o`00303oool60?l007h0oooo1`3o003o0?ooool0ooooG03oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
03@0oooo0P3o00080?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`130?ooo``0o`00o`3ooooo0?ooonL0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0g0?ooo`<0o`000`3oool20?l001T0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`3o0?ooool0ooooo`3ooolh0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`D000001P3oool00`3o0000oooo0?ooo`0j0?ooo`<0o`00
703oool00`3o0000oooo0?ooo`0=0?ooo`80o`00o`3ooooo0?ooool0oooo>03oool4000001/0oooo
000K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0:0?ooo`80o`00o`3ooooo0?ooool0oooo?@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool01`3oool2
0?l00?l0ooooo`3ooooo0?ooocl0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`1N0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooool0oooo?`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo100000110?ooo`80o`000`3oool20?l00?l0
ooooo`3ooooo0?oood80oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
1P3oool00`3o000000000000000I0?ooo`030000003oool0oooo0080oooo0P0000110?ooo`<0o`00
o`3ooooo0?ooool0ooooA03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`060?ooo`030?l000000000oooo008000005P3oool00`000000oooo0?ooo`050?ooo`800000o`3o
oooo0?ooool0ooooQP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool000000080oooo00<000000?ooo`3oool04P3oool2000000X0oooo0`00003o
0?ooool0ooooo`3ooon30?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
00D0oooo00<0o`000000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooon00?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo00D0oooo00<0o`000000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`80
00004@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon00?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo00D0oooo00<0o`000000003oool00`3oool00`000000oooo
0?ooo`090?ooo`@00000503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomo0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1U0?ooo`X00000MP3oool300000?l0ooooo`3ooonE0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo00@0oooo00<0o`000000003oool01@3oool01@000000oooo0?oo
o`000000oooo0080000000<0oooo0000000000006`3oool00`000000oooo0?ooo`1R0?ooo`800000
2P3oool2000006h0oooo1P0000030?ooo`H00000o`3ooooo0?ooohl0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o000000000?ooo`060?ooo`800000103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0303o
ool2000006D0oooo1`00000?0?ooo`<00000o`3ooooo0?oooh`0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0103oool00`3o000000000?ooo`060?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool05`3oool7000002@0oooo1P00000F0?ooo`8000004@3oool2
000004d0oooo5P00000I0?ooo`<00000o`3ooooo0?ooohT0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0000000/0?ooo`030000003oool0oooo
01D0oooo0P0000070?ooo`800000803oool2000000H0oooo0`00000@0?ooo`<000005@3oool20000
04D0oooo1P00000b0?ooo`@00000<P3oool900000?l0ooooo`3ooom:0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`040000003oool0oooo00000080oooo00<0o`000000003oool0;@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo0P00000M0?ooo`030000003oool0oooo
00T0oooo100000090?ooo`<000006P3oool3000003`0oooo1P00000l0?ooo`<00000:@3oool60000
00T0oooo8`00000V0?oooc800000I@3ooolV000003T0oooo=@00001k0?ooo`<00000EP3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`03000000030?l000000000oooo02h0
oooo00<000000?ooo`3oool0403oool2000000h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0>0?ooo`T00000803oool2000002d0oooo3@0000150?ooo``000006P3oool300000380
oooo9P00000b0?ooob<00000=P3oool<000002H0oooo>@00000e0?oooaT000007@3ooolR000000X0
oooo0`0000030?oooa<000000`3ooolV000001H0oooo0`0000040?ooo`T000002P3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`0000020?ooo`800000<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0j0?ooo`8000007P3oool=000005h0oooo2P0000090?ooo`L00000/03oool=000000T0
oooo8000002i0?oooad000008P3oool:000000<0oooo0`00000l0?oooaH000000`3oool4000000T0
oooo2`00000K0?ooo`006`3oool010000000oooo0?ooo`0000020?ooo`030?l0003oool0oooo0300
oooo00<000000?ooo`3oool02`3oool2000001<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0m0?ooo`8000005P3oool6000007D0oooo2@0000340?ooo`T00000o`3ooonE0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool000000080oooo00<0o`000?ooo`3oool0
<P3oool2000000T0oooo0P00000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
@03oool3000000d0oooo1P00003o0?ooool0ooooi`3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo000000020?ooo`030?l0003oool0oooo03@0oooo0P0000030?ooo`@000006@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo3@00003o0?ooool0ooook@3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool5000000030?l0003oool0oooo03H0oooo0`00000N
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo?03oool4
000001/0oooo000K0?ooo`030000003oool000000080oooo00<0o`000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood00oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`0000000P3oool00`3o0000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@@3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo000000020?ooo`030?l0003oool0oooo05X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom20?ooo`030000
003oool0oooo01T0oooo000K0?ooo`8000000P3oool00`3o0000oooo0?ooo`1L0?ooo`800000203o
ool200000?l0ooooo`3ooooo0?ooodD0oooo00<000000?ooo`3oool06@3oool001/0oooo0P000002
0?ooo`030?l0003oool0oooo02@0oooo0P000?lh0?ooo`8000000`3oool300000?l0ooooo`3ooooo
0?ooodL0oooo00<000000?ooo`3oool06@3oool001/0oooo0P0000020?ooo`030?l0003oool0oooo
0280oooo0P000?l20?ooo`80003o>03oool300000?l0ooooo`3ooooo0?ooodX0oooo00<000000?oo
o`3oool06@3oool001/0oooo0P0000020?ooo`030?l0003oool0oooo0200oooo0P000?l60?ooo`D0
003oo`3ooooo0?ooool0ooooP03oool00`000000oooo0?ooo`0I0?ooo`006`3oool200000080oooo
00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo
00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`3o0?ooool0ooooo`3ooomm0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`80000000<0oooo0?l0003oool0303oool20000o`030?ooo`00
0?l0oooo00<0oooo00<0003o0?ooo`000?l0203oool20000o`l0oooo00<0003o0?ooo`3oool0o`3o
oooo0?ooool0ooooO03oool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`3o
000<0?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`000?l0003o0P3oool00`000?l0oooo
0?ooo`040?ooo`80003o4P3oool00`000?l0oooo0?ooo`3o0?ooool0ooooo`3ooomk0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo0?l000/0oooo00<0003o0?ooo`3oool0
103oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00<0003o5@3oool00`000?l0oooo
0?ooo`3o0?ooool0ooooo`3ooomj0?ooo`030000003oool0oooo01T0oooo000K0?ooo`040000003o
ool0oooo0?l000X0oooo00<0003o0?ooo`3oool0303oool20000oaP0oooo00<0003o0?ooo`3oool0
IP3oool90000og80oooo2@000?oo0?ooool0ooooS`3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool010000000oooo0?ooo`3o000:0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0
H`3oool20000o`T0oooo0`000?mY0?ooo`H0003o2@3oool30000ool0ooooo`3ooon<0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo0?l000T0oooo00<0003o0?ooo`3oool0
:@3oool00`000?l0oooo0?ooo`0H0?ooo`<0003oA@3oool20000o`h0oooo10000?mB0?oooa<0003o
4P3oool70000ool0ooooo`3ooon50?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0o`0000T0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`0E0?ooo`80003o0`3o
ool40000obD0oooo2P000?l@0?ooo`80003o503oool20000odH0oooo2P000?l/0?ooo`<0003oo`3o
oooo0?oooh80oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o0000203oool0
0`000?l0oooo0?ooo`0]0?ooo`030000o`3oool0oooo0180oooo0P000?l90?ooo`80003o8@3oool2
0000o`X0oooo0`000?l:0?ooo`<0003o603oool20000och0oooo1P000?li0?ooo`<0003o;03oool/
0000ob`0oooo:@000?m_0?oooa`0003oA@3ooolC0000o`L0oooo4P000?oD0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0o`0000L0oooo00<0003o0?ooo`3oool0;`3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo00/0oooo0P000?lM0?ooo`80003o3`3oool:0000
oad0oooo00<0003o0?ooo`3oool0<@3oool:0000od80oooo3@000?lL0?ooo`<0003o;03ooolC0000
o`d0oooo30000?lY0?oooa00003o1P3oool@0000ocl0oooo2P000?lL0?ooodD0003o4`3oool70000
oa80oooo4`000?lY0?ooo`<0003o1`3oool60000o`<0oooo2@000?lD0?ooocP0003o<03oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?l000070?ooo`030000o`3oool0oooo0300
oooo0P000?l>0?ooo`80003o403oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo03L0
oooo0P000?lO0?oooa80003oF@3oool90000o`d0oooo1P000?m20?ooo`d0003oA@3oool60000oa00
oooo3@000?lC0?oooal0003oZP3ooolY0000o`<0oooo1`000?l60?ooo`<0003o2@3ooolD0000ocP0
oooo<@000?lK0?ooo`006`3oool00`000000oooo0?l000060?ooo`030000o`3oool0oooo03<0oooo
00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01H0oooo
0P000?ll0?ooo`80003o5P3oool70000og@0oooo3@000?nm0?oooa<0003oo`3ooon;0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0o`0000H0oooo00<0003o0?ooo`3oool0=03o
ool00`000?l0oooo0?ooo`070?ooo`80003o5@3oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3o
ool0oooo03h0oooo0`000?l=0?ooo`H0003oo`3ooooo0?ooon@0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3o00001P3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0
oooo00@0oooo0P000?lH0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0@P3oool=
0000ool0ooooo`3ooooZ0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o0000oooo
00D0oooo00<0003o0?ooo`3oool0=`3oool60000oa/0oooo0P000?lA0?ooo`030000o`3oool0oooo
0?l0ooooo`3oooo90?ooo`03003o003oool0oooo06h0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?l0000000000P0000030?ooo`030000o`3oool0oooo05X0oooo00<0003o0?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`3o0?ooobT0oooo00<00?l00?ooo`3oool0o`3ooonN0?ooo`80
0?l0K03oool4000001/0oooo000K0?ooo`030000003o0000oooo00D0oooo00<0003o0?ooo`3oool0
F`3oool20000o`/0oooo0P000?oo0?ooob`0oooo0P00o`050?ooo`@00?l0o`3ooonE0?ooo`03003o
003oool00?l006l0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?l0003oool0103o
ool00`000?l0oooo0?ooo`1N0?ooo`030000o`3oool0oooo00H0oooo0P000?oo0?ooobh0oooo00<0
0?l00?ooo`00o`000P3oool2003o00@0oooo0P00o`3o0?oooi<0oooo00@00?l00?ooo`3oool00?l0
0P3oool2003o06X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?l0003oool0103o
ool00`000?l0oooo0?ooo`1O0?ooo`80003o0`3oool30000ool0oooo;`3oool01000o`00oooo0?oo
o`3oool2003o00P0oooo00<00?l00?ooo`3oool0o`3ooon?0?ooo`03003o003oool0oooo0080oooo
0P00o`020?ooo`03003o003oool0oooo06L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000?l0003oool0103oool00`000?l0oooo0?ooo`02003o01X0oooo1000o`110?ooo`<0003oo`3o
oolb0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool03`3oool2003o0?l0ooooOP3o
ool00`00o`00oooo0?ooo`070?ooo`800?l0I`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000o`000?ooo`030?ooo`040000o`3oool0oooo003o0080oooo0P00o`0F0?ooo`800?l0103o
ool2003o0?l0ooooM03oool00`00o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo00/0oooo0`00
o`020?ooo`800?l0o`3ooomk0?ooo`03003o003oool0oooo00X0oooo0P00o`0?0?ooo`H00?l0D03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000o`000?ooo`030?ooo`030000o`3oool0
0?l000@0oooo00<00?l00?ooo`3oool04P3oool2003o00P0oooo00<00?l00?ooo`3oool0o`3oooma
0?ooo`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool0203oool3003o00L0oooo0P00o`3o
0?ooogT0oooo00<00?l00?ooo`3oool0303oool2003o00/0oooo0P00o`060?ooo`800?l0CP3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool00?l0
00D0oooo00<00?l00?ooo`3oool03`3oool2003o00/0oooo00<00?l00?ooo`3oool0o`3ooom`0?oo
o`03003o003oool0oooo00`0oooo00<00?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`0:0?oo
o`800?l0K`3oool7003o0?l0oooo0@3oool00`00o`00oooo0?ooo`0>0?ooo`03003o003oool0oooo
00L0oooo00<00?l00?ooo`3oool0203oool00`00o`00oooo0?ooo`1;0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030?l0003oool0oooo00<0oooo00<0003o003o003oool01@3oool00`00o`00
oooo0?ooo`0>0?ooo`03003o003oool0oooo00`0oooo0P00o`3o0?ooofl0oooo00<00?l00?ooo`3o
ool03P3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0oooo00`0oooo0P00o`1[0?ooo`80
0?l01`3oool2003o0?d0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`060?ooo`03
003o003oool0oooo00X0oooo0P00o`1;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030?l0
003oool0oooo0080oooo00<0003o003o003oool01`3oool00`00o`00oooo0?ooo`080?ooo`800?l0
0P3oool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo0?l0ooooK03oool00`00o`00oooo
0?ooo`0>0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo
0?ooo`1V0?ooo`800?l02`3oool2003o07<0oooo1`00o`210?ooo`03003o003oool0oooo0100oooo
00<00?l00?ooo`3oool00`3oool2003o00l0oooo00<00?l00?ooo`3oool0B03oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?ooo`020?ooo`030000o`00o`00oooo00L0oooo00<0
0?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`02003o01<0oooo00<00?l00?ooo`3oool0IP3o
ool9003o0?/0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`040?ooo`03003o003o
ool0oooo0100oooo0P00o`1U0?ooo`03003o003oool0oooo00d0oooo00<00?l00?ooo`3oool0K@3o
ool3003o00L0oooo0`00o`1n0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3oool00`00
o`0B0?ooo`800?l0B03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`03003o003oool0oooo00P0oooo0P00o`060?ooo`03003o003oool0oooo01H0oooo00<00?l0
0?ooo`3oool0I03oool2003o00T0oooo0P00o`3i0?ooo`03003o003oool0oooo00l0oooo1`00o`0E
0?ooo`03003o003oool0oooo0600oooo0P00o`0A0?ooo`800?l0JP3oool3003o00d0oooo0`00o`1k
0?ooo`03003o003oool0oooo0140oooo0P00o`0G0?ooo`03003o003oool0oooo04D0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00o`00oooo0?ooo`0:0?oo
o`<00?l00P3oool00`00o`00oooo0?ooo`0H0?ooo`03003o003oool0oooo0640oooo0P00o`0=0?oo
o`800?l0JP3oool@003o07d0oooo00<00?l00?ooo`3oool0;03oool2003o05l0oooo00<00?l00?oo
o`3oool04`3oool00`00o`00oooo0?ooo`1Q0?ooo`H00?l04`3oool2003o07P0oooo00<00?l00?oo
o`3oool0;03oool2003o04D0oooo00<000000?ooo`3oool06@3oool001/0oooo00D000000?ooo`3o
ool0oooo003o000@0?ooo`800?l0703oool00`00o`00oooo0?ooo`0I0?ooo`800?l0:@3oool5003o
01D0oooo0P00o`0A0?ooo`03003o003oool0oooo0540oooo0`00o`0=0?ooo`H00?l0403oool3003o
07T0oooo00<00?l00?ooo`3oool0;`3oool2003o04@0oooo0P00o`0E0?ooo`800?l05`3oool2003o
05h0oooo0`00o`0K0?ooo`800?l0MP3oool00`00o`00oooo0?ooo`0^0?ooo`800?l0@`3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo0?ooo`3oool00?l002l0oooo00<00?l00?oo
o`3oool05P3oool2003o0080oooo0`00o`0T0?ooo`800?l01@3oool2003o0140oooo0P00o`0D0?oo
o`800?l0B`3oool6003o00<0oooo3@00o`0I0?ooo`<00?l0MP3oool00`00o`00oooo0?ooo`0a0?oo
o`<00?l05`3oool6003o0280oooo0P00o`020?ooo`<00?l04@3oool00`00o`00oooo0?ooo`0I0?oo
o`03003o003oool0oooo03D0oooo1P00o`0:0?oooaH00?l0803oool00`00o`00oooo0?ooo`1c0?oo
o`03003o003oool0oooo0300oooo0`00o`0G0?ooo`P00?l0803oool2003o01/0oooo000K0?ooo`05
0000003oool0oooo003o00000?l0;`3oool00`00o`00oooo0?ooo`0D0?ooo`800?l01`3oool2003o
0200oooo0P00o`090?ooo`800?l03@3oool2003o01P0oooo0P00o`100?ooo`T00?l0<P3oool7003o
06l0oooo00<00?l00?ooo`3oool0=03oool2003o01<0oooo0P00o`060?ooo`800?l07`3oool00`00
o`00oooo0?ooo`050?ooo`D00?l02P3oool2003o01d0oooo0P00o`0X0?ooo`d00?l01P3oool:003o
03L0oooo0P00o`1c0?ooo`03003o003oool0oooo03<0oooo0`00o`0@0?ooo`@00?l0203oool2003o
01`0oooo0P00o`000`3oool000000?ooo`0J0?ooo`006`3oool01@000000oooo0?ooo`00o`00003o
0300oooo00<00?l00?ooo`3oool04@3oool2003o00/0oooo0P00o`0M0?ooo`03003o003oool0oooo
00/0oooo1000o`030?ooo`H00?l0703oool4003o02H0oooo0`00o`090?ooo`X00?l0@P3oool6003o
06T0oooo00<00?l00?ooo`3oool0=P3oool2003o00l0oooo0P00o`0:0?ooo`800?l0703oool00`00
o`00oooo0?ooo`0;0?ooo`800?l01P3oool2003o0240oooo00<00?l00?ooo`3oool08P3oool3003o
05H0oooo0P00o`0@0?ooo`<00?l0G@3oool00`00o`00oooo0?ooo`0g0?ooo`@00?l02@3oool3003o
00h0oooo00<00?l00?ooo`3oool0603oool01@00o`00oooo0?ooo`3oool0000001/0oooo000K0?oo
o`040000003oool00?l00000oc40oooo00<00?l00?ooo`3oool0403oool00`00o`00oooo0?ooo`0=
0?ooo`800?l06P3oool00`00o`00oooo0?ooo`0@0?ooo`<00?l09P3oool2003o01X0oooo2P00o`03
0?ooo`T00?l0DP3oool@003o05T0oooo00<00?l00?ooo`3oool0>03oool3003o00H0oooo1P00o`0>
0?ooo`03003o003oool0oooo01L0oooo0P00o`0@0?ooo`H00?l0903oool2003o01`0oooo1P00o`1K
0?oooa000?l00`3oool=003o00H0oooo0`00o`170?ooo`03003o003oool0oooo03/0oooo2@00o`0B
0?ooo`03003o003oool0oooo01H0oooo00<00?l00?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`00103oool8000000l0oooo00@000000?ooo`00o`00003o<P3oool00`00o`00oooo0?ooo`0>
0?ooo`03003o003oool0oooo0100oooo00<00?l00?ooo`3oool05P3oool00`00o`00oooo0?ooo`0l
0?ooo`800?l04P3oool6003o07P0oooo4P00o`170?ooo`03003o003oool0oooo03/0oooo1P00o`0E
0?ooo`03003o003oool0oooo01D0oooo00<00?l00?ooo`3oool0?03oool2003o01L0oooo0`00o`21
0?ooo`H00?l00`3oool2003o04D0oooo00<00?l00?ooo`3oool0E`3oool00`00o`00oooo0?ooo`0D
0?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool000@0oooo2000000?0?oo
o`0400000000o`00oooo0000oc<0oooo00<00?l00?ooo`3oool02`3oool2003o01@0oooo00<00?l0
0?ooo`3oool05@3oool00`00o`00oooo0?ooo`0n0?ooo`800?l03@3oool3003o0900oooo0P00o`14
0?ooo`05003o003oool0oooo0?ooo`3o0000EP3oool00`00o`00oooo0?ooo`0B0?ooo`800?l0@@3o
ool7003o00H0oooo2P00o`2?0?ooo`800?l0@`3oool00`00o`00oooo0?ooo`1H0?ooo`03003o003o
ool0oooo0180oooo00<00?l00?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00103oool2
000001D0oooo00@00000003o003oool0003o=03oool00`00o`00oooo0?ooo`070?ooo`<00?l05`3o
ool00`00o`00oooo0?ooo`0C0?ooo`03003o003oool0oooo0440oooo3@00o`2E0?ooo`03003o003o
ool0oooo0440oooo00<00?l00?ooo`3oool00P3o001G0?ooo`03003o003oool0oooo0100oooo00<0
0?l00?ooo`3oool0B03oool6003o09/0oooo0P00o`110?ooo`03003o003oool0oooo0080oooo0P3o
001E0?ooo`800?l04@3oool00`00o`00oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0004
0?ooo`8000005@3oool00`00o`00oooo0000o`0f0?ooo`800?l01@3oool2003o01/0oooo00<00?l0
0?ooo`3oool04@3oool00`00o`00oooo0?ooo`3U0?ooo`03003o003oool0oooo0400oooo00<00?l0
0?ooo`3o00000P3oool00`3o0000oooo0?ooo`1E0?ooo`03003o003oool0oooo00h0oooo00<00?l0
0?ooo`3oool0k03oool00`00o`00oooo0?ooo`0n0?ooo`03003o003oool0oooo0080o`0000<0oooo
0?l0003oool0EP3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo00H0oooo00<00000
0?ooo`3oool06@3oool000H0oooo0P00000C0?ooo`03003o00000000003o00@00000=03oool5003o
01h0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`3V0?ooo`03003o003oool0oooo
0400oooo00<00?l00?ooo`3o00000P3oool00`3o0000oooo0?ooo`1F0?ooo`800?l03@3oool00`00
o`00oooo0?ooo`3]0?ooo`03003o003oool0oooo03d0oooo00@00?l00?ooo`3o0000o`00103oool0
0`3o0000oooo0?ooo`1E0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool00P3oool6
000001/0oooo00060?ooo`8000004`3oool00`000000oooo0000o`1L0?ooo`03003o003oool0oooo
00d0oooo00<00?l00?ooo`3oool0j03oool00`00o`00oooo0?ooo`0o0?ooo`03003o003o0000oooo
0080oooo00<0o`000?ooo`3oool0F03oool00`00o`00oooo0?ooo`090?ooo`03003o003oool0oooo
0>l0oooo00<00?l00?ooo`3oool0?03oool00`00o`00o`000?ooo`050?ooo`030?l0003oool0oooo
05H0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo00080?ooo`8000004@3oool00`000000oooo0000o`1M0?ooo`03003o003oool0oooo00/0
oooo00<00?l00?ooo`3oool0j@3oool00`00o`00oooo0?ooo`0o0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0F03oool00`00o`00oooo0?ooo`070?ooo`03003o003oool0oooo0?00
oooo00<00?l00?ooo`3oool0?03oool00`00o`00o`000?ooo`050?ooo`030?l0003oool0oooo05L0
oooo00<00?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`090?ooo`030000003oool0oooo01T0
oooo00080?ooo`8000004@3oool00`000000003o0?ooo`1N0?ooo`03003o003oool0oooo00P0oooo
0P00o`3]0?ooo`03003o003oool0oooo03d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`1I0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool0lP3oool00`00o`00oooo
0?ooo`0k0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0F03oool2003o00D0oooo
0P00o`0<0?ooo`030000003oool0oooo01T0oooo000:0?ooo`8000003`3oool00`000000003o0?oo
o`0M0?ooo`@0o`00?P3oool2003o00H0oooo0P00o`3`0?ooo`03003o003oool0oooo03`0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`80o`00A03oool2003o00D0oooo00<0
0?l00?ooo`3oool0lP3oool00`00o`00oooo0?ooo`0k0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0503oool20?l004<0oooo1@00o`0>0?ooo`030000003oool0oooo01T0oooo000:
0?ooo`8000003`3oool00`000000003o0?ooo`0K0?ooo`80o`00103oool20?l003h0oooo1P00o`3c
0?ooo`03003o003oool0oooo03X0oooo00<0o`00003o003oool01P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00@0o`00@P3oool5003o0?D0oooo00<00?l00?ooo`3oool0>P3oool0
0`3o00000?l00?ooo`070?ooo`030?l0003oool0oooo0180oooo0P3o00020?ooo`80o`00E03oool0
0`000000oooo0?ooo`0I0?ooo`00103oool2000000@0oooo0P00000?0?ooo`03000000000?l0oooo
01T0oooo0P3o00080?ooo`030?l0003oool0oooo0?l0oooo=P3oool00`00o`00oooo0?ooo`0i0?oo
o`030?l00000o`00oooo00H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?oo
o`80o`00o`3oooll0?ooo`03003o003oool0oooo03T0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0@0?ooo`80o`001P3oool20?l00580oooo00<000000?ooo`3oool06@3oool000@0
oooo0P0000040?ooo`8000003`3oool00`000?l0oooo0?ooo`0G0?ooo`80o`002`3oool00`3o0000
oooo0?ooo`3o0?ooocD0oooo00<00?l00?ooo`3oool0>@3oool00`3o00000?l00?ooo`070?ooo`80
o`003`3oool20?l000X0oooo0P3o001]0?ooo`H0o`00aP3oool00`00o`00oooo0?ooo`0i0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool20?l000<0oooo0`3o000:0?ooo`80
o`00D03oool00`000000oooo0?ooo`0I0?ooo`001P3oool400000140oooo00<0003o0?ooo`3oool0
0`3oool20?l00140oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?oooc@0oooo
00<00?l00?ooo`3oool0>03oool00`3o0000oooo003o000:0?ooo`<0o`000`3oool20?l000D0oooo
0P3o000>0?ooo`030?l0003oool0oooo06P0oooo0P3o00060?ooo`80o`00a03oool00`00o`00oooo
0?ooo`0h0?ooo`030?l00000o`00oooo00T0oooo0P3o00070?ooo`030?l0003oool0oooo00<0o`00
3`3oool20?l004h0oooo00<000000?ooo`3oool06@3oool000H0oooo1000000A0?ooo`030000o`3o
ool0o`0000<0o`000P3oool20?l00080oooo0P3o000:0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0o`3ooolc0?ooo`03003o003oool0oooo03P0oooo00<0o`000?ooo`00o`003@3o
ool30?l00080oooo0P3o00000`3oool0o`000?l0000A0?ooo`030?l0003oool0oooo06D0oooo0P3o
000:0?ooo`80o`00M03oool60?l004P0oooo00<00?l00?ooo`3oool0>03oool00`3o00000?l00?oo
o`0;0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04/0oooo00<0
00000?ooo`3oool06@3oool001/0oooo0P3o00080?ooo`80o`000P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0JP3oool30?l00<D0oooo00<00?l0
0?ooo`3oool0=`3oool00`3o00000?l00?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00K`3oool30?l000H0oooo0`3o0016
0?ooo`03003o003oool0oooo03L0oooo00<0o`00003o003oool03P3oool30?l001T0oooo00<0o`00
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00@0oooo0P3o000C0?ooo`030?l0003oool0oooo06H0oooo103o00030?oo
o`D0o`00`03oool00`00o`00oooo0?ooo`0g0?ooo`030?l00000o`00oooo02X0oooo00<0o`000?oo
o`3oool0H@3oool00`3o0000oooo0?ooo`0?0?ooo`80o`00JP3oool30?l000`0oooo0`3o00130?oo
o`03003o003oool0oooo03H0oooo00<0o`000?ooo`00o`00;03oool00`3o0000oooo0?ooo`190?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00`0oooo00@0o`000?ooo`3o
ool0oooo0P3o000F0?ooo`030?l0003oool0oooo06<0oooo0P3o000<0?ooo`80o`00K@3oool=0?l0
04@0oooo00<00?l00?ooo`3oool0=P3oool00`3o0000oooo003o000/0?ooo`030?l0003oool0oooo
05l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1T0?ooo`<0o`004P3oool20?l0
0440oooo00<00?l00?ooo`3oool0=P3oool00`3o00000?l00?ooo`0]0?ooo`030?l0003oool0oooo
04P0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0303oool0103o0000
oooo0?l0003o000I0?ooo`030?l0003oool0oooo04P0oooo0`3o000E0?ooo`80o`00403oool20?l0
06D0oooo1P3o000=0?ooo`<0o`00@@3oool00`00o`00oooo0?ooo`0f0?ooo`030?l0003oool00?l0
02d0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00H@3oool30?l0
01L0oooo0P3o000o0?ooo`03003o003oool0oooo03H0oooo00<0o`00003o003oool0;P3oool00`3o
0000oooo0?ooo`130?ooo`<0o`0000<0oooo0000003oool06P3oool001/0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01P0oooo1P3o000V0?ooo`<0
o`000`3oool30?l00100oooo0P3o000D0?ooo`80o`00BP3ooolI0?l001H0oooo1P3o000k0?ooo`03
003o003oool0oooo03H0oooo00<0o`000?ooo`00o`00;P3oool00`3o0000oooo0?ooo`0I0?ooo`H0
o`008P3oool70?l00180oooo0P3o000I0?ooo`030?l0003oool0oooo04L0oooo5`3o000L0?ooo`<0
o`00?@3oool00`00o`00oooo0?ooo`0d0?ooo`030?l0003oool00?l00300oooo00<0o`000?ooo`3o
ool05`3oool80?l00240oooo0P3o00030?ooo`80o`006`3oool001/0oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0E0?ooo`80o`001P3oool20?l00280oooo0P3o00090?ooo`80o`00
303oool20?l001P0oooo0P3o00150?ooo`<0o`00=@3oool30?l003P0oooo00<00?l00?ooo`3oool0
=P3oool00`3o0000oooo003o000_0?ooo`80o`005P3oool30?l000H0oooo0P3o000N0?ooo`80o`00
1`3oool30?l000h0oooo00<0o`000?ooo`3oool06P3oool20?l00340oooo5P3o000f0?ooo`80o`00
>`3oool00`00o`00oooo0?ooo`0d0?ooo`030?l0003oool00?l00340oooo0P3o000E0?ooo`80o`00
203oool20?l001d0oooo0P3o00060?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool04P3oool20?l000X0oooo0P3o000N0?ooo`80o`003@3o
ool20?l000P0oooo0P3o000L0?ooo`030?l0003oool0oooo03P0oooo2P3o000k0?ooo`<0o`00=P3o
ool00`00o`00oooo0?ooo`0d0?ooo`030?l0003oool00?l00380oooo0P3o000B0?ooo`80o`002`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00X0oooo0`3o00090?ooo`80o`007`3o
ool00`3o0000oooo0?ooo`0U0?ooo`T0o`00CP3oool20?l003T0oooo00<00?l00?ooo`3oool0=03o
ool00`3o0000oooo003o000c0?ooo`<0o`00403oool20?l000`0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool03`3oool20?l000h0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0?0?ooo`P0o`007`3oool20?l002D0oooo4`3o00180?oooa00o`009P3oool0
0`00o`00oooo0?ooo`0d0?ooo`030?l0003oool00?l003@0oooo0`3o000=0?ooo`80o`003P3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00h0oooo2@3o000R0?ooo`80o`008P3oool3
0?l005T0oooo5@3o000T0?ooo`03003o003oool0oooo03@0oooo00<0o`000?ooo`00o`00=P3oool3
0?l000L0oooo1P3o000?0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
00`0oooo0P3o000A0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0>@3oool20?l0
01X0oooo2@3o001[0?ooo`X0o`00703oool00`00o`00oooo0?ooo`0d0?ooo`030?l0003oool00?l0
03L0oooo103o00030?ooo`H0o`004@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
03`0oooo0P3o000J0?ooo`H0o`00L@3ooolE0?l000l0oooo00<00?l00?ooo`3oool0<`3oool00`3o
0000oooo003o000j0?ooo`L0o`005P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0;`3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool05@3oool20?l003h0
oooo103o000@0?ooo`H0o`00OP3oool>0?l000h0oooo00<00?l00?ooo`3oool0=03oool00`3o0000
oooo003o000k0?ooo`<0o`00603oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03l0
oooo0`3o000@0?ooo`L0o`00S03oool20?l000h0oooo00<00?l00?ooo`3oool0<P3oool00`3o0000
oooo003o001H0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool02@3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00L0oooo
0P3o000F0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0@P3oool60?l000<0oooo
1`3o002B0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?ooo`3oool0=03oool00`3o0000oooo
003o001G0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0@`3oool30?l000@0oooo
2@3o002E0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?ooo`3oool0<P3oool00`3o0000oooo
003o001I0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`80o`001@3oool20?l001T0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`190?ooo`<0o`00V@3oool00`3o0000oooo0?oo
o`0;0?ooo`03003o003oool0oooo03<0oooo00@0o`000?ooo`3oool00?l0F03oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo04H0oooo103o002N0?ooo`030?l0003oool0oooo00/0oooo
00<00?l00?ooo`3oool0<@3oool0103o0000oooo0?ooo`00o`1J0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool500000340oooo
1@3o000L0?ooo`80o`00403oool00`3o0000oooo0?ooo`3W0?ooo`030?l0003oool0oooo00/0oooo
00<00?l00?ooo`3oool0<P3oool00`3o0000oooo003o001J0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`0:0?ooo`03003o003oool0oooo0340oooo
00@0o`000?ooo`3oool00?l0F`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00T0
oooo1000000K0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0j@3oool00`3o0000oooo0?ooo`0:0?ooo`03003o003oool0oooo0380oooo
00<0o`000?ooo`00o`00F`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0>/0oooo
00<0o`000?ooo`3oool02P3oool00`00o`00oooo0?ooo`0a0?ooo`030?l0003oool00?l005d0oooo
0P3o000<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0>X0oooo00<0
o`000?ooo`3oool02P3oool00`00o`00oooo0?ooo`0b0?ooo`030?l0003oool00?l005`0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`3/0?ooo`030?l0003oool0oooo00X0oooo00<0
0?l00?ooo`3oool0<@3oool00`3o0000oooo003o001O0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1H
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0k03oool00`3o0000oooo0?ooo`09
0?ooo`03003o003oool0oooo0380oooo00<0o`000?ooo`00o`00G@3oool20?l000X0oooo00<0o`00
0?ooo`3oool0k@3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo0300oooo00<0o`00
0?ooo`00o`00H03oool20?l000H0oooo0P3o000A0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo02D0oooo0`00000a0?ooo`80o`001P3oool20?l00>l0oooo00<0o`000?oo
o`3oool02@3oool00`00o`00oooo0?ooo`0b0?ooo`030?l0003oool00?l005l0oooo00<0o`000?oo
o`3oool01@3oool20?l00?40oooo00<0o`000?ooo`3oool02P3oool00`00o`00oooo0?ooo`0_0?oo
o`040?l0003oool0oooo003o0680oooo1P3o000C0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool2000000<0oooo0`00000`0?oo
o`H0o`00l@3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo0340oooo00@0o`000?oo
o`3oool00?l0H03oool20?l000<0oooo0P3o003c0?ooo`030?l0003oool0oooo00X0oooo00<00?l0
0?ooo`3oool0;`3oool0103o0000oooo0?ooo`00o`1k0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo00H0oooo0`00003o
0?ooobH0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0`0?ooo`030?l0003oool0
0?l006<0oooo0`3o003e0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool0;`3oool0
0`3o0000oooo003o001l0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo8`3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo0300oooo00<0o`00
0?ooo`00o`00o`3ooomM0?ooo`030?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool0;`3oool0
0`3o0000oooo003o001l0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000004`3oool2000000h0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`030?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool0<03oool00`3o0000oooo003o003o
0?oooed0oooo00<0o`000?ooo`3oool02P3oool00`00o`00oooo0?ooo`0^0?ooo`030?l0003oool0
0?l007`0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo
0?l0oooo8@3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo0300oooo00<0o`000?oo
o`00o`00o`3ooomM0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool0;P3oool00`3o
0000oooo003o001l0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000@0oooo0`0000020?ooo`80
0000503oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0203oool00`00o`00
oooo0?ooo`0`0?ooo`030?l0003oool00?l00?l0ooooGP3oool00`3o0000oooo0?ooo`090?ooo`03
003o003oool0oooo02h0oooo00<0o`000?ooo`00o`00O03oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`@00000
0`3oool2000001H0oooo00<000000?ooo`3oool0IP3oool8000007H0oooo0`00000i0?ooo`030?l0
003oool0oooo00P0oooo00<00?l00?ooo`3oool0;`3oool0103o0000oooo0?ooo`00o`3o0?oooeh0
oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0]0?ooo`030?l0003oool00?l007d0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0680oooo0`0000080?ooo`800000KP3oool6000000<0oooo
1P00000c0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0;`3oool00`3o0000oooo
003o003o0?ooof00oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0]0?ooo`030?l0
003oool00?l007d0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0600oooo0P00000=0?ooo`800000G`3o
ool3000000<0oooo1`00000?0?ooo`<00000<03oool00`3o0000oooo0?ooo`090?ooo`03003o003o
ool0oooo02h0oooo00<0o`000?ooo`00o`00o`3ooomP0?ooo`030?l0003oool0oooo00P0oooo00<0
0?l00?ooo`3oool0;@3oool00`3o0000oooo003o001m0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0F
0?ooo`P000009P3oool6000001<0oooo0P00000A0?ooo`<00000C03oool@000000<0oooo0`00000I
0?ooo`<00000;P3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo02h0oooo00<0o`00
0?ooo`00o`00o`3ooomP0?ooo`030?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool0;03oool0
0`3o0000oooo003o001m0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00H0oooo0`00000Q0?ooo`8000001P3oool7000000T0oooo0`00000F0?ooo`<00000@`3oool60000
0380oooo1000000Z0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0;P3oool00`3o
0000oooo003o003o0?ooof40oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0/0?oo
o`030?l0003oool00?l007d0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0L0?ooo`8000003`3oool3000000<0oooo0`00000L0?ooo`80
0000>`3oool6000003`0oooo1P00000T0?ooo`030?l0003oool0oooo0080oooo;`0000080?ooo`03
0?l0003oool00?l001/0oooo<P00001U0?ooobH00000>@3ooolh000001L0oooo00<0o`000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`0/0?ooo`030?l0003oool00?l001h0oooo5P0000190?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0B0?ooo`<000008@3oool00`000000oooo0?ooo`0X0?oooa000000
B03oool=000001H0oooo1P0000060?ooo`03003o003oool0oooo02H0oooo9P00000b0?ooob<00000
>@3oool9000002H0oooo>@00000h0?oooaH000000P3oool00`3o0000oooo0?ooo`070?ooo`03003o
003oool0oooo00D0ooooB000000F0?ooodX000006`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003o
ool0oooo01L0oooo0P00000j0?ooo`8000006`3oool=000006D0oooo2@0000060?ooo`L000000P3o
ool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02d0oooo00@0o`000?ooo`3oool00?l0
L03oool900000100oooo8000002f0?oooa@000009`3oool00`3o00000?l00?ooo`1m0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0l0?ooo`8000005P3oool3000007/0oooo1P0000090?ooo`030?l0003o
ool0oooo00L0oooo00<00?l00?ooo`3oool0;@3oool00`3o0000oooo003o001j0?oooa000000f03o
ool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02/0oooo00<0o`000?ooo`00o`00OP3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03@0oooo0P0000090?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03l0oooo0`00000=0?ooo`H00000S@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0
oooo02`0oooo00<0o`000?ooo`00o`00o`3ooomS0?ooo`030?l0003oool0oooo00P0oooo00<00?l0
0?ooo`3oool0:P3oool00`3o0000oooo003o001n0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`050000003oool0oooo0?ooo`000000>@3oool3000000@0oooo0P00000H0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0@`3oool=000009@0oooo00<0o`000?ooo`3oool01`3oool0
0`00o`00oooo0?ooo`0/0?ooo`030?l0003oool00?l00?l0ooooH`3oool00`3o0000oooo0?ooo`08
0?ooo`03003o003oool0oooo02X0oooo00<0o`000?ooo`00o`00OP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool5000003`0oooo1000000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0i03oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02`0oooo00<0o`000?oo
o`00o`00o`3ooomT0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0:P3oool00`3o
0000oooo003o001k0?ooo`@000006`3oool001/0oooo00@000000?ooo`3oool00000G@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0>H0oooo00<0o`000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`0[0?ooo`040?l0003oool0oooo003o0?l0ooooI03oool00`3o0000oooo0?ooo`07
0?ooo`03003o003oool0oooo02X0oooo00<0o`00003o003oool0OP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool010000000oooo0?ooo`00001N0?ooo`800000303oool200000>T0oooo00<0o`00
0?ooo`3oool01P3oool00`00o`00oooo0?ooo`0[0?ooo`040?l0003oool0oooo003o0?l0ooooI03o
ool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02X0oooo00<0o`00003o003oool0OP3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`00001P0?ooo`8000002@3o
ool00`000000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0:`3o
ool0103o0000oooo0?ooo`00o`3o0?ooof@0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo
0?ooo`0Y0?ooo`030?l0003oool00?l007l0oooo00<000000?ooo`3oool06@3oool001/0oooo00@0
00000?ooo`3oool00000HP3oool2000000D0oooo0P00003/0?ooo`030?l0003oool0oooo00L0oooo
00<00?l00?ooo`3oool0:P3oool0103o0000oooo0?ooo`00o`3o0?ooof@0oooo00<0o`000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`0X0?ooo`030?l0003oool00?l007l0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`0000008`3oool00`000?l0oooo0?ooo`0o0?ooo`D00000
kP3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02X0oooo00<0o`000?ooo`00o`00
o`3ooomU0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0:03oool00`3o0000oooo
003o001o0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool000000240oooo0P00
0?l00`3oool0003o0000o`3o0?oooc@0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?oo
o`0Y0?ooo`040?l0003oool0oooo003o0?l0ooooIP3oool00`3o0000oooo0?ooo`070?ooo`03003o
003oool0oooo02P0oooo00<0o`000?ooo`00o`00O`3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0000000:0?ooo`030000o`3oool0oooo0180oooo0P000?l50?ooo`030000o`3o
ool0oooo0?l0oooo<@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo02T0oooo00@0
o`000?ooo`3oool00?l0o`3ooomV0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0
:03oool00`3o0000oooo003o001o0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0000000T0oooo0P000?lA0?ooo`<0003o203oool20000ool0oooo<@3oool00`3o0000oooo0?oo
o`060?ooo`03003o003oool0oooo02T0oooo00@0o`000?ooo`3oool00?l0o`3ooomV0?ooo`030?l0
003oool0oooo00L0oooo00<00?l00?ooo`3oool0:03oool00`3o00000?l00?ooo`1o0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`8000002@3oool010000?l0oooo0?ooo`000?l=0?ooo`<0003o
3@3oool00`000?l0oooo0?ooo`3o0?ooobh0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo
0?ooo`0X0?ooo`040?l0003oool0oooo003o0?l0ooooIP3oool00`3o0000oooo0?ooo`070?ooo`03
003o003oool0oooo02L0oooo00<0o`000?ooo`00o`00P03oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool2000000T0oooo00@0003o0?ooo`3oool0003o2`3oool20000oa40oooo0P000?oo0?ooobh0
oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0X0?ooo`040?l0003oool0oooo003o
0?l0ooooIP3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo02H0oooo00<0o`000?oo
o`00o`00P03oool00`000000oooo0?ooo`0I0?ooo`006`3oool2000000P0oooo00D0003o0?ooo`3o
ool0oooo0000o`090?ooo`80003o5@3oool20000ofT0oooo2@000?ni0?ooo`030?l0003oool0oooo
00L0oooo00<00?l00?ooo`3oool0:03oool00`3o0000oooo003o003o0?ooofL0oooo00<0o`000?oo
o`3oool0203oool00`00o`00oooo0?ooo`0V0?ooo`030?l0003oool00?l00800oooo00<000000?oo
o`3oool06@3oool001/0oooo0P0000070?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3o
ool0103oool20000oaT0oooo00<0003o0?ooo`3oool0H`3oool30000o`T0oooo0P000?ng0?ooo`03
0?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool09`3oool0103o0000oooo0?ooo`00o`3o0?oo
ofP0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0V0?ooo`030?l0003oool00?l0
0800oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo0080oooo0P000?lL0?ooo`030000o`3oool0oooo05h0
oooo10000?l>0?ooo`80003oKP3oool90000ocl0oooo00<0o`000?ooo`3oool01P3oool00`00o`00
oooo0?ooo`0W0?ooo`040?l0003oool0oooo003o0?l0ooooJ03oool00`3o0000oooo0?ooo`070?oo
o`03003o003oool0oooo02H0oooo00<0o`000?ooo`00o`00P03oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`050000o`L0oooo00D0003o0?ooo`3oool0oooo0000o`0O0?oo
o`030000o`3oool0oooo01T0oooo0P000?lW0?ooo`D0003o4`3oool30000oa@0oooo0P000?mU0?oo
o`L0003o2@3oool60000ocT0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0V0?oo
o`040?l0003oool0oooo003o0?l0ooooJ03oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0
oooo02H0oooo00<0o`000?ooo`00o`00P03oool00`000000oooo0?ooo`0I0?ooo`006`3oool01000
0000oooo0?ooo`000?l<0?ooo`<0003o8@3oool00`000?l0oooo0?ooo`0F0?ooo`80003o0P3oool3
0000ob80oooo0P000?l50?ooo`<0003o3@3oool30000oaT0oooo0P000?m:0?oooaT0003o5P3oool3
0000ocH0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0V0?ooo`040?l0003oool0
oooo003o0?l0ooooJ03oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02D0oooo00<0
o`000?ooo`00o`00P@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0000o`0=
0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool0503oool20000o`L0oooo0P000?lO
0?ooo`030000o`3oool0oooo00P0oooo1`000?l30?ooo`<0003o7P3oool20000ocl0oooo2@000?lb
0?ooo`L0003o;03oool/0000o`X0oooo00@0o`000?ooo`3oool00?l08@3ooolC0000o`H0oooo4000
0?m[0?oooad0003oI@3oool<0000ob@0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?oo
o`0T0?ooo`030?l0003oool00?l00840oooo00<000000?ooo`3oool06@3oool001/0oooo00<00000
0?ooo`000?l0<P3oool00`000?l0oooo0?ooo`0@0?ooo`<0003o2`3oool20000oa`0oooo00<0003o
0?ooo`3oool0403oool30000ob<0oooo0`000?lb0?ooo`X0003o@P3oool<0000oaX0oooo1P000?l3
0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0703ooolL0000o`L0oooo30000?lC
0?ooo`H0003o403oool=0000o`T0oooo40000?li0?ooo``0003o7@3oool/0000o`H0oooo<`000?l<
0?oooaH0003o3`3oool00`3o0000oooo0?ooo`070?ooo`04003o003oool0oooo0?ooob/0003o403o
ool_0000ob<0oooo0`000?l70?ooo`H0003o2P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000003o0?ooo`0c0?ooo`030000o`3oool0oooo00d0oooo0P000?l@0?ooo`80003o6@3oool0
0`000?l0oooo0?ooo`0j0?ooo`<0003o6@3ooolF0000oeP0oooo3@000?l90?ooo`@0003o2@3oool0
0`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02D0oooo00@0o`000?ooo`3oool00?l03`3o
ool70000od80oooo2@000?l@0?oooa00003o0`3ooolV0000oeD0oooo1P000?mE0?oooad0003o8`3o
ool00`3o0000oooo003o00050?oooa00003o;`3ooolS0000o`<0oooo1`000?l60?ooo`/0003o6`3o
ool001/0oooo00<000000000o`3oool0=03oool20000o`/0oooo0P000?lD0?ooo`030000o`3oool0
oooo01D0oooo00<0003o0?ooo`3oool0?P3oool30000o`d0oooo2@000?mk0?ooo`T0003o3@3oool0
0`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo02@0oooo00@0o`000?ooo`3oool00?l0P@3o
ool30000onD0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0T0?ooo`030?l0003o
ool00?l00840oooo00<000000?ooo`3oool06@3oool001/0oooo00<0003o0?ooo`3oool0=P3oool2
0000o`L0oooo0P000?lF0?ooo`030000o`3oool0oooo01<0oooo0P000?m40?ooo`d0003oV`3oool0
0`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02@0oooo00@0o`000?ooo`3oool00?l0o`3o
oomZ0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0903oool00`3o0000oooo003o
00210?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000o`3oool0oooo03P0oooo0`000?l2
0?ooo`80003o6@3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo0>`0oooo00<0o`00
0?ooo`3oool01`3oool00`00o`00oooo0?ooo`0T0?ooo`040?l0003oool0oooo003o0?l0ooooJP3o
ool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo02@0oooo00<0o`00003o003oool0P@3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool5000003T0oooo0P000?lL0?ooo`030000o`3oool0
oooo00l0oooo00<0003o0?ooo`3oool0k@3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0
oooo02@0oooo00@0o`000?ooo`3oool00?l0o`3ooomZ0?ooo`030?l0003oool0oooo00P0oooo00<0
0?l00?ooo`3oool08P3oool00`3o0000oooo003o001o0?ooo`@000006`3oool001/0oooo00<00000
0?ooo`3oool0FP3oool20000o`d0oooo0P000?o`0?ooo`030?l0003oool0oooo00P0oooo00<00?l0
0?ooo`3oool08`3oool00`3o0000oooo003o003o0?ooof`0oooo00<0o`000?ooo`3oool01`3oool0
0`00o`00oooo0?ooo`0R0?ooo`030?l0003oool00?l00880oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0G03oool20000o`X0oooo00<0003o0?ooo`3oool0l03oool00`3o
0000oooo0?ooo`080?ooo`03003o003oool0oooo0280oooo00@0o`000?ooo`3oool00?l0o`3ooom/
0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool08P3oool00`3o0000oooo003o0022
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo05h0oooo0`000?l50?oo
o`80003ol`3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo0280oooo00@0o`000?oo
o`3oool00?l0o`3ooom/0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool08P3oool0
0`3o0000oooo003o00220?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
0640oooo1@000?of0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool08P3oool0103o
0000oooo0?ooo`00o`3o0?ooof`0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0Q
0?ooo`030?l0003oool00?l00880oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool08@3oool0103o
0000oooo0?ooo`00o`3o0?ooof`0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0Q
0?ooo`030?l00000o`00oooo0880oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool09@3oool5003o0?l0oooo<`3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo
0240oooo00@0o`000?ooo`3oool00?l0o`3ooom]0?ooo`030?l0003oool0oooo00L0oooo00<00?l0
0?ooo`3oool0803oool00`3o0000oooo003o00230?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo02<0oooo0P00o`050?ooo`800?l0o`3ooola0?ooo`030?l0003oool0oooo
00P0oooo00<00?l00?ooo`3oool08@3oool00`3o0000oooo003o003o0?ooofh0oooo00<0o`000?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0P0?ooo`030?l0003oool00?l008<0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool08@3oool2003o00T0oooo0`00o`3o0?ooobh0
oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0P0?ooo`040?l0003oool0oooo003o
0?l0ooooKP3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01l0oooo00<0o`000?oo
o`00o`00P`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`80
0?l04P3oool00`00o`00oooo0?ooo`0<0?ooo`800?l0o`3oool/0?ooo`030?l0003oool0oooo00T0
oooo00<00?l00?ooo`3oool07`3oool0103o0000oooo0?ooo`00o`3o0?ooofh0oooo00<0o`000?oo
o`3oool0203oool00`00o`00oooo0?ooo`0O0?ooo`030?l0003oool00?l008<0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool02P3oool2003o0080oooo0P00o`070?ooo`03
003o003oool0oooo00@0oooo0P00o`0A0?ooo`03003o003oool0oooo0?l0oooo:P3oool00`3o0000
oooo0?ooo`080?ooo`03003o003oool0oooo01l0oooo00@0o`000?ooo`3oool00?l0o`3ooom^0?oo
o`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool07`3oool00`3o00000?l00?ooo`230?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00T0oooo00<00?l00?ooo`3o
ool0103oool00`00o`00oooo0?ooo`030?ooo`03003o003oool00?l000@0oooo00<00?l00?ooo`3o
ool04@3oool00`00o`00oooo0?ooo`3o0?ooobX0oooo00<0o`000?ooo`3oool0203oool00`00o`00
oooo0?ooo`0O0?ooo`040?l0003oool0oooo003o0?l0ooooK`3oool00`3o0000oooo0?ooo`080?oo
o`03003o003oool0oooo01h0oooo00<0o`00003o003oool0P`3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo00H0oooo0P00o`000`3oool0
0?l0003o00030?ooo`04003o003oool00?l0003o01D0oooo00<00?l00?ooo`3oool0J03oool6003o
07D0oooo0`00o`120?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool07`3oool00`3o
0000oooo003o003o0?ooog00oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0N0?oo
o`030?l00000o`00oooo08<0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo00@0oooo00<00?l00?ooo`3o
ool05@3oool00`00o`00oooo0?ooo`1U0?ooo`<00?l01P3oool3003o06P0oooo2P00o`030?ooo`H0
0?l0?03oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01l0oooo00<0o`000?ooo`00
o`00o`3ooom`0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool07@3oool00`3o0000
oooo003o00240?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00H0oooo
0P00o`0[0?ooo`03003o003oool0oooo0640oooo0`00o`0<0?ooo`800?l0D03oool3003o00@0oooo
3`00o`0C0?ooo`<00?l0>@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01l0oooo
00<0o`000?ooo`00o`00o`3ooom`0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0
7@3oool00`3o00000?l00?ooo`240?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo00@0oooo0P00o`0^0?ooo`03003o003oool0oooo01L0oooo1P00o`0V0?ooo`X00?l0403o
ool3003o0140oooo0P00o`180?ooo`H00?l00`3oool4003o02D0oooo1`00o`0b0?ooo`030?l0003o
ool0oooo00T0oooo00<00?l00?ooo`3oool07@3oool0103o0000oooo0?ooo`00o`3o0?ooog00oooo
00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0L0?ooo`030?l00000o`00oooo08@0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?oo
o`0]0?ooo`03003o003oool0oooo01@0oooo0`00o`060?ooo`<00?l08@3oool2003o00X0oooo0`00
o`090?ooo`@00?l05P3oool3003o03l0oooo1P00o`0i0?ooo`<00?l0;03oool/003o00<0oooo00@0
o`000?ooo`3oool00?l0:03ooolY003o06l0oooo6@00o`1;0?ooo`<00?l0503ooolB003o0280oooo
00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0L0?ooo`030?l00000o`00oooo08@0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`0_0?ooo`03003o003oool0oooo0140oooo0P00o`0<0?ooo`800?l07@3oool2003o00l0oooo0`00
o`030?ooo`<00?l07@3oool2003o03H0oooo1`00o`120?ooo`T00?l0803oool3003o00@0oooo00<0
o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0J0?oooa000?l0403oool?003o02T0oooo3@00
o`060?oooa<00?l0?03oool=003o01T0oooo;000o`060?oooaT00?l00`3ooolD003o0180oooo3@00
o`0F0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0703oool00`3o00000?l00?oo
o`0O0?ooobP00?l0?@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>
0?ooo`03003o003oool0oooo01T0oooo00<00?l00?ooo`3oool04P3oool3003o0280oooo0P00o`0N
0?oooaH00?l0DP3oool=003o00d0oooo1P00o`070?ooo`030?l0003oool0oooo00P0oooo00<00?l0
0?ooo`3oool07@3oool00`3o0000oooo003o000:0?oooa000?l0A@3oool6003o01<0oooo2@00o`0D
0?oooal00?l0DP3oool6003o04l0ooooHP00o`0X0?oooch00?l06`3oool001/0oooo00<000000?oo
o`3oool00`3oool00`00o`00oooo0?ooo`0a0?ooo`800?l03P3oool00`00o`00oooo0?ooo`0@0?oo
o`03003o003oool0oooo01L0oooo00<00?l00?ooo`3oool0>P3oool2003o01H0oooo1P00o`1e0?oo
o`d00?l03@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01d0oooo00<0o`000?oo
o`00o`00P@3ooolD003o0=`0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0K0?oo
o`030?l0003oool0oooo08@0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`00o`00oooo0?ooo`0c0?ooo`800?l02`3oool00`00o`00oooo0?ooo`0B0?ooo`03
003o003oool0oooo01D0oooo00<00?l00?ooo`3oool0?@3oool3003o00d0oooo1P00o`2E0?ooo`03
0?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool07@3oool00`3o0000oooo003o003o0?ooog80
oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0J0?ooo`030?l00000o`00oooo08D0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00o`00oooo
0?ooo`0f0?ooo`<00?l01P3oool2003o01H0oooo00<00?l00?ooo`3oool04`3oool00`00o`00oooo
0?ooo`110?ooo`d00?l0W03oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01`0oooo
00<0o`000?ooo`00o`00o`3ooomb0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`250?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo0080oooo00<00?l00?ooo`3oool0>@3oool6003o01T0oooo0P00o`0A0?ooo`800?l0k@3o
ool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo01/0oooo00<0o`000?ooo`00o`00o`3o
oomc0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool06@3oool00`3o0000oooo0?oo
o`250?ooo`030000003oool0oooo01T0oooo000K0?ooo`D0000000<00?l00?ooo`3oool0FP3oool0
0`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo0>d0oooo00<0o`000?ooo`3oool0203oool0
0`00o`00oooo0?ooo`0K0?ooo`030?l0003oool00?l001l0oooo00<0o`000?ooo`3oool0o`3ooomB
0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool05`3oool00`00o`00o`000?ooo`23
0?ooo`@000006`3oool001/0oooo00<000000?ooo`3oool00P3oool00`00o`00oooo0?ooo`1K0?oo
o`800?l02`3oool2003o0?00oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0K0?oo
o`030?l0003oool00?l001h0oooo0P3o003o0?oooe@0oooo00<0o`000?ooo`3oool02P3oool00`00
o`00oooo0?ooo`0G0?ooo`03003o003o0000oooo01/0oooo00<0o`000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo0?ooo`3oool00?l00600oooo0P00o`080?oo
o`03003o003oool0oooo0?00oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0K0?oo
o`030?l0003oool00?l001d0oooo00@0o`000?ooo`3oool0o`00o`3ooomC0?ooo`030?l0003oool0
oooo00/0oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?l0000L0?ooo`<0o`00J03oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo0?ooo`3oool00?l002H0oooo0`3o000i
0?ooo`<00?l00`3oool2003o0?@0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0K
0?ooo`030?l00000o`00oooo01d0oooo00@0o`000?ooo`3oool0o`00o`3ooomC0?ooo`030?l0003o
ool0oooo00`0oooo00<00?l00?ooo`3oool04`3oool2003o00030?l0003oool0oooo01X0oooo00@0
o`000?ooo`3oool0oooo1@3o001S0?ooo`030000003oool0oooo01T0oooo000K0?ooo`050000003o
ool0oooo0?ooo`00o`00903oool20?l000<0oooo0`3o000i0?ooo`<00?l0mP3oool00`3o0000oooo
0?ooo`080?ooo`03003o003oool0oooo01X0oooo00<0o`00003o003oool0703oool01@3o0000oooo
0?ooo`3oool0o`0001L0oooo1@3o003o0?ooocL0oooo00<0o`000?ooo`3oool03@3oool00`00o`00
oooo0?ooo`0@0?ooo`800?l00P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool05@3oool30?l004T0oooo00<000000?ooo`3oool06@3oool001/0oooo
00D000000?ooo`3oool0oooo003o000R0?ooo`80o`00203oool20?l00?l0oooo<@3oool00`3o0000
oooo0?ooo`080?ooo`03003o003oool0oooo01X0oooo00<0o`000?ooo`3oool06P3oool20?l000D0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`80o`00o`3ooolf0?ooo`03
0?l0003oool0oooo00`0oooo00<00?l00?ooo`3oool03P3oool2003o00@0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo0`3o00030?ooo`<0
o`00AP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`00o`090?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?ooobh0
oooo00<0o`000?ooo`3oool0203oool2003o01X0oooo00<0o`00003o003oool06P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01P3oool20?l00?l0
oooo=03oool00`3o0000oooo0?ooo`0=0?ooo`03003o003oool0oooo00P0oooo1@00o`060?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0?0?ooo`80
o`002@3oool20?l004@0oooo00<000000?ooo`3oool06@3oool001/0oooo00@000000?ooo`3oool0
0?l0203oool0103o0000oooo0?l0003o000E0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0o`3oool]0?ooo`030?l0003oool0oooo00X0oooo0P00o`0H0?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`80o`002`3oool00`3o
0000oooo0?ooo`1[0?ooo`H0o`00_`3oool00`3o0000oooo0?ooo`0=0?ooo`03003o003oool0oooo
00P0oooo00<00?l00?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool01`3oool20?l000<0oooo0P3o000=0?ooo`80o`00@P3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`00o`080?ooo`040?l0003oool0oooo
0?ooo`D0o`003`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo06`0oooo0`3o002n
0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00L0oooo0P3o00070?ooo`030?l0003oool0oooo00@0oooo0P3o000>
0?ooo`030?l0003oool0oooo06P0oooo0P3o00060?ooo`80o`00_@3oool00`3o0000oooo0?ooo`0>
0?ooo`03003o003oool0oooo00H0oooo00<00?l00?ooo`3oool02@3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`03
0?l00140oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool01000
0000oooo0?ooo`00o`070?ooo`030?l0003oool0oooo00L0oooo1P3o00080?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0J03oool30?l000<0oooo0`3o002k0?ooo`030?l0003oool0
oooo00/0oooo00<00?l00?ooo`3oool05@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00T0oooo0`3o00020?ooo`80o`0000<0oooo0?l0003o00000P3oool20?l00140oooo0P3o001V
0?ooo`80o`002P3oool20?l00;/0oooo00<0o`000?ooo`3oool03P3oool00`00o`00oooo0?ooo`02
003o00@0oooo00<00?l00?ooo`3oool0203oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo00T0oooo0P3o00050?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo003o00080?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool00`3oool20?l001<0oooo00<0o`000?ooo`3oool0I03oool30?l0
00T0oooo0P3o002i0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?ooo`3oool0503oool00`00
o`00o`000?ooo`0J0?ooo`030?l0003oool0oooo00`0oooo0P3o00050?ooo`80o`005@3oool00`3o
0000oooo0?ooo`1Q0?ooo`80o`003P3oool20?l00;X0oooo00<0o`000?ooo`3oool03P3oool2003o
0080oooo00@00?l00?ooo`3oool00?l02`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00`0oooo0`3o00020?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo003o00070?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0640oooo0P3o000>0?ooo`80o`00]`3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo
01@0oooo00<00?l00?l0003oool06@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
05h0oooo0P3o000B0?ooo`80o`00J@3oool?0?l00400oooo00<0o`000?ooo`3oool04P3oool01000
o`00oooo0?ooo`00o`0;0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool03`3oool2
0?l001/0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo003o00070?ooo`030?l0003oool0oooo00l0oooo00@0o`000?ooo`3o0000o`005`3oool0
0`3o0000oooo0?ooo`140?ooo``0o`003`3oool20?l00180oooo0P3o001Y0?ooo``0o`00@03oool0
0`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo0180oooo00<00?l00?l0003oool06P3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo04@0oooo1@3o000C0?ooo`80o`005P3oool2
0?l006@0oooo0`3o000?0?ooo`80o`00?P3oool00`3o0000oooo0?ooo`0C0?ooo`800?l0303oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`0000000?l00?ooo`070?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`<0o`009P3oool00`3o
0000oooo0?ooo`0:0?ooo`80o`00303oool00`3o0000oooo0?ooo`0D0?ooo`80o`00H03oool70?l0
00`0oooo1P3o000k0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?ooo`3oool03P3oool01P00
o`00oooo0?ooo`3oool00?l00?l001X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0I0?ooo`<0o`009@3oool20?l000D0oooo1`3o000:0?ooo`80o`006P3oool00`3o0000oooo0?oo
o`1;0?ooo`<0o`00403oool30?l001@0oooo0P3o000l0?ooo`030?l0003oool0oooo01@0oooo00<0
0?l00?ooo`3oool02P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0oooo0P3o
000K0?ooo`<0o`007@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`0000000?l00?ooo`06
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool05P3oool20?l000<0oooo0`3o000R
0?ooo`030?l0003oool0oooo00d0oooo0P3o00080?ooo`80o`006@3oool00`3o0000oooo0?ooo`14
0?oooaT0o`006@3oool40?l003L0oooo00<0o`000?ooo`3oool02`3oool00`00o`00oooo0?ooo`0=
0?ooo`03003o003oool00?l000800?l000<0oooo0?l0003oool06@3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo01H0oooo0P3o00030?ooo`<0o`008@3oool00`3o0000oooo0?ooo`0<
0?ooo`<0o`001@3oool20?l001d0oooo0P3o00150?ooo`H0o`000`3oool@0?l001T0oooo0`3o000i
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo01D0oooo0`3o00030?ooo`80o`006`3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`0000000?l00?ooo`060?ooo`030?l0003oool0oooo02h0oooo00<0o`000?oo
o`3oool04`3oool20?l000P0oooo0P3o000O0?ooo`030?l0003oool0oooo0100oooo203o000L0?oo
o`80o`00@@3oool30?l003H0oooo0`3o000d0?ooo`030?l0003oool0oooo00`0oooo00<00?l00?oo
o`3oool02`3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0o`0001X0oooo00<0o`000?oo
o`3oool0<03oool20?l001@0oooo0P3o00080?ooo`80o`007P3oool00`3o0000oooo0?ooo`0@0?oo
o`D0o`008@3oool20?l00300oooo0`3o00060?ooo`X0o`00=@3oool70?l003<0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool04P3oool20?l000P0oooo0P3o000I0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
00000000o`00oooo00D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo03P0oooo1P3o000l0?oooa00o`00903oool00`3o0000oooo0?ooo`0<0?ooo`03
003o003oool0oooo00L0oooo1000o`070?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0?0?ooo`80o`00303oool00`3o0000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo03T0oooo0P3o000X0?ooo`H0o`000`3oool60?l004H0oooo4`3o000P0?ooo`03
0?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`03
0?l0003oool0oooo00l0oooo0P3o000<0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<00?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool20?l001X0oooo00<0o`000?ooo`3oool0
>@3oool20?l002D0oooo4`3o001B0?ooo`T0o`006`3oool00`3o0000oooo0?ooo`0=0?ooo`03003o
003oool0oooo00D0oooo00<00?l00?ooo`3oool0203oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo03@0oooo0P3o000=0?ooo`80o`003`3oool20?l001T0oooo00<0o`000?ooo`3oool0
?03oool20?l001`0oooo2P3o001X0?ooo`H0o`003P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0d0?ooo`80o`00
3@3oool20?l000l0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`001P3o
ool400000140oooo00<00?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo03`0oooo0P3o000F0?ooo`d0o`00KP3oool90?l000P0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0>0?ooo`03003o003oool0oooo00@0oooo00<00?l00?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03H0oooo0P3o00090?ooo`80o`004`3o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03l0oooo0`3o000C0?ooo`H0o`00N03o
ool50?l000L0oooo0P3o00000`3oool0o`000?l000090?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0g0?ooo`<0o`001P3oool40?l00180oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`001P3oool400000140oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03l0oooo0`3o000@
0?ooo`<0o`00Q03oool40?l00080oooo0P3o00000`3oool0o`000?ooo`080?ooo`030?l0003oool0
oooo00h0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`090?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool0>03oool90?l001H0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`130?oooa<0o`00P`3oool20?l00080oooo0`3o00050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003o0000
oooo03/0oooo1P3o000G0?ooo`030?l0003oool0oooo0180oooo00<0o`000000003oool06P3oool0
00@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool20?l001D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`130?oooa00o`00R`3oool20?l000<0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0?0?ooo`04003o003oool0oooo003o00`0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0f`3oool2
0?l000P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo01P0oooo0P00001J0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`0000006`3oool0
00@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
03D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0i@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
0100oooo00<00?l00?ooo`00o`00303oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
05X0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`3W0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0I0?ooo`800000F`3oool20?l0
00l0oooo00@0o`000?ooo`3oool000006`3oool000X0oooo0P00000?0?ooo`H0000000<0o`000?oo
o`3oool0=`3oool20?l000D0oooo0P3o000J0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0i`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0140oooo00<00?l00?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo05/0oooo0P3o000>0?oo
o`80o`00jP3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0603oool010000000oooo0?l00000001L0?ooo`030?l0003oool0oooo00X0oooo00<00000
0?l0000000000`00000K0?ooo`002P3oool2000000l0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0i0?ooo`D0o`007@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
0>P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`090?ooo`80o`00k@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool01000
0000o`000?ooo`00001M0?ooo`80o`002P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo00060?ooo`@000004@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
05`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3Z0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
05h0oooo0P3o00080?ooo`030?l0003oool0oooo0>d0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01T0oooo00@000000?l0003oool0oooo2000001G
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`001P3oool400000140oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1M0?oo
o`80o`002@3oool00`3o0000oooo0?ooo`3[0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0640oooo0P3o00050?oo
o`030?l0003oool0oooo0>l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo01T0oooo00<000000?l0003oool02@3oool2000005H0oooo0P3o00050?oo
o`80o`001@3oool00`000000oooo0?ooo`0I0?ooo`002P3oool2000000l0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`1P0?ooo`80o`001P3oool00`3o0000oooo0?ooo`3/0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo06<0oooo1@3o003c0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0o`0000`0oooo00<000000?ooo`3o
ool0E@3oool50?l000L0oooo00<000000?ooo`3oool06@3oool000X0oooo0P00000?0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool08`3oool3000003`0oooo1P3o003`0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0?l0ooooG03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool06@3oool00`000000oooo0?l0000<0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool06@3oool000@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0200oooo0`0000030?ooo`@00000o`3oool_0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo00<0oooo1`00000P0?ooo`800000o`3ooola0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030000003o0000oooo00d0oooo00<0
00000?ooo`3oool03P3oool6000004`0oooo00<000000?ooo`3oool06@3oool000@0oooo0P000004
0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo0P00000:
0?ooo`800000o`3oool^0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`8000000`3oool300000080oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J
0?ooo`030000003o0000oooo00d0oooo00<000000?ooo`3oool02`3oool3000000H0oooo0P00001:
0?ooo`030000003oool0oooo01T0oooo00060?ooo`@000004@3oool01@000000oooo0?ooo`3oool0
o`0001l0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo:`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool200000080oooo0`000006
0?ooo`800000J03oool800000;h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3o00003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0I
0?ooo`001P3oool400000140oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`@000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3oool[
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo2000000?0?ooo`030000003oool0oooo06<0oooo0P000008
0?ooo`800000_03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0180oooo0P3o000M
0?ooo`030000003oool0o`0000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06@3oool001/0oooo00D000000?oo
o`3oool0oooo0?l0000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000050?ooo`8000004P3oool00`000000oooo0?ooo`1V0?ooo`P00000_03oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`<00000603oool00`000000oooo0?ooo`1P0?ooo`800000303oool200000;X0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3o00003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo0?oo
o`3oool0o`0000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06<0
oooo0P0000080?ooo`<00000^@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000000`3oool010000000oooo00000000000K0?ooo`030000003oool0oooo
05h0oooo0P00000@0?ooo`800000K`3oool;000003l0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01h0oooo00<000000?l0003oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`3o00060?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00@000000?ooo`00000000005`3oool0
0`000000oooo0?ooo`1P0?ooo`8000003@3oool300000780oooo0`0000110?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1K0?ooo`800000503oool2000006T0oooo1000000;0?ooo`800000?@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo0P3o00090?ooo`030?l0003oool0
oooo01h0oooo00<000000?l0003oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo0P0000150?ooo`030000003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo
0?l000H0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0A03oool900000100oooo0`00000B0?ooo`<00000IP3o
ool9000000<0oooo1P00000l0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo1@00000A0?ooo`800000603o
ool200000640oooo1P00000A0?ooo`800000>`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3o00030?ooo`030?l0003oool0oooo01l0oooo00<0
00000?l0003oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`3o
00050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@@3oool2000000T0oooo0`00
00090?ooo`@00000603oool2000004h0oooo5P00000B0?ooo`<00000>@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo0P0000110?ooo`030000003oool0oooo00<0oooo1`00
00080?ooo`800000703oool2000004T0oooo5P00000I0?ooo`<00000>03oool00`3o0000oooo0?oo
o`070?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool20?l000030?ooo`3o0000oooo01l0oooo
00<000000?ooo`3o00004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo
0P00000I0?ooo`<00000903oool3000001/0oooo000K0?ooo`040000003oool0oooo0?l000D0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`<00000903oool00`000000oooo
0?ooo`0<0?ooo`<000000`3oool3000001h0oooo0P0000150?ooo`L00000:`3oool7000003<0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`800000?P3oool00`000000oooo
0?ooo`0;0?ooo`P00000803oool300000300oooo0`00000:0?ooo`T00000<P3oool4000003@0oooo
00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3o00004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo1@00000:0?ooo`X000000`3oool200000240oooo00@000000?ooo`3oool000006`3oool001/0
oooo00@000000?ooo`3oool0o`00103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`@000007`3oool00`000000oooo0?ooo`0@0?ooo`<000008`3oool20000
03X0oooo2@00000i0?ooo`<00000<03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
0100oooo0P3o000N0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0=03oool30000
01<0oooo2000000O0?ooo`030000003oool0oooo03L0oooo0P00000X0?ooo`H000000`3oool:0000
03l0oooo0`0000090?ooo`T00000803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`00
02`0oooo00<000000?l0003oool04P3oool200000080oooo0P00000M0?ooo`@000000`3oool30000
00l0oooo0P00000M0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?l000050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool3000000X0
oooo0P00000L0?ooo`030000003oool0oooo03T0oooo0P00000[0?ooo`d00000A@3ooolB000001h0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01h0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`8000003P3oool3000000P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0j0?ooo`8000007`3oool7000005D0
oooo2@0000090?ooo`8000007P3oool00`3o0000oooo0?ooo`070?ooo`80o`00;@3oool00`000000
o`000?ooo`0D0?ooo`8000008`3oool3000001@0oooo0P00000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o00001@3oool00`000000oooo
0?ooo`0a0?ooo`8000003P3oool2000000l0oooo0P00000I0?ooo`030000003oool0oooo03`0oooo
0P00000I0?oooa000000I03oool2000001`0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo
0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo03T0oooo0P0000090?ooo`<00000303oool2000001X0oooo00<000000?ooo`3o
ool0?@3oool3000001<0oooo2@00001`0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0[0?ooo`030000003o0000oooo0580oooo0`00000F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o0000
103oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool2000001<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0o0?ooo`<00000403oool6000007H0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?l0003oool00P3o00020?ooo`80
o`00103oool00`3o0000oooo0?ooo`0P0?ooo`050?l0003oool0oooo0?ooo`000000?P3oool90000
0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`110?ooo`<000003@3oool30000
07X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003o0000oooo
05D0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3o0000103oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool2000001H0
oooo0P00000D0?ooo`030000003oool0oooo04<0oooo4000001m0?ooo`8000006P3oool00`3o0000
oooo0?ooo`060?ooo`80o`00103oool20?l00080oooo00D0o`000?ooo`3oool0oooo0?l0000Q0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool2000001@0oooo0P0000170?oo
o`d00000O@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03D0oooo00<000000?l0
003oool0E`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3o0000103oool00`000000oooo0?ooo`0h0?ooo`H0
00006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
00008P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo05T0oooo0P00000A0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0e0?ooo`03
0000003o0000oooo00X0oooo0P000?m<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool2000000030?l00000000000000080oooo
00<000000?ooo`3oool0F@3oool2000000h0oooo0P00003G0?ooo`030000003oool0oooo00/0oooo
0P0000090?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0`000?mE0?ooo`8000003@3oool200000=H0oooo
1000000H0?ooo`030?l0003oool0oooo03@0oooo00<000000?l0003oool0203oool30000o`80oooo
0P000?m;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool4000001/0oooo
000K0?ooo`030000003o0000oooo00<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool02@3oool200000080oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P000?l30?ooo`80003oE@3oool2000000T0oooo0P00003L0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool0=03oool00`000000o`000?ooo`060?ooo`80003o
1`3oool00`000?l0oooo0?ooo`190?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003o0000oooo00<0oooo00<000000?ooo`3oool0G@3o
ool2000000P0oooo0P00003K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03D0oooo00D0o`000?ooo`3oool0oooo
000000040?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0E@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0d0?ooo`030000003o0000oooo00D0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo
0?ooo`1;0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003o0000oooo00<0oooo00<000000?ooo`3oool0G`3oool2000000@0oooo0P00
003N0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0=@3oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<0003o0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`1E0?ooo`800000103oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0=03oool00`000000o`000?ooo`040?ooo`030000
o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0C03oool9000000/0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`0O0?ooo`H0003o?03o
ool400000>D0oooo0`0000090?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000?l01`3oool00`000?l0oooo
0?ooo`1G0?ooo`@00000hP3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03<0oooo
00<000000?l0003oool00`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo00l0oooo
1`000?m:0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o0000oooo0080oooo00<0
00000?ooo`3oool07P3oool20000o`H0oooo0`000?oo0?oooc00oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0080oooo00@000000?ooo`3oool0003o
203oool00`000?l0oooo0?ooo`0D0?ooo`<0003oo`3ooolX0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool0<`3oool00`000000o`000?ooo`030?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`3oool03@3oool20000o`L0oooo0P000?m80?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003o0000oooo0080oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`0E0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0o`3oool^0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?ooo`040000003o
ool0oooo0000o`T0oooo00<0003o0?ooo`3oool0403oool30000o`<0oooo0`000?oo0?ooobD0oooo
00<000000?ooo`3oool01@3oool3000000/0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo
0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool02P3oool30000o`/0oooo
00<0003o0?ooo`3oool0A@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P000?lF0?ooo`030000o`3oool0oooo00/0oooo00<0
003o0?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0003o00X0oooo00<0003o0?ooo`3oool03P3o
ool20000o`T0oooo0P000?oo0?ooob@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000
203oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
303oool00`000?l0oooo0?ooo`070?ooo`80003o3`3oool00`000?l0oooo0?ooo`140?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool010000?l0oooo0?ooo`000?lE0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0
o`3oool]0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0003o00/0oooo00<0003o0?ooo`3oool02`3oool20000o`d0oooo
00<0003o0?ooo`3oool0o`3ooolQ0?ooo`040000003oool00000000000T0oooo0P0000060?ooo`03
0?l0003oool0oooo0380oooo00<000000?l0003oool00`3oool00`000?l0oooo0?ooo`0<0?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`130?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000?l0oooo0?ooo`000?lC0?ooo`80003o403oool00`000?l0oooo0?ooo`3o0?ooob`0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?ooo`070?l0003oool0oooo0?oo
o`000000oooo0000o`0<0?ooo`030000o`3oool0oooo00H0oooo1@000?l@0?ooo`030000o`3oool0
oooo06T0oooo1P000?na0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0b0?ooo`030000003o0000oooo00<0oooo00<0003o0?ooo`3oool0303oool0
0`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0003o
0?ooo`3oool00P3oool010000?l0oooo0?ooo`3oool20000o`@0oooo0P000?l50?ooo`80003o4P3o
ool00`000?l0oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0c0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000o`0=0?ooo`80003o1@3oool00`000?l0
oooo0?ooo`0D0?ooo`030000o`3oool0oooo06D0oooo0`000?l60?ooo`<0003oL@3oool=0000ocd0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o0000oooo0080
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01<0
oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<0003o0?ooo`3oool00P3oool010000?l0oooo0000o`000?l20?oo
o`@0003o0P3oool20000o`030?ooo`000?l0003o01D0oooo00<0003o0?ooo`3oool0J03oool60000
okd0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`000?l03`3oool20000o`80oooo00<0003o0?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`1R0?ooo`80003o303oool20000of`0oooo0`000?l=0?ooo`80003o>`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0340oooo00<000000?l0003oool00P3oool00`00
0?l0oooo0?ooo`0>0?ooo`L0003o5`3oool00`000?l0oooo0?ooo`100?ooo`030000003oool0oooo
01T0oooo000K0?ooo`050000003oool0oooo0?ooo`000000103oool00`000?l0oooo0?ooo`040?oo
o`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`1U0?oo
o`<0003o1P3oool30000of`0oooo3`000?lo0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`020?ooo`03000000000?l0oooo0140oooo0P000?lJ0?oo
o`80003oH@3oool00`000?l0oooo0?ooo`0>0?ooo`80003oI`3oool30000oa80oooo0P000?lj0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0<@3oool00`000000o`000?ooo`020?oo
o`030000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0003o0?ooo`3oool0:P3oool00`00
0?l0oooo0?ooo`1Q0?ooo`<0003o303oool20000oed0oooo0`000?l30?ooo`L0003o3`3oool30000
ocd0oooo00D000000?ooo`3oool0oooo0?l0000c0?ooo`030?l0003oool0oooo0080oooo00<00000
0000o`3oool0;`3oool00`000?l0oooo0?ooo`1L0?ooo`80003o4`3oool00`000?l0oooo0?ooo`1N
0?ooo`H0003o5`3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo02h0oooo0P000?lo
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo000000D0oooo00<0003o
0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`0G0?ooo`H0003o9P3oool:0000oa40oooo0P000?lA
0?ooo`80003oB`3oool@0000o`<0oooo0`000?lI0?ooo`<0003o>P3oool01@000000oooo0?ooo`3o
ool0o`0003<0oooo00<0o`000?ooo`3oool00P3oool00`000000003o0?ooo`0`0?ooo`030000o`3o
ool0oooo0440oooo1`000?lB0?ooo`030000o`3oool0oooo01@0oooo0P000?m>0?oooa00003o7P3o
ool20000ocL0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0`0?ooo`030000003o
0000oooo00<0oooo00<0003o0?ooo`3oool0<03oool00`000?l0oooo0?ooo`0G0?ooo`D0003o803o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool010000000oooo0?ooo`0000040?ooo`030000o`3o
ool0oooo02d0oooo00<0003o0?ooo`3oool0503oool20000o`H0oooo0`000?lQ0?ooo`80003o2P3o
ool30000o``0oooo0P000?lE0?ooo`<0003oA@3oool30000oc80oooo10000?lf0?ooo`050000003o
ool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0340oooo
00<0003o0?ooo`3oool05P3oool80000ob00oooo0P000?l70?ooo`80003o3P3oool20000oaT0oooo
00<0003o0?ooo`3oool0=@3oool60000o`<0oooo3@000?l`0?ooo`80003o=@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo0300oooo00<000000?l0003oool00`3oool00`000?l0oooo
0?ooo`0a0?ooo`80003o5@3oool20000o`D0oooo0`000?lM0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`040000003oool0oooo000000@0oooo00<0003o0?ooo`3oool0;P3oool00`000?l0oooo
0?ooo`0B0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0703oool20000o`l0oooo
0`000?l60?ooo`<0003o6P3oool20000ocX0oooo2@000?li0?ooo`<0003o<`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0b0?ooo`030000o`3oool0oooo0180oooo0`000?l80?ooo`80003o7@3oool00`000?l0oooo
0?ooo`090?ooo`80003o2P3oool20000oa`0oooo0P000?lX0?ooo`d0003o1P3oool30000ocl0oooo
10000?la0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0;`3oool00`000000o`00
0?ooo`020?ooo`030000o`3oool0oooo03@0oooo0P000?lA0?ooo`80003o2P3oool20000oa/0oooo
00<0003o0?ooo`3oool06@3oool001/0oooo00@000000?ooo`3oool00000103oool00`000?l0oooo
0?ooo`0_0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo
0?ooo`0J0?ooo`030000o`3oool0oooo0180oooo1P000?lO0?ooo`80003o8P3oool30000o`<0oooo
40000?m50?ooo``0003o:03oool01@000000oooo0?ooo`3oool0o`000340oooo00<0o`000?ooo`3o
ool00P3oool00`000000003o0?ooo`0d0?ooo`80003o3`3oool30000o`d0oooo00<0003o0?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`0<0?ooo`X0003o803oool20000ob<0oooo0`000?mI0?ooo`<0
003o2@3oool=0000oaP0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0^0?ooo`03
0000003oool0o`0000<0oooo00<0003o0?ooo`3oool0=P3oool20000o`T0oooo1P000?l>0?ooo`03
0000o`3oool0oooo01L0oooo00<0003o0000003oool06P3oool001/0oooo00<000000?ooo`000000
103oool00`000?l0oooo0?ooo`0`0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0
6`3oool40000o`<0oooo0`000?mQ0?ooo`d0003o6`3oool01@000000oooo0?ooo`3oool0o`000340
oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0f0?ooo`80003o2P3oool30000oa40
oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0i0?ooo`<0003o7@3oool30000oel0
oooo2@000?l=0?ooo`H0003o0`3oool60000o`X0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0^0?ooo`030000003oool0o`0000<0oooo00<0003o0?ooo`3oool0>03oool20000o`D0
oooo0P000?lE0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`0000006`3oool001/0oooo
00<000000?ooo`000000103oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo00`0oooo
0P000?lA0?ooo`80003o5`3oool00`000?l0oooo0?ooo`0l0?ooo`80003o5@3oool60000ogP0oooo
3@000?l>0?ooo`050000003oool0oooo0?ooo`3o0000<@3oool00`3o0000oooo0?ooo`020?ooo`03
0000o`3oool0oooo03P0oooo2P000?lE0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3o
ool0?@3oool20000oaP0oooo0`000?mn0?ooo`<0003o1P3oool30000o`L0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0o`0000<0oooo00<0003o0?ooo`3o
ool0>P3oool50000oaP0oooo00<0003o0?ooo`3oool04`3oool010000?l0oooo0?ooo`00000K0?oo
o`006`3oool2000000D0oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0o0?ooo`80
003o403oool30000oh/0oooo0P000?l<0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo05P0oooo00<0003o0?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`100?ooo`80003o403oool60000ohd0oooo00<0003o0?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3o
0000103oool00`000?l0oooo0?ooo`1H0?ooo`030000o`3oool0oooo0140oooo00D0003o0?ooo`3o
ool0oooo0000000K0?ooo`006`3oool2000000@0oooo00<0003o0?ooo`3oool0=03oool20000o`P0
oooo0P000?lG0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0@P3oool:0000o`<0
oooo0`000?n@0?ooo`80003o2P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02h0
oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`1I0?ooo`030000o`3oool0oooo0140
oooo00<0003o0?ooo`3oool0@`3oool30000o`H0oooo1`000?nC0?ooo`030000o`3oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0o`0000@0
oooo00<0003o0?ooo`3oool0F03oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0080
oooo00<000000?ooo`3oool06@3oool001/0oooo1@0000000`3oool0003o0?ooo`0g0?ooo`P0003o
6P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo04d0oooo0`000?nE0?ooo`030000
o`3oool0oooo00P0oooo00D000000?ooo`3oool0oooo0?l0000`0?ooo`030?l0003oool0oooo0080
oooo00<0003o0?ooo`3oool0103oool00`00o`00oooo0?ooo`1C0?ooo`80003o403oool00`000?l0
oooo0?ooo`170?ooo`H0003oV`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?l000040?ooo`030000o`3oool00?l005T0
oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo00000003000001/0oooo000K0?ooo`030000
003oool0oooo0080oooo00<0003o0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0=0?ooo`030000
o`3oool0oooo0>L0oooo00<0003o0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0o`0002l0
oooo00<0o`000?ooo`3oool00P3oool00`000?l000000?ooo`040?ooo`03003o003oool00?l005H0
oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`3Y0?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0o`0000<0
oooo00<0003o0?ooo`3oool00P00o`040?ooo`800?l0D`3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000o`3oool0oooo00<0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`1K0?ooo`80003o303oool00`000?l0oooo0?ooo`3X0?ooo`030000
o`3oool0oooo00L0oooo00D000000?ooo`3oool0oooo0?l0000_0?ooo`030?l0003oool0oooo0080
oooo00<0003o0?ooo`3oool0103oool01000o`00oooo0?ooo`00o`1F0?ooo`030000o`3oool0oooo
00X0oooo00<0003o0?ooo`3oool0j`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?l000030?ooo`030000o`3oool00?l0
0080oooo00@00?l00?ooo`00o`000?l00P3oool3003o0540oooo0P000?l<0?ooo`030000o`3oool0
oooo00@0oooo00<000000?ooo`3oool06@3oool001/0oooo00D000000?ooo`3oool0oooo0000o`1P
0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0jP3oool00`000?l0oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`02
0?ooo`030000o`3oool0oooo00<0oooo00<00?l00?ooo`3oool00P3oool2003o05D0oooo00<0003o
0?ooo`3oool0203oool00`000?l0oooo0?ooo`3]0?ooo`030000o`3oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Z0?ooo`040000003oool0oooo0?l000<0oooo00<0
003o0?ooo`00o`000`3oool00`00o`00oooo0?ooo`050?ooo`03003o003oool0oooo0500oooo0P00
0?l90?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool06@3oool001/0oooo00D00000
0?ooo`3oool0oooo0000o`1Q0?ooo`80003o1P3oool20000onh0oooo00<0003o0?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0o`0002h0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`030?ooo`03003o003oool0oooo00@0oooo0P00o`1D0?ooo`80003o1P3oool20000oo00oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo02X0oooo
00@000000?ooo`3oool0o`000`3oool00`000?l0oooo003o000<0?ooo`03003o003oool0oooo0100
oooo0`00o`0n0?ooo`80003o1P3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo000K0?ooo`040000003oool0oooo0000ob@0oooo0`00o`0m0?ooo`H0003ol03oool00`000?l0
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3o0000;P3oool00`3o0000oooo0?ooo`020?oo
o`030000o`3oool0oooo0080oooo00<00?l00?ooo`3oool01P3oool00`00o`00oooo0?ooo`1D0?oo
o`H0003ol`3oool01@000?l0oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`3oool0:P3oool0
0`000000oooo0?l000040?ooo`030000o`3oool00?l000d0oooo00<00?l00?ooo`3oool02`3oool4
003o00<0oooo0`00o`0m0?ooo`80003o0P3oool20000o`T0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00@000000?ooo`3oool0003o8P3oool2003o00<0oooo0P00o`3o0?oooc<0oooo00<0003o
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`0002h0oooo00<0o`000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool03`3o
ool7003o0?l0oooo=`3oool01@000?l0oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`3oool0
:P3oool00`000000oooo0?l000040?ooo`030000o`00o`00oooo00d0oooo00<00?l00?ooo`3oool0
2@3oool2003o00X0oooo0P00o`0m0?ooo`80003o2`3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool010000000oooo0?ooo`000?l60?ooo`800?l0603oool2003o00L0oooo00<00?l00?ooo`3oool0
o`3oool`0?ooo`030000o`3oool0oooo00D0oooo00D000000?ooo`3oool0oooo0?l0000^0?ooo`06
0?l0003oool0oooo0?ooo`000?l000000`3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0
oooo00h0oooo00<00?l00?ooo`3oool01@3oool2003o0?l0oooo=P3oool010000?l0oooo0?ooo`00
00080?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3o0000103oool00`000?l00?l00?oo
o`0>0?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool0303oool00`00o`00oooo0?oo
o`170?ooo`030000003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo0000o`D0oooo00<0
0?l00?ooo`3oool00P00o`0D0?ooo`800?l02P3oool2003o0?l0oooo<@3oool00`000?l0oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`020?ooo`030000o`3oool0oooo0080oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?oo
o`0<0?ooo`03003o003oool0oooo00P0oooo00<00?l00?ooo`3oool0o`3ooolc0?ooo`040000o`3o
ool0oooo000000P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?l000030?ooo`030000
o`3oool00?l000l0oooo00<00?l00?ooo`3oool01`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o
003oool0oooo04H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000?l01P3o
ool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00l0oooo0P00o`0>0?ooo`03003o003o
ool0oooo0?l0oooo;P3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`00o`00
303oool00`00o`00oooo0?ooo`070?ooo`D00?l0303oool2003o06/0oooo2@00o`2o0?ooo`030000
o`3oool0000000P0oooo00<0o`000?ooo`3oool0:03oool010000000oooo0?ooo`3o00030?ooo`03
0000o`3oool00?l00100oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`0?0?ooo`03
003o003oool0oooo04D0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000?l0
1@3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo00T0oooo00<00?l00?ooo`3oool0
0P3oool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo0?l0oooo;P3oool00`000?l0oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`3o0000;03oool00`3o0000oooo0?ooo`020?ooo`04
0000o`3oool0oooo003o00h0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`0A0?oo
o`03003o003oool0oooo06H0oooo0P00o`090?ooo`800?l0_@3oool010000?l0oooo0?ooo`000007
0?ooo`030?l0003oool0oooo02P0oooo00@000000?ooo`3oool0o`000`3oool00`000?l00?l00?oo
o`0@0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool0403oool2003o04D0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000?l01@3oool00`00o`00oooo0?ooo`04
0?ooo`03003o003oool0oooo00L0oooo00H00?l00?ooo`00o`000?l00?ooo`00o`0C0?ooo`03003o
003oool0oooo06P0oooo1P00o`2n0?ooo`030000o`3oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0?l0000/0?ooo`030?l0003oool0oooo0080oooo00@0003o0?ooo`3oool00?l03P3oool2003o
00D0oooo00<00?l00?ooo`3oool04`3oool2003o06D0oooo00<00?l00?ooo`3oool02`3oool2003o
0700oooo2P00o`110?ooo`040000o`3oool0oooo000000P0oooo00<0o`000?ooo`3oool09`3oool0
10000000oooo0?ooo`3o00030?ooo`030000o`00o`00oooo0140oooo1`00o`0E0?ooo`03003o003o
ool0oooo0480oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000?l0103oool0
0`00o`00oooo0?ooo`060?ooo`D00?l00P3oool2003o00@0oooo00<00?l00?ooo`3oool04`3oool0
0`00o`00oooo0?ooo`1T0?ooo`<00?l01P3oool3003o0;/0oooo00<0003o0?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0o`0002`0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo003o
000A0?ooo`<00?l00P3oool00`00o`00oooo0?ooo`0E0?ooo`03003o003oool0oooo0600oooo0P00
o`0@0?ooo`03003o003oool0oooo06X0oooo0`00o`0:0?ooo`<00?l0?P3oool010000?l0oooo0?oo
o`0000080?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3o0000103oool00`000?l00?l0
0?ooo`0^0?ooo`03003o003oool0oooo0440oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000?ooo`000?l0103oool00`00o`00oooo0?ooo`0;0?ooo`800?l07@3oool00`00o`00oooo0?oo
o`1Q0?ooo`800?l0303oool2003o06d0oooo3P00o`0n0?ooo`030000o`3oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0?l0000/0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`00o`00
503oool2003o01T0oooo00<00?l00?ooo`3oool0GP3oool00`00o`00oooo0?ooo`0A0?ooo`800?l0
I`3oool3003o0100oooo0P00o`0m0?ooo`030000o`3oool0000000P0oooo00<0o`000?ooo`3oool0
9`3oool00`000000oooo0?l000040?ooo`030000o`00o`00oooo02l0oooo00<00?l00?ooo`3oool0
@03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000003o0?ooo`030?ooo`03003o003o
ool0oooo02/0oooo00<00?l00?ooo`3oool06P3oool5003o02D0oooo1@00o`0F0?ooo`800?l0403o
ool2003o06@0oooo1`00o`0>0?ooo`800?l0?@3oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`020?ooo`040000o`3o
ool0oooo003o0300oooo0P00o`140?ooo`D00?l04`3oool2003o01H0oooo00<00?l00?ooo`3oool0
D@3oool3003o00X0oooo1P00o`0E0?ooo`800?l0>`3oool00`000?l0oooo000000080?ooo`030?l0
003oool0oooo02L0oooo00<000000?ooo`3o00000`3oool00`000?l0oooo003o000a0?ooo`03003o
003oool0oooo01T0oooo1@00o`0Q0?ooo`030000003oool0oooo01T0oooo000K0?ooo`0300000000
0?l0oooo00<0oooo00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0G0?ooo`800?l01@3o
ool00`00o`00oooo0?ooo`0P0?ooo`800?l01@3oool3003o0100oooo0`00o`0D0?ooo`800?l0B@3o
oolI003o01L0oooo0P00o`0k0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`00o`00<`3o
ool00`00o`00oooo0?ooo`0F0?ooo`P00?l08@3oool2003o00D0oooo0P00o`0?0?ooo`800?l06@3o
ool2003o04D0oooo3000o`030?ooo`X00?l07@3oool2003o03T0oooo00<0003o0?ooo`000000203o
ool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0o`0000<0oooo00<0003o0?ooo`00o`00<P3o
ool2003o01H0oooo0`00o`050?ooo`800?l07`3oool00`00o`00oooo0?ooo`0I0?ooo`006`3oool0
0`000000003o0?ooo`020?ooo`03003o003oool0oooo02h0oooo00<00?l00?ooo`3oool0503oool2
003o00P0oooo0P00o`0O0?ooo`03003o003oool0oooo00P0oooo1000o`090?ooo`<00?l06@3oool4
003o03l0oooo1P00o`0b0?ooo`L00?l0=03oool00`000?l0oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`3o0000:P3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool00?l003@0oooo00<0
0?l00?ooo`3oool04`3oool2003o00P0oooo0P00o`0N0?ooo`03003o003oool0oooo00L0oooo00<0
0?l00?ooo`3oool02P3oool2003o01d0oooo00<00?l00?ooo`3oool0:03ooolJ003o03P0oooo0`00
o`0g0?ooo`030000o`000000oooo00P0oooo00<0o`000?ooo`3oool09@3oool010000000oooo0?oo
o`3o00030?ooo`030000o`00o`00oooo03@0oooo00<00?l00?ooo`3oool03`3oool4003o00X0oooo
00<00?l00?ooo`3oool06`3oool00`00o`0000000?ooo`0J0?ooo`006`3oool00`000000003o0?oo
o`020?ooo`03003o003oool0oooo02l0oooo00<00?l00?ooo`3oool04P3oool00`00o`00oooo0?oo
o`0:0?ooo`03003o003oool0oooo01X0oooo0P00o`0?0?ooo`T00?l0803oool2003o0300oooo0`00
o`030?ooo`L00?l0?`3oool6003o02h0oooo00<0003o0?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0o`0002X0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo003o000e0?ooo`03003o
003oool0oooo0100oooo0P00o`0<0?ooo`03003o003oool0oooo01X0oooo00<00?l00?ooo`3oool0
2@3oool2003o00P0oooo0P00o`0P0?ooo`800?l09@3oool3003o05D0oooo1000o`0c0?ooo`030000
o`000000oooo00P0oooo00<0o`000?ooo`3oool09@3oool010000000oooo0?ooo`3o00030?ooo`03
0000o`00o`00oooo03D0oooo0P00o`0=0?ooo`800?l03`3oool2003o01X0oooo00<00?l00?ooo`00
00006`3oool001/0oooo00<000000000o`3oool00P3oool00`00o`00oooo0?ooo`0`0?ooo`03003o
003oool0oooo00l0oooo0P00o`0>0?ooo`03003o003oool0oooo01P0oooo00<00?l00?ooo`3oool0
>P3oool2003o01/0oooo4`00o`030?ooo`<00?l0C03oool@003o01h0oooo00<0003o0?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0o`0002X0oooo00<0o`000?ooo`3oool00P3oool00`000?l0
oooo003o000f0?ooo`800?l03P3oool2003o00l0oooo00<00?l00?ooo`3oool0603oool00`00o`00
oooo0?ooo`0<0?ooo`P00?l0903oool2003o01d0oooo1P00o`1L0?oooa`00?l02@3oool2003o00`0
oooo00<0003o0?ooo`000000203oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0o`0000@0
oooo00<0003o003o003oool0=`3oool3003o00P0oooo0P00o`0C0?ooo`03003o003oool0oooo01H0
oooo00@00?l00?ooo`3oool000006`3oool001/0oooo00D000000000o`3oool0oooo003o000d0?oo
o`03003o003oool0oooo00d0oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0F0?oo
o`03003o003oool0oooo03d0oooo0P00o`0C0?ooo`H00?l0M@3oool9003o01H0oooo00<0003o0?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0o`0002X0oooo00L0o`000?ooo`3oool0oooo0000
00000?l00?l003T0oooo0`00o`090?ooo`800?l04P3oool00`00o`00oooo0?ooo`0F0?ooo`03003o
003oool0oooo03/0oooo1000o`0C0?ooo`H00?l0OP3oool9003o0080oooo00<00?l00?ooo`3oool0
2@3oool00`000?l0oooo000000080?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3o0000
103oool00`000?l00?l00?ooo`0j0?ooo`P00?l05P3oool00`00o`00oooo0?ooo`0D0?ooo`05003o
003oool0oooo0?ooo`0000006`3oool001/0oooo00D0003o0?ooo`3oool0oooo003o000e0?ooo`80
0?l02`3oool2003o01<0oooo00<00?l00?ooo`3oool0503oool00`00o`00oooo0?ooo`100?ooo`<0
0?l02P3oool6003o08@0oooo3000o`0:0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0080oooo00<000000000o`00
o`00?03oool9003o01D0oooo00<00?l00?ooo`3oool04`3oool2003o0480oooo0`00o`090?ooo`L0
0?l0T03oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0000000P0oooo00<0o`000?ooo`3o
ool09@3oool00`000000oooo0?l000030?ooo`030000o`3oool00?l000<0oooo00<0o`000?ooo`3o
ool0E03oool00`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool001/0oooo00@0003o0?ooo`3oool00?l0>03oool2003o00L0oooo0P00o`0F0?ooo`80
0?l04`3oool00`00o`00oooo0?ooo`140?ooo`X00?l0UP3oool00`00o`00oooo0?ooo`070?ooo`03
0000o`3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0V0?ooo`0:
0?l0003oool0oooo0?ooo`000000003o0?ooo`00o`00oooo0?l005T0oooo00<00?l00?ooo`3oool0
4@3oool00`00o`00oooo0?ooo`150?ooo`T00?l0V03oool00`00o`00oooo0?ooo`080?ooo`030000
o`000000oooo00L0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?l000030?ooo`040000
o`3oool00?l00?ooo`<0o`00E`3oool00`00o`00oooo0?ooo`0@0?ooo`03003o003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool001/0oooo00@0003o0?ooo`3oool00?l0>P3oool7003o01X0
oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`3V0?ooo`03003o003oool0oooo00H0
oooo00<0003o0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0o`0002P0oooo00P0o`000?oo
o`3oool0oooo000000000?l0oooo003o0080o`00FP3oool00`00o`00oooo0?ooo`0?0?ooo`03003o
003oool0oooo0>P0oooo00<00?l00?ooo`3oool01`3oool00`000?l000000?ooo`080?ooo`030?l0
003oool0oooo02<0oooo00<000000?ooo`3o0000103oool010000?l00?l00?l0003o00030?ooo`03
0?l0003oool0oooo05D0oooo00<00?l00?ooo`3oool03P3oool00`00o`00oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`<0000000<00?l00000003oool0FP3oool00`00o`00oooo
0?ooo`0=0?ooo`03003o003oool0oooo0>P0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`3o0000:03oool0203o0000oooo0?ooo`3oool00000
0000o`3oool0o`000P3oool00`3o0000oooo0?ooo`1H0?ooo`03003o003oool0oooo00d0oooo00<0
0?l00?ooo`3oool0jP3oool00`00o`00oooo0?ooo`060?ooo`030000o`000000oooo00P0oooo00<0
o`000?ooo`3oool08`3oool00`000000oooo0?l000040?ooo`80o`001@3oool00`3o0000oooo0?oo
o`1E0?ooo`03003o003oool0oooo00d0oooo00<00?l00?ooo`3oool00P3oool4000001/0oooo000K
0?ooo`030000003oool00?l005h0oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`3Y
0?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo02D0oooo00P0o`000?ooo`3oool000000?ooo`000?l00?l00?l00080
oooo00<0o`000?ooo`3oool0F@3oool00`00o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo0>X0
oooo00<00?l00?ooo`3oool01P3oool00`000?l000000?ooo`080?ooo`030?l0003oool0oooo02<0
oooo00<000000?ooo`3o0000103oool00`3o00000?l00?ooo`040?ooo`030?l0003oool0oooo05H0
oooo00<00?l00?ooo`3oool02`3oool00`00o`00oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool00?l005l0oooo0P00o`090?ooo`800?l0k@3oool00`00o`00oooo
0?ooo`050?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0U0?ooo`070?l0003oool0oooo0000003oool0003o0?l000040?ooo`030?l0003oool0oooo
05T0oooo00<00?l00?ooo`3oool02P3oool00`00o`00oooo0?ooo`3/0?ooo`03003o003oool0oooo
00D0oooo00<0003o0000003oool0203oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0o`00
00@0oooo00<0o`00003o003oool01@3oool00`3o0000oooo0?ooo`1F0?ooo`03003o003oool0oooo
00T0oooo00<00?l00?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
0?l00?ooo`1Q0?ooo`<00?l00`3oool3003o0>l0oooo00<00?l00?ooo`3oool01@3oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0903oool0203o0000
oooo0?ooo`3oool000000?ooo`000?l0o`00103oool00`3o0000oooo0?ooo`1J0?ooo`03003o003o
ool0oooo00L0oooo0P00o`3_0?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`000000203o
ool00`3o0000oooo0?ooo`0S0?ooo`030000003o0000oooo00<0oooo00<0o`000000o`00o`001P3o
ool00`3o0000oooo0?ooo`1G0?ooo`800?l0203oool00`00o`00oooo0?ooo`080?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`0300000000o`00oooo01d0oooo0P3o00150?ooo`<00?l0l`3oool0
0`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0T0?ooo`080?l0003oool0oooo0?ooo`000000oooo0?l00000o`050?ooo`80
o`005`3oool50?l003l0oooo0P00o`050?ooo`800?l0lP3oool00`00o`00oooo0?ooo`040?ooo`03
0000o`3oool0000000P0oooo00<0o`000?ooo`3oool08`3oool00`000000o`000?ooo`030?ooo`03
0?l0003oool00?l000L0oooo00<0o`000?ooo`3oool04`3oool50?l00400oooo0`00o`030?ooo`80
0?l02`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00o`00oooo0?ooo`0K0?ooo`80o`00
0P3oool50?l00?l0oooo=`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`080?l0003oool0oooo0?ooo`00
0000003o0?l00000o`070?ooo`<0o`004@3oool30?l000D0oooo0P3o000o0?ooo`D00?l0m03oool0
0`00o`00oooo0?ooo`050?ooo`030000o`000000oooo00P0oooo00<0o`000?ooo`3oool08P3oool0
0`000000o`000?ooo`030?ooo`030?l00000o`00oooo00L0oooo00<0o`000?ooo`3oool04@3oool2
0?l000D0oooo0`3o00100?ooo`<00?l03@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
o`00oooo0?ooo`0J0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3ooole0?oo
o`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo02<0oooo00P0o`000?ooo`3oool000000?ooo`000?l0o`00003o00X0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0oooo
=`3oool00`00o`00oooo0?ooo`040?ooo`030000o`000000oooo00P0oooo00<0o`000?ooo`3oool0
8@3oool00`000000oooo0?l000040?ooo`030?l00000o`00oooo00P0oooo0P3o000?0?ooo`80o`00
2P3oool20?l004h0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0603o
ool20?l000/0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`03003o003oool0oooo00@0oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00P0
o`000?ooo`3oool0oooo0000003oool0o`00003o00`0oooo00<0o`000?ooo`3oool00P3o00090?oo
o`030?l0003oool0oooo00X0oooo0P3o001]0?ooo`D0o`00a03oool00`00o`00oooo0?ooo`040?oo
o`030000o`3oool0000000P0oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`040?oo
o`030?l00000o`00oooo00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?oo
o`80o`003P3oool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo00@0oooo0P3o000A0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0o`3ooolc0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00P0o`000?ooo`3oool0oooo0000003oool0
o`00003o00d0oooo0P3o00020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`1W0?ooo`<0o`001@3oool20?l00<80oooo00<00?l00?ooo`3oool0103o
ool00`000?l0oooo000000080?ooo`030?l0003oool0oooo0240oooo00<000000?l0003oool00`3o
ool00`3o0000003o003o000<0?ooo`80o`000P3oool20?l000040?ooo`3o0000o`000?ooo`80o`00
4@3oool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01@3o000;0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0o`3ooolc0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00P0o`000?ooo`3oool0oooo
0000003oool0o`00003o0140oooo00<0o`000?ooo`3oool0103oool20?l00100oooo00<0o`000?oo
o`3oool0I03oool20?l000X0oooo0`3o00300?ooo`03003o003oool0oooo00<0oooo00@0003o0?oo
o`3oool00000203oool00`3o0000oooo0?ooo`0P0?ooo`030000003o0000oooo00<0oooo00<0o`00
0000o`00o`003P3oool20?l000D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`19
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`040000003oool0oooo0?ooo`80o`00203oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooolb
0?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0240oooo00P0o`000?ooo`3oool0oooo0000003o0000003o003o0180
oooo00@0o`000?ooo`3oool0oooo0P3o000B0?ooo`030?l0003oool0oooo0680oooo0P3o000?0?oo
o`80o`00K`3oool90?l004H0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0
000000L0oooo00<0o`000?ooo`3oool0803oool00`000000o`000?ooo`030?ooo`030?l000000?l0
0?l002/0oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`0I0?ooo`006`3oool01000
0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`1X0?ooo`T0o`00_`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q0?ooo`080?l0003oool0
oooo0?ooo`000000o`000000o`00o`0B0?ooo`040?l0003oool0o`000?l001D0oooo00<0o`000?oo
o`3oool0H03oool00`3o0000oooo0?ooo`0A0?ooo`80o`00JP3oool30?l000T0oooo103o00120?oo
o`03003o003oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo000000070?ooo`030?l0003oool0
oooo0200oooo00<000000?ooo`3oool00`3oool00`3o00000?l00?ooo`0/0?ooo`030?l0003oool0
oooo04L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?l0003o0000303oool00`3o
0000oooo0?ooo`050?l001H0oooo00<0o`000?ooo`3oool0H`3oool40?l000T0oooo0`3o001^0?oo
o`X0o`00A03oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`090?l0003oool0oooo0?ooo`000000oooo0?l0
00000?l00?l001<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`150?ooo`<0o`00
5P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo06@0oooo0`3o000@0?ooo`<0o`00
@03oool00`00o`00oooo0?ooo`030?ooo`040000o`3oool0oooo000000L0oooo00<0o`000?ooo`3o
ool0803oool00`000000oooo0?ooo`030?ooo`030?l00000o`00oooo02d0oooo00<0o`000?ooo`3o
ool0@`3oool40?l001/0oooo000K0?ooo`030?l0003oool0oooo00d0oooo0P3o000L0?ooo`030?l0
003oool0oooo04@0oooo203o000C0?ooo`<0o`00403oool20?l006<0oooo2@3o000:0?ooo`<0o`00
@@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0O0?ooo`080?l0003oool0oooo0?ooo`000000oooo0?l00000o`0^
0?ooo`80o`00@P3oool30?l000<0oooo1P3o000?0?ooo`030?l0003oool0oooo01H0oooo0P3o001N
0?ooo`H0o`005P3oool20?l003h0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3o
ool0000000L0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030?l00000
0?l00?l002l0oooo00<0o`000?ooo`3oool0@03oool20?l000<0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0F0?ooo`H0o`009@3oool2
0?l000P0oooo0P3o000>0?ooo`<0o`005@3oool20?l004P0oooo6@3o000F0?ooo`H0o`00?03oool0
0`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0O0?ooo`080?l0003oool0oooo0?ooo`000000o`000000o`00o`0`0?ooo`03
0?l0003oool0oooo01T0oooo1@3o000P0?ooo`030?l0003oool0oooo00X0oooo0`3o000:0?ooo`80
o`006`3oool00`3o0000oooo0?ooo`140?oooaL0o`007P3oool20?l003`0oooo00<00?l00?ooo`3o
ool00`3oool01@000?l0oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`3oool07P3oool00`00
0000oooo0?ooo`030?ooo`030?l000000?l00?l00300oooo0P3o000F0?ooo`T0o`00803oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool04`3oool20?l000H0oooo0`3o000Q0?ooo`030?l0003oool0oooo00X0
oooo0P3o00090?ooo`<0o`006P3oool20?l003l0oooo1`3o000e0?ooo`<0o`00>@3oool00`00o`00
oooo0?ooo`030?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00@000000?l000000?l00?l0<@3oool20?l0
01H0oooo0`3o00050?ooo`80o`007@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`00103oool30?l0
01h0oooo0P3o000^0?oooaH0o`00=`3oool20?l003X0oooo00<00?l00?ooo`3oool00`3oool01@00
0?l0oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`03
0?ooo`030?l000000?l00?l00380oooo00<0o`000?ooo`3oool04@3oool20?l000T0oooo0P3o000L
0?ooo`80o`001P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo0100oooo0P3o000;0?ooo`80o`007P3oool00`3o0000oooo0?ooo`0=0?oo
o`T0o`007`3oool20?l003L0oooo1P3o000o0?ooo`L0o`00<P3oool00`00o`00oooo0?ooo`040?oo
o`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo0080oooo00@000000?l000000?l00?l0<`3oool20?l00140oooo0`3o000:
0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool04P3oool40?l002<0oooo00<0o`00
0?ooo`3oool09@3oool60?l004l0oooo0`3o000:0?ooo`T0o`00903oool00`00o`00oooo0?ooo`03
0?ooo`050000o`3oool0oooo0?ooo`000000203oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00<0oooo00<0o`000000o`00o`00<`3oool20?l000l0oooo0P3o000=0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00d0oooo0P3o000?0?ooo`80o`006`3oool0
0`3o0000oooo0?ooo`0h0?ooo`80o`00703ooolI0?l004`0oooo4`3o000O0?ooo`03003o003oool0
oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool00`3oool010000000o`000000o`00o`0e0?ooo`<0o`00303o
ool20?l000h0oooo0P3o000H0?ooo`030?l0003oool0oooo03/0oooo0P3o000L0?ooo`T0o`00F03o
ool:0?l000T0oooo1P3o000O0?ooo`03003o003oool0oooo0080oooo00D0003o0?ooo`3oool0oooo
000000080?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`3o00000?l0
0?ooo`0e0?ooo`D0o`001`3oool30?l00100oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0300oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0>`3oool30?l001<0oooo1P3o001h0?ooo`T0o`005`3oool00`00o`00oooo0?oo
o`030?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo00<0oooo00@000000?l000000?l00?l0>03oool20?l000P0oooo
0P3o000B0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0?P3oool20?l001L0oooo
0`3o001j0?ooo`l0o`00403oool00`00o`00oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`00
00001`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo00<0oooo00<0o`000000o`00
o`00>`3oool70?l001@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
?`3oool30?l000d0oooo0`3o00270?ooo`P0o`003`3oool00`00o`00oooo0?ooo`030?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo00<0oooo00@000000?ooo`3o00000?l0>`3oool80?l001D0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`110?ooo`<0o`00403oool40?l008`0oooo0P3o000>0?ooo`03
003o003oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo000000080?ooo`030?l0003oool0oooo
01/0oooo00<0o`000000003oool00`3oool00`3o0000003o003o001G0?ooo`030?l0003oool0oooo
01<0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool20?l001<0
oooo0P3o00150?ooo`d0o`00TP3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo00<0
oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool00`3oool010000000o`000000o`00o`1H0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool0A@3oool@0?l00980oooo00<0o`000?ooo`3oool02`3oool00`00
o`00oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`000000203oool00`3o0000oooo0?ooo`0K
0?ooo`030?l000000000oooo00<0oooo00<0o`000000o`00o`00F03oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0<`3oool20?l000D0oooo0P3o000J0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0i@3oool20?l000`0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`040?oo
o`040000003o0000003o003o05T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3X
0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3o
ool0000000P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo000000040?ooo`030?l00000
0?l00?l005T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`D00000<`3oool50?l001d0oooo00<0o`000?ooo`3oool0303oool2
0?l00>X0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00@0oooo00@000000?l000000?l00?l0FP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0>T0oooo00<0o`000?ooo`3oool02P3oool00`00o`00oooo0?ooo`030?ooo`050000o`3o
ool0oooo0?ooo`0000002@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l000000000oooo00@0oooo
00<0o`000000o`00o`00FP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo
1000000K0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`0:0?ooo`03003o003oool0oooo00<0oooo00<0
003o0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool0103oool010000000o`000000o`00o`1K0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo0080oooo
00D0003o0?ooo`3oool0oooo000000090?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`00
0000103oool00`3o0000oooo003o001L0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo00L0oooo0P3o003^0?ooo`030?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`050?ooo`040000003o0000003o003o05`0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`3/0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?ooo`3o
ool00`3oool01@000?l0oooo0?ooo`3oool0000000P0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo000000040?ooo`030?l000000?l00?l005d0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo05X0
oooo0P3o00050?ooo`80o`00l03oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo00@0
oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?l000000?l00?l005d0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`3]0?ooo`030?l0003oool0oooo00X0oooo00<00?l00?oo
o`3oool00`3oool01@000?l0oooo0?ooo`3oool0000000T0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo000000040?ooo`030?l000000?l00?l005h0oooo0P3o00080?ooo`80o`003`3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`D0o`00lP3oool00`3o
0000oooo0?ooo`090?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool01@3oool01000
0000o`000000o`00o`1O0?ooo`80o`00203oool00`3o0000oooo0?ooo`3^0?ooo`030?l0003oool0
oooo00T0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0000000T0oooo00<0
o`000?ooo`3oool05P3oool0103o0000oooo0?ooo`0000040?ooo`030?l000000?l00?l00600oooo
0P3o00040?ooo`80o`004@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooeD0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`040?ooo`030000o`3o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo00D0oooo00@000000?l000000?l00?l0H@3oool30?l000<0oooo0P3o003b0?ooo`030?l0
003oool0oooo00P0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0000000X0
oooo00<0o`000?ooo`3oool05@3oool0103o0000oooo0?ooo`0000030?ooo`040?l0003oool0003o
003o0680oooo103o000C0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
0?l0ooooE@3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo00<0oooo00<0003o0?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool01P3oool010000000o`000000o`00o`1T0?ooo`<0o`00m03oool00`3o0000oooo0?ooo`08
0?ooo`03003o003oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000000:0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool0103o0000oooo0?ooo`0000040?ooo`030?l0
003oool00?l007X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3o
oomF0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool00`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0;0?ooo`80o`00203oool010000000o`000000o`00o`3o0?oooed0oooo00<0o`000?ooo`3oool0
203oool00`00o`00oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`0000002P3oool00`3o0000
oooo0?ooo`030?ooo`040?l0003oool0o`000?l000/0oooo00D0o`000?ooo`3oool0oooo00000004
0?ooo`030?l0003oool00?l007X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0o`3ooomF0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0103oool00`00
0?l0oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?l0000:0?ooo`80o`002P3oool010000000o`000000o`00o`3o0?oooeh0oooo00<0o`00
0?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`0000002`3o
ool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?ooo`<0o`001`3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<0o`000000o`00o`00NP3oool00`000000oooo
0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<0o`000?ooo`3oool0203o
ool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0080o`00103oool00`3o0000oooo
0?ooo`090?ooo`050000003oool0o`000000o`00o`00o`3ooomN0?ooo`030?l0003oool0oooo00L0
oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0000000`0oooo00@0o`000?oo
o`3oool0o`001`3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030?l000000?l00?l007X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0o`3ooomG0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o00001@3oool20?l0
0080oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`050000003o0000oooo0000o`00o`00o`3o
oomO0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool00`3oool01@000?l0oooo0?oo
o`3oool0000000`0oooo00@0o`000?ooo`3oool0o`002@3oool0103o0000oooo0?ooo`3o00050?oo
o`030000003oool0oooo0080oooo00@0o`000?ooo`000?l00?l0NP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<0o`000?ooo`3oool0203oool00`00
o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000`0oooo00D000000?l000000?l0oooo003o
003o0?oooel0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`030?ooo`050000o`3o
ool0oooo0?ooo`0000003@3oool20?l000/0oooo00<0o`000?ooo`3o00001@3oool00`000000oooo
0?ooo`020?ooo`040?l0003oool0003o003o07X0oooo00<000000?ooo`3oool06@3oool001/0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0
103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3o0000
303oool010000000o`000000o`00o`3o0?ooof00oooo00<0o`000?ooo`3oool01P3oool00`00o`00
oooo0?ooo`040?ooo`040000o`3oool0oooo000000h0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`00o`00N`3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<0o`000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0;0?ooo`040000003o0000003o003o0?l0ooooH03oool00`3o
0000oooo0?ooo`070?ooo`03003o003oool0oooo00<0oooo00@0003o0?ooo`3oool000008@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool00?l007/0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?oo
o`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00@000000?l0
00000?l00?l0o`3ooomQ0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool00`3oool0
1@000?l0oooo0?ooo`3oool0000001h0oooo0P0000060?ooo`030?l000000?l00?l007/0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030?l0003oool0
oooo00L0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00D000000?ooo`3o0000003o003o003o0?ooof40oooo00<0o`000?ooo`3oool01P3o
ool00`00o`00oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`050?ooo`040?l0003oool0003o003o07/0oooo00<000000?ooo`3oool06@3oool001/0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00D000000?l0003oool0
003o003o003o0?ooof40oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`040?ooo`04
0000o`3oool0oooo000001d0oooo00<000000?ooo`3oool01@3oool0103o0000oooo0000o`00o`1k
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooF@3oool00`3o
0000oooo0?ooo`070?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`050000003o0000003o0?ooo`00o`00o`3ooomQ0?ooo`030?l0003oool0
oooo00H0oooo00<00?l00?ooo`3oool0103oool010000?l0oooo0?ooo`00000L0?ooo`030000003o
ool0oooo00H0oooo00@0o`000?ooo`000?l00?l0N`3oool00`000000oooo0?ooo`0I0?ooo`00203o
ool200000140oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030?l0003oool0oooo00L0oooo00<0
0?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00D0
00000?l000000?l0oooo003o003o0?ooof40oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo
0?ooo`040?ooo`040000o`3oool0oooo000001`0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo003o001l0?ooo`030000003oool0oooo01T0oooo00080?ooo`8000004@3oool00`000000oooo
0?ooo`3o0?oooeT0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool07@3oool01P000000oooo0?l000000?l0oooo003o
0?l0ooooH@3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00<0oooo00@0003o0?oo
o`3oool00000703oool00`000000oooo0?ooo`060?ooo`030?l0003oool00?l007`0oooo00<00000
0?ooo`3oool06@3oool000P0oooo0P00000A0?ooo`030000003oool0oooo0?l0ooooFP3oool00`3o
0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0M0?ooo`050000003oool0o`000000o`00o`00o`3ooomS0?ooo`030?l0003oool0
oooo00H0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0000000K0?ooo`030000003oool0
oooo00L0oooo00<0o`000000o`00o`00O03oool00`000000oooo0?ooo`0I0?ooo`00203oool20000
0140oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?oo
o`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00H000000?oo
o`3oool0o`000000o`00o`3o0?ooof<0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?oo
o`040?ooo`030000o`3oool0000001/0oooo00<000000?ooo`3oool01P3oool0103o0000oooo0000
o`00o`1l0?ooo`030000003oool0oooo01T0oooo00020?ooo`X000003`3oool700000?l0ooooEP3o
ool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool0103o
ool00`000000oooo0?ooo`0L0?ooo`060000003oool0o`000?ooo`000?l00?l0o`3ooomS0?ooo`03
0?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0103oool010000?l0oooo0?ooo`00000J0?oo
o`030000003oool0oooo00H0oooo00@0o`000?ooo`000?l00?l0M`3oool6000001/0oooo00020?oo
o`X000003`3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<0o`000?ooo`3oool01`3oool00`00
o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool06`3oool01`00
0000oooo0?ooo`3o0000003o0?ooo`00o`00o`3ooomS0?ooo`030?l0003oool0oooo00H0oooo00<0
0?l00?ooo`3oool0103oool010000?l0oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo
00@0o`000?ooo`000?l00?l0O03oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo
0P00000A0?ooo`030000003oool0oooo0?l0ooooFP3oool00`3o0000oooo0?ooo`070?ooo`03003o
003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`070000
003oool0oooo0?l000000?l0oooo003o003o0?ooof<0oooo00<0o`000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`050?ooo`030000o`3oool0000001T0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo003o001m0?ooo`030000003oool0oooo01T0oooo00020?ooo`800000103oool200000140
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3o
ool0103oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00P000000?ooo`3o
ool0oooo0?l000000?l0oooo003o0?l0ooooH`3oool00`3o0000oooo0?ooo`070?ooo`03003o003o
ool0oooo00@0oooo00<0003o0?ooo`000000603oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool00?l007d0oooo00<000000?ooo`3oool06@3oool000@0oooo0P0000020?ooo`8000004@3oool0
0`000000oooo0?ooo`3o0?oooe/0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`04
0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool05`3oool2000000@0oooo00@0o`00
0000o`3oool00?l0o`3ooomT0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0103o
ool00`000?l0oooo0000000G0?ooo`030000003oool0oooo00T0oooo00<0o`000000o`00o`00O@3o
ool00`000000oooo0?ooo`0I0?ooo`00103oool200000080oooo0P00000A0?ooo`030000003oool0
oooo0?l0ooooF`3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0o`00
0000o`00o`00o`3ooomU0?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0103oool0
0`000?l0oooo0000000F0?ooo`030000003oool0oooo00T0oooo00@0o`000?ooo`000?l00?l0O@3o
ool00`000000oooo0?ooo`0I0?ooo`001P3oool400000140oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool00`3oool00`000?l0oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo0P0000060?ooo`040?l0003oool0003o003o0?l0ooooI@3o
ool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`0000005@3o
ool00`000000oooo0?ooo`0:0?ooo`040?l0003oool0003o003o07d0oooo00<000000?ooo`3oool0
6@3oool000H0oooo1000000A0?ooo`030000003oool0oooo0?l0ooooF`3oool00`3o0000oooo0?oo
o`070?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0103o0000003o0?oo
o`00o`3o0?ooofD0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`050?ooo`030000
o`000000oooo01<0oooo00<000000?ooo`3oool02`3oool0103o0000oooo0000o`00o`1m0?ooo`03
0000003oool0oooo01T0oooo00080?ooo`8000004@3oool00`000000oooo0?ooo`3o0?oooe/0oooo
00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01`3oool0103o0000003o0?ooo`00o`3o0?ooofD0oooo00<0o`000?ooo`3o
ool01P3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool000000180oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo003o001n0?ooo`030000003oool0oooo01T0oooo00080?ooo`800000
4@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo
0?ooo`040?ooo`030000o`3oool0oooo00H0oooo0P0000030?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool0103o0000003o0?ooo`00o`3o
0?ooofD0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0
00000140oooo00<000000?ooo`3oool03@3oool00`3o0000003o003o001n0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooG03oool00`3o0000oooo0?ooo`060?oo
o`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0203oool3000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo0000000:0?ooo`040?l000000?l0oooo003o0?l0ooooIP3oool0
0`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`0000003`3oool2
00000100oooo00<0o`000000o`00o`00OP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?oo
o`030000o`3oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?oo
o`030?l000000?l00?l00?l0ooooI`3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo
00@0oooo00<0003o0?ooo`0000001P0000080?ooo`030000003oool0oooo0100oooo00<0o`000000
o`00o`00OP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooe`0
oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01D0
oooo00<000000?ooo`3oool0203oool0103o0000003o0?ooo`00o`3o0?ooofL0oooo00<0o`000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`040?l0003oool0003o003o07h0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030?l0003oool0oooo
00L0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0P0?ooo`040?l000000?l0oooo
003o0?l0ooooI`3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00@0o`00
0?ooo`000?l00?l0OP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0
oooo0200oooo00@0o`000?ooo`3oool00?l0o`3ooomW0?ooo`030?l0003oool0oooo00H0oooo00<0
0?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool0103o0000oooo0000o`00o`1n0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo0?l0ooooG@3oool00`3o0000oooo0?ooo`070?ooo`03003o003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0803oool0103o0000oooo0?ooo`00o`3o0?ooofL0oooo
00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030?l000000?l00?l007l0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030?l0003o
ool0oooo00L0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0O0?ooo`040?l0003o
ool0oooo003o0?l0ooooI`3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00@0oooo
00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<0o`000000o`00o`00O`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooed0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`030000o`3o
ool0oooo01h0oooo00D0003o0?l0003oool0oooo003o003o0?ooofP0oooo00<0o`000?ooo`3oool0
1P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030?l000000?l00?l007l0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030?l0003oool0oooo00L0oooo00<0
0?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0N0?ooo`040?l0003oool0oooo003o0?l0oooo
J@3oool00`3o0000oooo0?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0o`000000o`00o`00
O`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooed0oooo00<0
o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01`0oooo00D0
003o0?l0003oool0oooo003o003o0?ooofT0oooo00<0o`000?ooo`3oool01P3oool00`00o`00oooo
0?ooo`040?ooo`030000o`3oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`03
0?l0003oool00?l007l0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
o`3ooomM0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo
0?ooo`0L0?ooo`050000o`3o0000oooo0?ooo`00o`00o`3ooomY0?ooo`030?l0003oool0oooo00H0
oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000004`3oool00`3o0000oooo003o001o0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo0?l0ooooG@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo00@0
oooo00<0003o0?ooo`3oool0703oool01@000?l0o`000?ooo`3oool00?l00?l0ooooJ@3oool00`3o
0000oooo0?ooo`070?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool01`3oool30000
01<0oooo00@0o`000000o`3oool00?l0O`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool50000
0?l0ooooF`3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo00D0oooo00<0003o0?oo
o`3oool06P3oool00`000?l0oooo0?l000020?ooo`03003o003oool0oooo0?l0ooooI`3oool00`3o
0000oooo0?ooo`070?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool00?l007d0oooo1000000K0?ooo`006`3oool00`000000
oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`050?ooo`03
0000o`3oool0oooo01X0oooo00D0003o0?ooo`3o0000oooo003o003o0?ooof/0oooo00<0o`000?oo
o`3oool01P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01d0oooo00<0o`000?oo
o`00o`00P03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeh0
oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01X0
oooo00D0003o0?l0003oool0oooo003o003o0?ooof/0oooo00<0o`000?ooo`3oool01P3oool00`00
o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`00o`00P03oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3o
00000P3oool00`00o`00oooo0?ooo`3o0?ooofT0oooo00<0o`000?ooo`3oool01P3oool00`00o`00
oooo0?ooo`040?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`00o`00P03oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3oool0
203oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3o0000
0P3oool00`00o`00oooo0?ooo`3o0?ooofT0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo
0?ooo`040?ooo`030000o`3oool0oooo01/0oooo00@0003o0?l0003oool00?l0P03oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3oool0
203oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01P0oooo00D0003o0?ooo`3o0000
oooo003o003o0?ooof`0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`040?ooo`03
0000o`3oool0oooo01/0oooo00@0003o0?l0003oool00?l0P03oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3oool0203oool00`00o`00
oooo0?ooo`050?ooo`030000o`3oool0oooo01L0oooo00H0003o0?ooo`3oool0o`000?ooo`00o`3o
0?ooof`0oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0
oooo01X0oooo00<0003o0?l00000o`00P@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?oooeh0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`040?oo
o`030000o`3oool0oooo01L0oooo00H0003o0?ooo`3oool0o`000?ooo`00o`3o0?ooofd0oooo00<0
o`000?ooo`3oool01P3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01T0oooo00@0
003o0?ooo`3o00000?l0P@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooel0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`050?ooo`030000o`3o
ool0oooo01D0oooo00L0003o0?ooo`3oool0oooo0?l0003oool00?l00?l0ooooK@3oool00`3o0000
oooo0?ooo`070?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0603oool010000?l0
o`000?ooo`00o`210?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0
ooooG`3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3o
ool0503oool01`000?l0oooo0?ooo`3oool0o`000?ooo`00o`00o`3ooom^0?ooo`030?l0003oool0
oooo00L0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0G0?ooo`050000o`3oool0
o`000?ooo`00o`00P@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o
0?oooel0oooo00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0
oooo01@0oooo00L0003o0?ooo`3oool0oooo0?l0003oool00?l00?l0ooooKP3oool00`3o0000oooo
0?ooo`070?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool05P3oool01@000?l0oooo
0?l0003oool00?l00840oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
o`3ooomO0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0B0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`00o`00o`3ooom^0?ooo`030?l0
003oool0oooo00L0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0E0?ooo`050000
o`3oool0oooo0?l00000o`00PP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`3o0?oooel0oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`050?ooo`030000
o`3oool0oooo0140oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo003o003o0?ooofh0oooo
00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01D0oooo
00D0003o0?ooo`3oool0o`00003o00220?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo0?l0ooooG`3oool00`3o0000oooo0?ooo`090?ooo`03003o003oool0oooo00H0oooo
00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`030?ooo`030?l00000o`00oooo0?l0oooo
K`3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00H0oooo00<0003o0?ooo`3oool0
4`3oool01P000?l0oooo0?ooo`3oool0o`00003o0880oooo00<000000?ooo`3oool06@3oool001/0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`050?ooo`80003o0`3oool20000o`<0oooo00<0003o0?ooo`3o
ool0103oool00`3o00000?l00?ooo`3o0?ooofl0oooo00<0o`000?ooo`3oool01`3oool00`00o`00
oooo0?ooo`060?ooo`030000o`3oool0oooo01<0oooo00H0003o0?ooo`3oool0oooo0?l00000o`22
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooH03oool00`3o
0000oooo0?ooo`080?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`030000o`80oooo0P000?l00`3oool0003o0?ooo`050?ooo`030?l00000o`00oooo
0?l0ooooK`3oool00`3o0000oooo0?ooo`070?ooo`03003o003oool0oooo00H0oooo00<0003o0?oo
o`3oool04P3oool00`000?l0oooo0?ooo`020?ooo`030?l00000o`00oooo0840oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030?l0003oool0oooo00T0
oooo00<00?l00?ooo`3oool01`3oool01@000?l0oooo0?ooo`3oool0003o00X0oooo00<0003o0?oo
o`3oool0103oool00`3o00000?l00?ooo`3o0?ooog00oooo00<0o`000?ooo`3oool0203oool00`00
o`00oooo0?ooo`060?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0103oool01@00
0?l0oooo0?ooo`3oool0003o00<0oooo00<0o`000?ooo`00o`00PP3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0o`000?ooo`3oool02@3oool00`00
o`00oooo0?ooo`080?ooo`030000o`3oool0003o0180oooo00<0o`00003o003oool0o`3ooom`0?oo
o`030?l0003oool0oooo00P0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`050?oo
o`040000o`3oool0003o0000o`80oooo0P000?l0103oool0003o0000o`000?l40?ooo`030?l00000
o`00oooo0880oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomP
0?ooo`030?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool02@3oool00`000?l0oooo0?ooo`0A
0?ooo`030?l00000o`00oooo0?l0ooooL03oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0
oooo00L0oooo00<0003o0?ooo`3oool0103oool010000?l0oooo0?ooo`3oool20000o`D0oooo00<0
003o0?ooo`3oool00P3oool00`3o00000?l00?ooo`220?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo0?l0ooooH@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0
oooo01d0oooo00<0o`000?ooo`3oool0o`3oooma0?ooo`030?l0003oool0oooo00L0oooo00<00?l0
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo00<0o`00
003o003oool0PP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
of40oooo00<0o`000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0L0?ooo`030?l0003oool0oooo
0?l0ooooL@3oool00`3o0000oooo0?ooo`080?ooo`03003o003oool0oooo00L0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0>0?ooo`030?l00000o`00oooo0880oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030?l0003oool0oooo00T0
oooo00<00?l00?ooo`3oool0703oool00`3o0000oooo0?ooo`3o0?ooog40oooo00<0o`000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`080?ooo`80003o00<0oooo0000o`3oool0403oool00`3o0000
oooo0?ooo`220?ooo`030000003oool0oooo01T0oooo000K0?ooo`D00000o`3ooomO0?ooo`030?l0
003oool0oooo00X0oooo00<00?l00?ooo`3oool06`3oool00`3o0000oooo0?ooo`3o0?ooog40oooo
00<0o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0:0?ooo`80003o403oool00`3o00000?l0
0?ooo`200?ooo`@000006`3oool001/0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030?l0003o
ool0oooo00X0oooo00<00?l00?ooo`3oool06P3oool00`3o0000oooo0?ooo`3o0?ooog80oooo00<0
o`000?ooo`3oool0203oool00`00o`00oooo0?ooo`0L0?ooo`030?l0003oool0oooo08<0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0
oooo00X0oooo00<00?l00?ooo`3oool06@3oool00`3o0000oooo0?ooo`3o0?ooog<0oooo00<0o`00
0?ooo`3oool0203oool00`00o`00oooo0?ooo`0K0?ooo`030?l0003oool0oooo08<0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0oooo
00X0oooo00<00?l00?ooo`3oool0603oool00`00o`00o`000?ooo`3o0?ooog@0oooo00<0o`000?oo
o`3oool0203oool00`00o`00oooo0?ooo`0K0?ooo`030?l0003oool0oooo08<0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0oooo00X0
oooo00<00?l00?ooo`3oool0603oool00`00o`00o`000?ooo`3o0?ooog@0oooo00<0o`000?ooo`3o
ool0203oool00`00o`00oooo0?ooo`0J0?ooo`03003o003o0000oooo08@0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0oooo00/0oooo
00<00?l00?ooo`3oool05P3oool00`00o`00oooo0?l0003o0?ooogD0oooo00<0o`000?ooo`3oool0
203oool00`00o`00oooo0?ooo`0J0?ooo`03003o003o0000oooo08@0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030?l0003oool0oooo00/0oooo00<0
0?l00?ooo`3oool05P3oool00`00o`00oooo0?l0003o0?ooogD0oooo00<0o`000?ooo`3oool02@3o
ool00`00o`00oooo0?ooo`0I0?ooo`030?l0003oool0oooo08@0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030?l0003oool0oooo00X0oooo00<00?l0
0?ooo`3oool05@3oool00`00o`00oooo0?l0003o0?ooogH0oooo00<0o`000?ooo`3oool02@3oool0
0`00o`00oooo0?ooo`0H0?ooo`03003o003o0000oooo08D0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?oo
o`3oool04`3oool01000o`00oooo0?ooo`3o003o0?ooogL0oooo00<0o`000?ooo`3oool0203oool0
0`00o`00oooo0?ooo`0H0?ooo`03003o003o0000oooo08D0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030?l0003oool0oooo00/0oooo00<00?l00?oo
o`3oool04`3oool01000o`00oooo0?ooo`3o003o0?ooogL0oooo00<0o`000?ooo`3oool02@3oool2
003o01L0oooo00<00?l00?ooo`3o0000QP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooof<0oooo00<0o`000?ooo`3oool0303oool00`00o`00oooo0?ooo`0A0?oo
o`05003o003oool0oooo0?ooo`3o0000o`3ooomg0?ooo`030?l0003oool0oooo00/0oooo00<00?l0
0?ooo`3oool0503oool00`00o`00oooo0?l000260?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo0?l0ooooH`3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo
00d0oooo00D00?l00?ooo`3oool0oooo003o00030?ooo`030?l0003oool0oooo0?l0ooooM@3oool0
0`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo01@0oooo00<00?l00?ooo`3o0000QP3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<0o`000?oo
o`3oool03@3oool00`00o`00oooo0?ooo`060?ooo`800?l00P3oool2003o00040?ooo`00o`000?l0
003o00<0oooo00<0o`000?ooo`3oool0o`3ooomf0?ooo`030?l0003oool0oooo00`0oooo00<00?l0
0?ooo`3oool04P3oool00`00o`00oooo0?l000270?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo0?l0ooooI03oool00`3o0000oooo0?ooo`0=0?ooo`03003o003oool0oooo
00@0oooo00<00?l00?ooo`3oool00P00o`050?ooo`05003o003oool0oooo0?ooo`3o0000o`3ooomh
0?ooo`030?l0003oool0oooo00`0oooo00<00?l00?ooo`3oool03`3oool4003o00030?ooo`3o0000
oooo08H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`030?l0003oool0oooo00h0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0?l0ooooM`3oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo
00d0oooo00<00?l00?ooo`3oool00`3oool00`3o0000oooo0?ooo`250?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooI03oool00`3o0000oooo0?ooo`0?0?ooo`05
003o003oool0oooo0?ooo`00o`003P3oool00`3o0000oooo0?ooo`3o0?ooogL0oooo00<0o`000?oo
o`3oool0303oool00`00o`00oooo0?ooo`070?ooo`800?l00`3oool00`00o`00oooo0?ooo`040?oo
o`030?l0003oool0oooo08D0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`030?l0003oool0oooo00l0oooo00@00?l00?ooo`3oool00?l03`3oool00`3o
0000oooo0?ooo`3o0?ooogL0oooo00<0o`000?ooo`3oool03@3oool00`00o`00oooo0?ooo`060?oo
o`03003o003oool00?l000800?l01`3oool00`3o0000oooo0?ooo`250?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooI03oool00`3o0000oooo0?ooo`0@0?ooo`03
003o003oool00?l000l0oooo00<0o`000?ooo`3oool0o`3ooomg0?ooo`030?l0003oool0oooo00d0
oooo0P00o`060?ooo`03003o003oool0oooo00T0oooo00<0o`000?ooo`3oool0QP3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<0o`000?ooo`3oool0
4@3oool00`00o`00oooo0?ooo`0=0?ooo`030?l0003oool0oooo0?l0ooooN03oool00`3o0000oooo
0?ooo`0?0?ooo`800?l0103oool00`00o`00oooo0?ooo`090?ooo`030?l0003oool0oooo08H0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool0o`3ooomi0?ooo`030?l0003oool0oooo0100oooo00@0
0?l00?ooo`3oool00?l0303oool00`3o0000oooo0?ooo`260?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo0?l0ooooI@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0?l0ooooN@3oool00`3o0000oooo0?ooo`0@0?ooo`04003o003oool0oooo003o00`0oooo
00<0o`000?ooo`3oool0QP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooofD0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`3o0?ooogT0oooo00<0
o`000?ooo`3oool04@3oool2003o00d0oooo00<0o`000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<0o`000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`3o0?ooogX0oooo00<0o`000?ooo`3oool04P3oool00`00o`00oooo0?ooo`0:
0?ooo`030?l0003oool0oooo08L0oooo00<000000?ooo`3oool06@3oool001/0oooo1@00003o0?oo
of@0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`3o0?ooogX0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`240?ooo`@000006`3oool001/0oooo00<000000?ooo`3o
ool0o`3ooomV0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0o`3ooomk0?ooo`03
0?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`3o0?ooog/0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`270?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooI`3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0?l0ooooO03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo08P0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0o`3oooml0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool0R03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooofP0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`3o0?oo
og`0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`290?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo0?l0ooooJ03oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0?l0ooooO@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo08T0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0o`3ooomn0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0R@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooofT0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`3o0?ooogh0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`2:0?ooo`030000003oool0oooo01T0oooo000K
0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0?l0ooooP03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo08X0oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0o`3ooon10?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool0R`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooofX0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`3o0?oooh80oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`2;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000
003oool0oooo0?l0ooooJP3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0?l0oooo
P`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo08`0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0o`3ooon50?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0S03o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`3o0?ooohH0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`2=0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
0?l0ooooJ`3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00o`3ooon:0?ooo`030?l0003oool0oooo
0180oooo0P3o002?0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0
ooooK03oool0103o0000oooo0?l0003o000<0?ooo`80o`00o`3ooon<0?ooo`030?l0003oool0oooo
00l0oooo0`3o002A0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0
ooooK03oool20?l00080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?ooohd0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2B0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo0?l0ooooL03oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0?l0ooooS@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2B0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo0?l0ooooL@3oool00`3o0000oooo0?ooo`020?l000@0oooo00<0
o`000?ooo`3oool0o`3ooon?0?ooo`050?l0003oool0oooo0?l0003oool00P3o00001@3oool0o`00
0?l0003oool0o`000080oooo00<0o`000?ooo`3oool0T`3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooog80oooo0P3o00020?ooo`040?l0003oool0oooo0?l00?l0
ooooTP3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
0000U@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooogL0oooo
00<0o`000?ooo`3o0000o`3ooonC0?ooo`80o`002P3oool00`3o0000oooo0?ooo`2D0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`D00000o`3ooomf0?ooo`030?l0003oool0oooo0?l0ooooTP3o
ool00`3o0000oooo0?ooo`2M0?ooo`@000006`3oool001/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo/@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooona0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oook40oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo/@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooona0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oook40oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo/@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0I0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0I0?ooo`006`3ooooo00000?l00000o`00002e000001/0oooo
003o0?ooool0ooooo`3oooo[0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 999}, {617, 0}} -> {891.171, -0.611729, 0.317402, \
0.00899824}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1005}},
WindowSize->{1260, 934},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 598, 10, 155, "Input"],
Cell[2377, 65, 66, 1, 27, "Output"],
Cell[2446, 68, 76, 1, 27, "Output"],
Cell[2525, 71, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2667, 78, 2402, 51, 523, "Input"],
Cell[5072, 131, 155, 2, 27, "Output"],
Cell[5230, 135, 203, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5470, 143, 2471, 46, 523, "Input"],
Cell[7944, 191, 725, 11, 33, "Message"],
Cell[8672, 204, 255085, 6723, 565, 73053, 4472, "GraphicsData", "PostScript", \
"Graphics"],
Cell[263760, 6929, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263927, 6937, 935, 18, 219, "Input"],
Cell[264865, 6957, 84, 1, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[264986, 6963, 1949, 42, 427, "Input"],
Cell[266938, 7007, 105, 2, 27, "Output"],
Cell[267046, 7011, 36, 1, 27, "Output"],
Cell[267085, 7014, 38, 1, 27, "Output"],
Cell[267126, 7017, 54, 1, 27, "Output"],
Cell[267183, 7020, 36, 1, 27, "Output"],
Cell[267222, 7023, 36, 1, 27, "Output"],
Cell[267261, 7026, 79427, 2363, 317, 31009, 1762, "GraphicsData", \
"PostScript", "Graphics"],
Cell[346691, 9391, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346858, 9399, 1251, 24, 171, "Input"],
Cell[348112, 9425, 63, 1, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[348212, 9431, 19424, 332, 3418, "Input"],
Cell[367639, 9765, 105, 2, 27, "Output"],
Cell[367747, 9769, 194, 4, 23, "Print"],
Cell[367944, 9775, 175, 3, 23, "Print"],
Cell[368122, 9780, 194, 4, 23, "Print"],
Cell[368319, 9786, 174, 3, 23, "Print"],
Cell[368496, 9791, 194, 4, 23, "Print"],
Cell[368693, 9797, 158, 3, 23, "Print"],
Cell[368854, 9802, 194, 4, 23, "Print"],
Cell[369051, 9808, 160, 3, 23, "Print"],
Cell[369214, 9813, 194, 4, 23, "Print"],
Cell[369411, 9819, 174, 3, 23, "Print"],
Cell[369588, 9824, 194, 4, 23, "Print"],
Cell[369785, 9830, 174, 3, 23, "Print"],
Cell[369962, 9835, 194, 4, 23, "Print"],
Cell[370159, 9841, 174, 3, 23, "Print"],
Cell[370336, 9846, 194, 4, 23, "Print"],
Cell[370533, 9852, 174, 3, 23, "Print"],
Cell[370710, 9857, 194, 4, 23, "Print"],
Cell[370907, 9863, 174, 3, 23, "Print"],
Cell[371084, 9868, 194, 4, 23, "Print"],
Cell[371281, 9874, 174, 3, 23, "Print"],
Cell[371458, 9879, 194, 4, 23, "Print"],
Cell[371655, 9885, 173, 3, 23, "Print"],
Cell[371831, 9890, 194, 4, 23, "Print"],
Cell[372028, 9896, 174, 3, 23, "Print"],
Cell[372205, 9901, 194, 4, 23, "Print"],
Cell[372402, 9907, 174, 3, 23, "Print"],
Cell[372579, 9912, 194, 4, 23, "Print"],
Cell[372776, 9918, 160, 3, 23, "Print"],
Cell[372939, 9923, 194, 4, 23, "Print"],
Cell[373136, 9929, 174, 3, 23, "Print"],
Cell[373313, 9934, 194, 4, 23, "Print"],
Cell[373510, 9940, 174, 3, 23, "Print"],
Cell[373687, 9945, 194, 4, 23, "Print"],
Cell[373884, 9951, 140, 3, 23, "Print"],
Cell[374027, 9956, 174, 3, 23, "Print"],
Cell[374204, 9961, 194, 4, 23, "Print"],
Cell[374401, 9967, 174, 3, 23, "Print"],
Cell[374578, 9972, 194, 4, 23, "Print"],
Cell[374775, 9978, 140, 3, 23, "Print"],
Cell[374918, 9983, 174, 3, 23, "Print"],
Cell[375095, 9988, 194, 4, 23, "Print"],
Cell[375292, 9994, 174, 3, 23, "Print"],
Cell[375469, 9999, 194, 4, 23, "Print"],
Cell[375666, 10005, 174, 3, 23, "Print"],
Cell[375843, 10010, 194, 4, 23, "Print"],
Cell[376040, 10016, 160, 3, 23, "Print"],
Cell[376203, 10021, 194, 4, 23, "Print"],
Cell[376400, 10027, 157, 3, 23, "Print"],
Cell[376560, 10032, 194, 4, 23, "Print"],
Cell[376757, 10038, 174, 3, 23, "Print"],
Cell[376934, 10043, 194, 4, 23, "Print"],
Cell[377131, 10049, 174, 3, 23, "Print"],
Cell[377308, 10054, 194, 4, 23, "Print"],
Cell[377505, 10060, 174, 3, 23, "Print"],
Cell[377682, 10065, 194, 4, 23, "Print"],
Cell[377879, 10071, 160, 3, 23, "Print"],
Cell[378042, 10076, 41, 1, 23, "Print"],
Cell[378086, 10079, 362, 8, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378485, 10092, 1409, 26, 267, "Input"],
Cell[379897, 10120, 312045, 9584, 626, 106025, 7037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[691945, 19706, 130, 3, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

